/*
 Navicat Premium Data Transfer

 Source Server         : 172.16.90.64_3306
 Source Server Type    : MySQL
 Source Server Version : 50730
 Source Host           : 172.16.90.64:3306
 Source Schema         : forest-config-nacos

 Target Server Type    : MySQL
 Target Server Version : 50730
 File Encoding         : 65001

 Date: 25/12/2020 15:14:10
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for config_info
-- ----------------------------
DROP TABLE IF EXISTS `config_info`;
CREATE TABLE `config_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'content',
  `md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'md5',
  `gmt_create` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `gmt_modified` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '修改时间',
  `src_user` text CHARACTER SET utf8 COLLATE utf8_bin NULL COMMENT 'source user',
  `src_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'source ip',
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '租户字段',
  `c_desc` varchar(256) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `c_use` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `effect` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `type` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `c_schema` text CHARACTER SET utf8 COLLATE utf8_bin NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `uk_configinfo_datagrouptenant`(`data_id`, `group_id`, `tenant_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 54 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = 'config_info' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of config_info
-- ----------------------------
INSERT INTO `config_info` VALUES (29, 'forest-admin', 'DEFAULT_GROUP', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /product/import\r\n      - /big/**\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n\r\nqiniu:\r\n  accessKey: FLWUJxiZY1_N-5d6J_jsdgbqyjVDUg86ghZHsaQW\r\n  bucket: forestcloud\r\n  path: http://qny.gzsdtfp.com/\r\n  processName: \'null\'\r\n  secretKey: So55w4fQ2dTQ6uMlWuUywmKG8ZTqVhWfr_3Ii7GI\r\n', '0616c1ae1c5bf5ff054dc5019c5459b6', '2020-09-03 10:40:11', '2020-09-23 08:09:34', NULL, '0:0:0:0:0:0:0:1', 'forest-cloud', '', '整合项目的信息', '', '', 'yaml', '');
INSERT INTO `config_info` VALUES (32, 'forest-gateway', 'DEFAULT_GROUP', 'spring:\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/authorize\r\n      - /wechat/h5/userInfo\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\n      - /product/import\r\n      - /big/**\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', '47cfff461126502bb7247b566b3af83d', '2020-09-03 11:42:06', '2020-09-08 08:48:16', NULL, '0:0:0:0:0:0:0:1', 'forest-cloud', '', '', '', '', 'yaml', '');
INSERT INTO `config_info` VALUES (45, 'forest-portal', 'DEFAULT_GROUP', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 172.16.90.64\r\n    port: 5672\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-admin-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n    token: \'ums:token\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nforest:\r\n  wx: \r\n    password: forest123456\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n    before: http://172.16.90.25:8080\r\n\r\n\r\n\r\n\r\n\r\n', '430050a568e16a65b020eee80b29aa90', '2020-09-03 16:54:47', '2020-09-07 01:07:09', NULL, '0:0:0:0:0:0:0:1', 'forest-cloud', '', '', '', '', 'yaml', '');
INSERT INTO `config_info` VALUES (53, 'forest-common', 'DEFAULT_GROUP', 'secure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/authorize\r\n      - /wechat/h5/userInfo\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\n      - /product/import\r\n      - /big/**', '728c414728aa147c16d8c025da6eff2e', '2020-09-23 08:00:00', '2020-09-23 08:01:01', NULL, '0:0:0:0:0:0:0:1', 'forest-cloud', '', '', '', '', 'yaml', '');

-- ----------------------------
-- Table structure for config_info_aggr
-- ----------------------------
DROP TABLE IF EXISTS `config_info_aggr`;
CREATE TABLE `config_info_aggr`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'group_id',
  `datum_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'datum_id',
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '内容',
  `gmt_modified` datetime(0) NOT NULL COMMENT '修改时间',
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '租户字段',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `uk_configinfoaggr_datagrouptenantdatum`(`data_id`, `group_id`, `tenant_id`, `datum_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '增加租户字段' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for config_info_beta
-- ----------------------------
DROP TABLE IF EXISTS `config_info_beta`;
CREATE TABLE `config_info_beta`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'group_id',
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'app_name',
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'content',
  `beta_ips` varchar(1024) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'betaIps',
  `md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'md5',
  `gmt_create` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `gmt_modified` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '修改时间',
  `src_user` text CHARACTER SET utf8 COLLATE utf8_bin NULL COMMENT 'source user',
  `src_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'source ip',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '租户字段',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `uk_configinfobeta_datagrouptenant`(`data_id`, `group_id`, `tenant_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = 'config_info_beta' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for config_info_tag
-- ----------------------------
DROP TABLE IF EXISTS `config_info_tag`;
CREATE TABLE `config_info_tag`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'group_id',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT 'tenant_id',
  `tag_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'tag_id',
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'app_name',
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'content',
  `md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'md5',
  `gmt_create` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `gmt_modified` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '修改时间',
  `src_user` text CHARACTER SET utf8 COLLATE utf8_bin NULL COMMENT 'source user',
  `src_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'source ip',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `uk_configinfotag_datagrouptenanttag`(`data_id`, `group_id`, `tenant_id`, `tag_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = 'config_info_tag' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for config_tags_relation
-- ----------------------------
DROP TABLE IF EXISTS `config_tags_relation`;
CREATE TABLE `config_tags_relation`  (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `tag_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'tag_name',
  `tag_type` varchar(64) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'tag_type',
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'data_id',
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'group_id',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT 'tenant_id',
  `nid` bigint(20) NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`nid`) USING BTREE,
  UNIQUE INDEX `uk_configtagrelation_configidtag`(`id`, `tag_name`, `tag_type`) USING BTREE,
  INDEX `idx_tenant_id`(`tenant_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = 'config_tag_relation' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for group_capacity
-- ----------------------------
DROP TABLE IF EXISTS `group_capacity`;
CREATE TABLE `group_capacity`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'Group ID，空字符表示整个集群',
  `quota` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '配额，0表示使用默认值',
  `usage` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '使用量',
  `max_size` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '单个配置大小上限，单位为字节，0表示使用默认值',
  `max_aggr_count` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '聚合子配置最大个数，，0表示使用默认值',
  `max_aggr_size` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '单个聚合数据的子配置大小上限，单位为字节，0表示使用默认值',
  `max_history_count` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最大变更历史数量',
  `gmt_create` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `gmt_modified` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `uk_group_id`(`group_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '集群、各Group容量信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for his_config_info
-- ----------------------------
DROP TABLE IF EXISTS `his_config_info`;
CREATE TABLE `his_config_info`  (
  `id` bigint(64) UNSIGNED NOT NULL,
  `nid` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT,
  `data_id` varchar(255) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `group_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `app_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'app_name',
  `content` longtext CHARACTER SET utf8 COLLATE utf8_bin NOT NULL,
  `md5` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `gmt_create` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `gmt_modified` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `src_user` text CHARACTER SET utf8 COLLATE utf8_bin NULL,
  `src_ip` varchar(20) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `op_type` char(10) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL,
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT '租户字段',
  PRIMARY KEY (`nid`) USING BTREE,
  INDEX `idx_gmt_create`(`gmt_create`) USING BTREE,
  INDEX `idx_gmt_modified`(`gmt_modified`) USING BTREE,
  INDEX `idx_did`(`data_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 86 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '多租户改造' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of his_config_info
-- ----------------------------
INSERT INTO `his_config_info` VALUES (7, 21, 'mall-gateway', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /wx/h5/auth/goto_auth_url\r\n      - /wx/h5/**/**\r\n      - /wx/h5/**/**/**\r\n      - /wx/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'c7a00eb1424bb29a2f513299a5a608df', '2020-09-01 09:35:58', '2020-09-01 01:35:36', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (7, 22, 'mall-gateway', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /wx/h5/auth/goto_auth_url\r\n      - /wx/h5/**/**\r\n      - /wx/h5/**/**/**\r\n      - /wx/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', '877eaf36445a0597d556736bfbfedd4e', '2020-09-02 16:23:18', '2020-09-02 08:22:55', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (7, 23, 'mall-gateway', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /wx/h5/auth/goto_auth_url\r\n      - /wx/h5/**/**\r\n      - /wx/h5/**/**/**\r\n      - /wx/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getTelCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/teLlogin\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', '9b79e71c9780f71e6472760fbd598f91', '2020-09-02 18:28:00', '2020-09-02 10:27:37', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (7, 24, 'mall-gateway', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /wx/h5/auth/goto_auth_url\r\n      - /wx/h5/**/**\r\n      - /wx/h5/**/**/**\r\n      - /wx/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', '0df495b125bc4993600a32898429f132', '2020-09-02 18:57:44', '2020-09-02 10:57:20', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (7, 25, 'mall-gateway', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /wx/h5/auth/goto_auth_url\r\n      - /wx/h5/**/**\r\n      - /wx/h5/**/**/**\r\n      - /wx/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', '0df495b125bc4993600a32898429f132', '2020-09-02 19:04:09', '2020-09-02 11:03:46', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (7, 26, 'mall-gateway', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /wx/h5/auth/goto_auth_url\r\n      - /wx/h5/**/**\r\n      - /wx/h5/**/**/**\r\n      - /wx/h5/authorize\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', '69bff7e1f0af8f6ec0243289588749c0', '2020-09-02 21:33:27', '2020-09-02 13:33:04', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (7, 27, 'mall-gateway', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'a85412dfcddcafffa7ec9e91fb1f0059', '2020-09-02 22:24:06', '2020-09-02 14:23:41', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (7, 28, 'mall-gateway', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'efea0f7db608ad737b83194e0e348360', '2020-09-02 22:40:08', '2020-09-02 14:39:44', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (0, 29, 'forest-admin', 'DEFAULT_GROUP', '', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '425a3fb83b53e66461ddcec92708478f', '2020-09-03 18:40:34', '2020-09-03 10:40:11', NULL, '0:0:0:0:0:0:0:1', 'I', '');
INSERT INTO `his_config_info` VALUES (29, 30, 'forest-admin', 'DEFAULT_GROUP', '', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '425a3fb83b53e66461ddcec92708478f', '2020-09-03 18:51:57', '2020-09-03 10:51:34', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 31, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '425a3fb83b53e66461ddcec92708478f', '2020-09-03 18:54:04', '2020-09-03 10:53:41', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (0, 32, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'ac0770658b99499fd1056d827138c658', '2020-09-03 19:42:28', '2020-09-03 11:42:06', NULL, '0:0:0:0:0:0:0:1', 'I', '');
INSERT INTO `his_config_info` VALUES (29, 33, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '3a5f0566132a8749fe982de58c89ba0b', '2020-09-03 20:08:28', '2020-09-03 12:08:05', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 34, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '889d65a18502d7e480009d49f40657e1', '2020-09-03 21:19:24', '2020-09-03 13:19:01', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 35, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '1fa85922213878198b4afc3c82e6d921', '2020-09-03 21:29:32', '2020-09-03 13:29:09', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 36, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '1fa85922213878198b4afc3c82e6d921', '2020-09-03 21:34:38', '2020-09-03 13:34:15', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 37, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '2def3cc352dd8db48535e6117581f72c', '2020-09-03 21:35:45', '2020-09-03 13:35:22', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 38, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n      url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '5035f6bf711f838def6805d8ddab7150', '2020-09-03 21:41:15', '2020-09-03 13:40:51', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 39, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'ac0770658b99499fd1056d827138c658', '2020-09-03 22:30:12', '2020-09-03 14:29:49', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 40, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', '876a631b04643888ff78ed62fe48c3e5', '2020-09-03 22:43:32', '2020-09-03 14:43:09', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 41, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'c8eb079f67fdcc31bd1f7e3e2fd2cc1f', '2020-09-03 22:44:00', '2020-09-03 14:43:38', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 42, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', '084089e24d26bcb554874c7ca33221bb', '2020-09-03 22:44:47', '2020-09-03 14:44:24', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 43, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'ac8a189fcc6a4126467e2688e2b9a3f1', '2020-09-03 23:00:58', '2020-09-03 15:00:35', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 44, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '1fa85922213878198b4afc3c82e6d921', '2020-09-03 23:01:28', '2020-09-03 15:01:05', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (0, 45, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', '\r\n\r\nspring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n', '85d836d2cffcb956ecea4da509f04291', '2020-09-04 00:55:09', '2020-09-03 16:54:47', NULL, '0:0:0:0:0:0:0:1', 'I', '');
INSERT INTO `his_config_info` VALUES (45, 46, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', '\r\n\r\nspring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n', '85d836d2cffcb956ecea4da509f04291', '2020-09-04 00:58:36', '2020-09-03 16:58:14', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 47, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', '\r\n\r\nspring:\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\nspring:\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n', '1f7fccca2ddf785dd652e6b706e55dae', '2020-09-04 01:42:59', '2020-09-03 17:42:36', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 48, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', '\r\n\r\nspring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\nspring:\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n', '00e139dee982adb95dac26baff196c38', '2020-09-04 01:44:56', '2020-09-03 17:44:33', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 49, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\nspring:\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n', 'b61c578e8a0ca49ec917c48322f6dd7b', '2020-09-04 02:00:02', '2020-09-03 17:59:40', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 50, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\n\r\n', '8b9b1f7c2780922362177ca46fdab5f9', '2020-09-04 02:04:17', '2020-09-03 18:03:55', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 51, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n    member: \'forest:ums:member:\'\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\n\r\n', '71318e71d90d8683941f9023390608ea', '2020-09-04 02:05:50', '2020-09-03 18:05:27', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 52, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n    member: \'forest:ums:member:\'\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /\r\n    username: guest\r\n    password: guest\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\n\r\n', '71318e71d90d8683941f9023390608ea', '2020-09-04 07:55:04', '2020-09-03 23:54:42', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 53, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\n\r\n', 'ae97c705dbf0ece71906dece3dc3fcd8', '2020-09-04 07:55:19', '2020-09-03 23:54:57', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 54, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/mall-portal-member/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\n\r\n', 'ae97c705dbf0ece71906dece3dc3fcd8', '2020-09-04 09:38:28', '2020-09-04 01:38:05', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 55, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\n\r\n', 'dd8682c218ef8aa3ef58fc60951ba671', '2020-09-04 09:39:42', '2020-09-04 01:39:19', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 56, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n\r\n\r\n\r\n\r\n\r\n', 'dd8682c218ef8aa3ef58fc60951ba671', '2020-09-04 12:03:35', '2020-09-04 04:03:12', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 57, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n    before: http://tanhui.hongweisoft.com/before\r\n\r\n\r\n\r\n\r\n\r\n', '306f957887ddedb6b84b5683eb2c7c3d', '2020-09-04 14:54:18', '2020-09-04 06:53:55', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 58, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'fa34913f201633ae7f9e43bcac46a760', '2020-09-04 15:28:43', '2020-09-04 15:28:20', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 59, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\n      - /product/import\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'a33f7cb2e83db9344ad8bfd92dae49a7', '2020-09-04 15:28:51', '2020-09-04 15:28:27', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 60, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\n      - /product/import\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'a33f7cb2e83db9344ad8bfd92dae49a7', '2020-09-04 15:34:01', '2020-09-04 15:33:38', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 61, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '8a885c60bbe173b2853921a1956608ce', '2020-09-04 15:34:36', '2020-09-04 15:34:13', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 62, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nforest:\r\n  wx: \r\n    password: forest123456\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n    before: http://tanhui.hongweisoft.com/before\r\n\r\n\r\n\r\n\r\n\r\n', 'be47aa7e5d1bdc6545055acc0a394022', '2020-09-04 15:51:36', '2020-09-04 07:51:13', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 63, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-portal-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nforest:\r\n  wx: \r\n    password: forest123456\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n    before: http://172.16.90.25:8080\r\n\r\n\r\n\r\n\r\n\r\n', '8e6c5b1e0af05a876f4488359613c254', '2020-09-04 16:32:53', '2020-09-04 08:32:30', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 64, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-admin-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nforest:\r\n  wx: \r\n    password: forest123456\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n    before: http://172.16.90.25:8080\r\n\r\n\r\n\r\n\r\n\r\n', 'fefa20c08d9dafade963105e626c7b97', '2020-09-04 16:49:03', '2020-09-04 08:48:39', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 65, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-admin-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n    token: \'ums:token\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nforest:\r\n  wx: \r\n    password: forest123456\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n    before: http://172.16.90.25:8080\r\n\r\n\r\n\r\n\r\n\r\n', 'f17108232a762cc2a32ef025c62873b7', '2020-09-04 17:04:12', '2020-09-04 09:03:49', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 66, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\n      - /product/import\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'a33f7cb2e83db9344ad8bfd92dae49a7', '2020-09-04 17:56:59', '2020-09-04 09:56:36', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 67, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /product/import\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', 'b3c68caa466948c142a83404e72ee4dc', '2020-09-05 09:39:51', '2020-09-05 01:39:27', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 68, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://129.28.174.150:7046/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-admin-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n    token: \'ums:token\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nforest:\r\n  wx: \r\n    password: forest123456\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n    before: http://172.16.90.25:8080\r\n\r\n\r\n\r\n\r\n\r\n', 'f17108232a762cc2a32ef025c62873b7', '2020-09-05 09:43:56', '2020-09-05 01:43:32', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 69, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/authorize\r\n      - /wechat/h5/userInfo\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\n      - /product/import\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'eb5d0f30e903ef5fd011ec3c1b89054c', '2020-09-07 09:04:22', '2020-09-07 01:04:17', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 70, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /product/import\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '0e86ea92ee708f7e23221957f0f5eea9', '2020-09-07 09:05:41', '2020-09-07 01:05:36', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (45, 71, 'forest-portal', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n\r\n  redis:\r\n    host: 129.28.174.150 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 7047 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n\r\n  rabbitmq:\r\n    host: 129.28.174.150\r\n    port: 7048\r\n    virtual-host: /forest\r\n    username: forest\r\n    password: 123456\r\n    publisher-confirms: true #如果对异步消息需要回调必须设置为true\r\n\r\n# 日志配置\r\nlogging:\r\n  level:\r\n    org.springframework.data.mongodb.core: debug\r\n    com.hwrj.cloud.portal.mapper: debug\r\n    com.hwrj.cloud.portal.dao: debug\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\n\r\njwt:\r\n  tokenHeader: Authorization #JWT存储的请求头\r\n  secret: forest-admin-secret #JWT加解密使用的密钥\r\n  expiration: 604800 #JWT的超期限时间(60*60*24*7)\r\n  tokenHead: Bearer  #JWT负载中拿到开头\r\n\r\n\r\n\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /druid/**\r\n      - /actuator/**\r\n      - /sso/**\r\n      - /wechat/**\r\n      - /home/**\r\n      - /product/**\r\n      - /brand/**\r\n\r\n\r\n# 消息队列定义\r\nrabbitmq:\r\n  queue:\r\n    name:\r\n      cancelOrder: cancelOrderQueue\r\n# 自定义redis key\r\nredis:\r\n  database: forest\r\n  key:\r\n    authCode: \'ums:authCode\'\r\n    telLoginCode: \'ums:authCode\'\r\n    orderId: \'oms:orderId\'\r\n    member: \'ums:member\'\r\n    token: \'ums:token\'\r\n  expire:\r\n    authCode: 90 # 验证码超期时间\r\n    authLoginCode: 240 # 验证码超期时间\r\n    common: 86400 # 24小时\r\n\r\nforest:\r\n  wx: \r\n    password: forest123456\r\n\r\nsms:\r\n  accessKeyId: LTAICB9TH0OAN3yJ\r\n  accessKeySecret: lCuyL3MUQRLfoVw39W0NqWdVGoLV60\r\n  signName: 慧云网安\r\nwx:\r\n  mp:\r\n    aesKey: 123\r\n    appId: wxbe90cc7c5233dd84\r\n    secret: ec4a18ce1a7bcf17cf592c3d57cec68a\r\n    token: 123\r\n    url: http://tanhui.hongweisoft.com/forest-portal/wechat/h5/userInfo\r\n    before: http://172.16.90.25:8080\r\n\r\n\r\n\r\n\r\n\r\n', 'ab2a97909bbd0f574046cabd85484c97', '2020-09-07 09:07:13', '2020-09-07 01:07:09', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (32, 72, 'forest-gateway', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/authorize\r\n      - /wechat/h5/userInfo\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\n      - /product/import\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', '6e4d5f6b4e99ab269c2a1204692870fb', '2020-09-08 16:48:20', '2020-09-08 08:48:16', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 73, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /product/import\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '1ff3b58b05def809c41eb41ec3b6c85e', '2020-09-08 16:49:22', '2020-09-08 08:49:18', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 74, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /product/import\r\n      - /big/**\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n', '3264801c17a4a0e986039793d223edde', '2020-09-22 16:21:54', '2020-09-22 08:21:53', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 75, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /product/import\r\n      - /big/**\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n\r\nqiniu:\r\n  accessKey: FLWUJxiZY1_N-5d6J_jsdgbqyjVDUg86ghZHsaQW\r\n  bucket: forestcloud\r\n  path: http://qny.gzsdtfp.com/\r\n  processName: \'null\'\r\n  secretKey: So55w4fQ2dTQ6uMlWuUywmKG8ZTqVhWfr_3Ii7GI\r\n', '0616c1ae1c5bf5ff054dc5019c5459b6', '2020-09-22 16:52:09', '2020-09-22 08:52:08', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (1, 76, 'mall-admin-cms', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.mtcarpenter.mall: debug', 'e6ef91a39c4c97304f9929d1d43aeac2', '2020-09-23 15:58:42', '2020-09-23 07:58:42', NULL, '0:0:0:0:0:0:0:1', 'D', '');
INSERT INTO `his_config_info` VALUES (2, 77, 'mall-admin-oms', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.mtcarpenter.mall: info', 'e741e0e9b5818423555187718becaee4', '2020-09-23 15:58:42', '2020-09-23 07:58:42', NULL, '0:0:0:0:0:0:0:1', 'D', '');
INSERT INTO `his_config_info` VALUES (3, 78, 'mall-admin-pms', 'DEFAULT_GROUP', 'carbo-mall', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.mtcarpenter.mall: info', 'e741e0e9b5818423555187718becaee4', '2020-09-23 15:58:42', '2020-09-23 07:58:42', NULL, '0:0:0:0:0:0:0:1', 'D', '');
INSERT INTO `his_config_info` VALUES (5, 79, 'mall-admin-sms', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.mtcarpenter.mall: info', 'e741e0e9b5818423555187718becaee4', '2020-09-23 15:58:42', '2020-09-23 07:58:42', NULL, '0:0:0:0:0:0:0:1', 'D', '');
INSERT INTO `his_config_info` VALUES (6, 80, 'mall-admin-ums', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5\r\n      min-idle: 10\r\n      max-active: 20\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" \r\n      stat-view-servlet: \r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64\r\n    database: 0\r\n    port: 6379\r\n    password:\r\n    timeout: 300ms\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\nlogging:\r\n  level:\r\n    root: info\r\n    com.mtcarpenter.mall: info', '7981f3c8c031dae43390cf6e50d94f92', '2020-09-23 15:58:42', '2020-09-23 07:58:42', NULL, '0:0:0:0:0:0:0:1', 'D', '');
INSERT INTO `his_config_info` VALUES (7, 81, 'mall-gateway', 'DEFAULT_GROUP', 'carbon-mall', 'spring:\r\n  redis:\r\n    host: 129.28.174.150\r\n    database: 0\r\n    port: 7047\r\n    password:\r\n    timeout: 300ms\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\n# 过滤不需要认证路径条件\r\nsecure:\r\n  ignored:\r\n    urls: #安全路径白名单\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /home/**\r\n      - /product/**\r\n      - /wechat/h5/**\r\n      - /admin/login\r\n      - /sso/login\r\n      - /sso/getLoginCode\r\n      - /sso/register\r\n      - /sso/getAuthCode\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /sso/loginPhone\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: mall-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\nredis:\r\n  database: mall\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时', 'ac0770658b99499fd1056d827138c658', '2020-09-23 15:58:42', '2020-09-23 07:58:42', NULL, '0:0:0:0:0:0:0:1', 'D', '');
INSERT INTO `his_config_info` VALUES (0, 82, 'forest-common', 'DEFAULT_GROUP', 'forest-cloud', '1', 'c4ca4238a0b923820dcc509a6f75849b', '2020-09-23 16:00:00', '2020-09-23 08:00:00', NULL, '0:0:0:0:0:0:0:1', 'I', '');
INSERT INTO `his_config_info` VALUES (53, 83, 'forest-common', 'DEFAULT_GROUP', 'forest-cloud', '1', 'c4ca4238a0b923820dcc509a6f75849b', '2020-09-23 16:01:01', '2020-09-23 08:01:01', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 84, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n# 过滤不需要认证路径条件         \r\nsecure:\r\n  ignored:\r\n    urls:\r\n      - /swagger-ui.html\r\n      - /swagger-resources/**\r\n      - /swagger/**\r\n      - /**/v2/api-docs\r\n      - /**/*.js\r\n      - /**/*.css\r\n      - /**/*.png\r\n      - /**/*.ico\r\n      - /webjars/springfox-swagger-ui/**\r\n      - /actuator/**\r\n      - /druid/**\r\n      - /admin/login\r\n      - /admin/register\r\n      - /admin/info\r\n      - /admin/logout\r\n      - /minio/upload\r\n      - /product/import\r\n      - /big/**\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n\r\nqiniu:\r\n  accessKey: FLWUJxiZY1_N-5d6J_jsdgbqyjVDUg86ghZHsaQW\r\n  bucket: forestcloud\r\n  path: http://qny.gzsdtfp.com/\r\n  processName: \'null\'\r\n  secretKey: So55w4fQ2dTQ6uMlWuUywmKG8ZTqVhWfr_3Ii7GI\r\n', '0616c1ae1c5bf5ff054dc5019c5459b6', '2020-09-23 16:04:34', '2020-09-23 08:04:34', NULL, '0:0:0:0:0:0:0:1', 'U', '');
INSERT INTO `his_config_info` VALUES (29, 85, 'forest-admin', 'DEFAULT_GROUP', 'forest-cloud', 'spring:\r\n  datasource:\r\n    url: jdbc:mysql://172.16.90.64:3306/carbon-mall?useUnicode=true&characterEncoding=utf-8&serverTimezone=Asia/Shanghai\r\n    username: root\r\n    password: 123456\r\n    druid:\r\n      initial-size: 5 #连接池初始化大小\r\n      min-idle: 10 #最小空闲连接数\r\n      max-active: 20 #最大连接数\r\n      web-stat-filter:\r\n        exclusions: \"*.js,*.gif,*.jpg,*.png,*.css,*.ico,/druid/*\" #不统计这些请求数据\r\n      stat-view-servlet: #访问监控网页的登录用户名和密码\r\n        login-username: druid\r\n        login-password: druid\r\n  redis:\r\n    host: 172.16.90.64 # Redis服务器地址\r\n    database: 0 # Redis数据库索引（默认为0）\r\n    port: 6379 # Redis服务器连接端口\r\n    password: # Redis服务器连接密码（默认为空）\r\n    timeout: 300ms # 连接超时时间（毫秒）\r\n  zipkin:\r\n    base-url: http://localhost:9411\r\n    locator:\r\n      discovery:\r\n        enabled: true\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:8095\r\n\r\nmanagement:\r\n  endpoints:\r\n    web:\r\n      exposure:\r\n        include: \'*\'\r\n  endpoint:\r\n    health:\r\n      # 展示详情\r\n      show-details: always\r\nmybatis:\r\n  mapper-locations:\r\n    - classpath:dao/*.xml\r\n    - classpath*:com/**/mapper/*.xml\r\nlogging:\r\n  level:\r\n    root: info #日志配置DEBUG,INFO,WARN,ERROR\r\n    com.hwrj.cloud: debug\r\n\r\n  sleuth:\r\n    sampler:\r\n      # zipkin 抽样比例 在默认情况下，该值为0.1\r\n      probability: 1.0\r\n  boot:\r\n    admin:\r\n      client:\r\n        # admin 服务端的地址\r\n        url: http://localhost:9091\r\n\r\n# # 过滤不需要认证路径条件         \r\n# secure:\r\n#   ignored:\r\n#     urls:\r\n#       - /swagger-ui.html\r\n#       - /swagger-resources/**\r\n#       - /swagger/**\r\n#       - /**/v2/api-docs\r\n#       - /**/*.js\r\n#       - /**/*.css\r\n#       - /**/*.png\r\n#       - /**/*.ico\r\n#       - /webjars/springfox-swagger-ui/**\r\n#       - /actuator/**\r\n#       - /druid/**\r\n#       - /admin/login\r\n#       - /admin/register\r\n#       - /admin/info\r\n#       - /admin/logout\r\n#       - /minio/upload\r\n#       - /product/import\r\n#       - /big/**\r\njwt:\r\n  tokenHeader: Authorization\r\n  secret: forest-admin-secret\r\n  expiration: 604800\r\n  tokenHead: Bearer\r\n\r\nredis:\r\n  database: forest\r\n  key:\r\n    admin: \'ums:admin\'\r\n    token: \'ums:token\'\r\n    resourceList: \'ums:resourceList\'\r\n  expire:\r\n    common: 86400 # 24小时\r\n\r\nqiniu:\r\n  accessKey: FLWUJxiZY1_N-5d6J_jsdgbqyjVDUg86ghZHsaQW\r\n  bucket: forestcloud\r\n  path: http://qny.gzsdtfp.com/\r\n  processName: \'null\'\r\n  secretKey: So55w4fQ2dTQ6uMlWuUywmKG8ZTqVhWfr_3Ii7GI\r\n', 'fda249d0a0ceb2f93fbb5013fee5a8d4', '2020-09-23 16:09:34', '2020-09-23 08:09:34', NULL, '0:0:0:0:0:0:0:1', 'U', '');

-- ----------------------------
-- Table structure for permissions
-- ----------------------------
DROP TABLE IF EXISTS `permissions`;
CREATE TABLE `permissions`  (
  `role` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `resource` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `action` varchar(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  UNIQUE INDEX `uk_role_permission`(`role`, `resource`, `action`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for roles
-- ----------------------------
DROP TABLE IF EXISTS `roles`;
CREATE TABLE `roles`  (
  `username` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `role` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  UNIQUE INDEX `idx_user_role`(`username`, `role`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of roles
-- ----------------------------
INSERT INTO `roles` VALUES ('nacos', 'ROLE_ADMIN');

-- ----------------------------
-- Table structure for tenant_capacity
-- ----------------------------
DROP TABLE IF EXISTS `tenant_capacity`;
CREATE TABLE `tenant_capacity`  (
  `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL DEFAULT '' COMMENT 'Tenant ID',
  `quota` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '配额，0表示使用默认值',
  `usage` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '使用量',
  `max_size` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '单个配置大小上限，单位为字节，0表示使用默认值',
  `max_aggr_count` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '聚合子配置最大个数',
  `max_aggr_size` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '单个聚合数据的子配置大小上限，单位为字节，0表示使用默认值',
  `max_history_count` int(10) UNSIGNED NOT NULL DEFAULT 0 COMMENT '最大变更历史数量',
  `gmt_create` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '创建时间',
  `gmt_modified` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `uk_tenant_id`(`tenant_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = '租户容量信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for tenant_info
-- ----------------------------
DROP TABLE IF EXISTS `tenant_info`;
CREATE TABLE `tenant_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `kp` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT 'kp',
  `tenant_id` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT 'tenant_id',
  `tenant_name` varchar(128) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT '' COMMENT 'tenant_name',
  `tenant_desc` varchar(256) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'tenant_desc',
  `create_source` varchar(32) CHARACTER SET utf8 COLLATE utf8_bin NULL DEFAULT NULL COMMENT 'create_source',
  `gmt_create` bigint(20) NOT NULL COMMENT '创建时间',
  `gmt_modified` bigint(20) NOT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `uk_tenant_info_kptenantid`(`kp`, `tenant_id`) USING BTREE,
  INDEX `idx_tenant_id`(`tenant_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_bin COMMENT = 'tenant_info' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for users
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users`  (
  `username` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `password` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `enabled` tinyint(1) NOT NULL,
  PRIMARY KEY (`username`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of users
-- ----------------------------
INSERT INTO `users` VALUES ('nacos', '$2a$10$EuWPZHzz32dJN7jexM34MOeYirDdFAZm2kuWj7VEOJhhZkDrxfvUu', 1);

SET FOREIGN_KEY_CHECKS = 1;
