/*
Navicat MySQL Data Transfer

Source Server         : 172.16.90.253_3306
Source Server Version : 50730
Source Host           : 172.16.90.253:3306
Source Database       : forest-cloud-mall

Target Server Type    : MYSQL
Target Server Version : 50730
File Encoding         : 65001

Date: 2020-11-11 10:32:19
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for cms_help
-- ----------------------------
DROP TABLE IF EXISTS `cms_help`;
CREATE TABLE `cms_help` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `category_id` bigint(20) DEFAULT NULL,
  `icon` varchar(500) DEFAULT NULL,
  `title` varchar(100) DEFAULT NULL,
  `show_status` int(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `read_count` int(1) DEFAULT NULL,
  `content` text,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='帮助表';

-- ----------------------------
-- Records of cms_help
-- ----------------------------

-- ----------------------------
-- Table structure for cms_help_category
-- ----------------------------
DROP TABLE IF EXISTS `cms_help_category`;
CREATE TABLE `cms_help_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `icon` varchar(500) DEFAULT NULL COMMENT '分类图标',
  `help_count` int(11) DEFAULT NULL COMMENT '专题数量',
  `show_status` int(2) DEFAULT NULL,
  `sort` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='帮助分类表';

-- ----------------------------
-- Records of cms_help_category
-- ----------------------------

-- ----------------------------
-- Table structure for cms_member_report
-- ----------------------------
DROP TABLE IF EXISTS `cms_member_report`;
CREATE TABLE `cms_member_report` (
  `id` bigint(20) DEFAULT NULL,
  `report_type` int(1) DEFAULT NULL COMMENT '举报类型：0->商品评价；1->话题内容；2->用户评论',
  `report_member_name` varchar(100) DEFAULT NULL COMMENT '举报人',
  `create_time` datetime DEFAULT NULL,
  `report_object` varchar(100) DEFAULT NULL,
  `report_status` int(1) DEFAULT NULL COMMENT '举报状态：0->未处理；1->已处理',
  `handle_status` int(1) DEFAULT NULL COMMENT '处理结果：0->无效；1->有效；2->恶意',
  `note` varchar(200) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='用户举报表';

-- ----------------------------
-- Records of cms_member_report
-- ----------------------------

-- ----------------------------
-- Table structure for cms_prefrence_area
-- ----------------------------
DROP TABLE IF EXISTS `cms_prefrence_area`;
CREATE TABLE `cms_prefrence_area` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `sub_title` varchar(255) DEFAULT NULL,
  `pic` varbinary(500) DEFAULT NULL COMMENT '展示图片',
  `sort` int(11) DEFAULT NULL,
  `show_status` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='优选专区';

-- ----------------------------
-- Records of cms_prefrence_area
-- ----------------------------
INSERT INTO `cms_prefrence_area` VALUES ('1', '让音质更出众', '音质不打折 完美现场感', null, null, '1');
INSERT INTO `cms_prefrence_area` VALUES ('2', '让音质更出众22', '让音质更出众22', null, null, null);
INSERT INTO `cms_prefrence_area` VALUES ('3', '让音质更出众33', null, null, null, null);
INSERT INTO `cms_prefrence_area` VALUES ('4', '让音质更出众44', null, null, null, null);

-- ----------------------------
-- Table structure for cms_prefrence_area_product_relation
-- ----------------------------
DROP TABLE IF EXISTS `cms_prefrence_area_product_relation`;
CREATE TABLE `cms_prefrence_area_product_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `prefrence_area_id` bigint(20) DEFAULT NULL,
  `product_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=29 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='优选专区和产品关系表';

-- ----------------------------
-- Records of cms_prefrence_area_product_relation
-- ----------------------------
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('1', '1', '12');
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('2', '1', '13');
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('3', '1', '14');
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('4', '1', '18');
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('5', '1', '7');
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('6', '2', '7');
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('7', '1', '22');
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('24', '1', '23');
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('27', '1', '166');
INSERT INTO `cms_prefrence_area_product_relation` VALUES ('28', '1', '449');

-- ----------------------------
-- Table structure for cms_subject
-- ----------------------------
DROP TABLE IF EXISTS `cms_subject`;
CREATE TABLE `cms_subject` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `category_id` bigint(20) DEFAULT NULL,
  `title` varchar(100) DEFAULT NULL,
  `pic` varchar(500) DEFAULT NULL COMMENT '专题主图',
  `product_count` int(11) DEFAULT NULL COMMENT '关联产品数量',
  `recommend_status` int(1) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `collect_count` int(11) DEFAULT NULL,
  `read_count` int(11) DEFAULT NULL,
  `comment_count` int(11) DEFAULT NULL,
  `album_pics` varchar(1000) DEFAULT NULL COMMENT '画册图片用逗号分割',
  `description` varchar(1000) DEFAULT NULL,
  `show_status` int(1) DEFAULT NULL COMMENT '显示状态：0->不显示；1->显示',
  `content` text,
  `forward_count` int(11) DEFAULT NULL COMMENT '转发数',
  `category_name` varchar(200) DEFAULT NULL COMMENT '专题分类名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='专题表';

-- ----------------------------
-- Records of cms_subject
-- ----------------------------
INSERT INTO `cms_subject` VALUES ('1', '1', 'polo衬衫的也时尚', null, null, null, '2018-11-11 13:26:55', null, null, null, null, null, '1', null, null, '服装专题');
INSERT INTO `cms_subject` VALUES ('2', '2', '大牌手机低价秒', null, null, null, '2018-11-12 13:27:00', null, null, null, null, null, '1', null, null, '手机专题');
INSERT INTO `cms_subject` VALUES ('3', '2', '晓龙845新品上市', null, null, null, '2018-11-13 13:27:05', null, null, null, null, null, '1', null, null, '手机专题');
INSERT INTO `cms_subject` VALUES ('4', '1', '夏天应该穿什么', null, null, null, '2018-11-01 13:27:09', null, null, null, null, null, '1', null, null, '服装专题');
INSERT INTO `cms_subject` VALUES ('5', '1', '夏季精选', null, null, null, '2018-11-06 13:27:18', null, null, null, null, null, '1', null, null, '服装专题');
INSERT INTO `cms_subject` VALUES ('6', '2', '品牌手机降价', null, null, null, '2018-11-07 13:27:21', null, null, null, null, null, '1', null, null, '手机专题');

-- ----------------------------
-- Table structure for cms_subject_category
-- ----------------------------
DROP TABLE IF EXISTS `cms_subject_category`;
CREATE TABLE `cms_subject_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `icon` varchar(500) DEFAULT NULL COMMENT '分类图标',
  `subject_count` int(11) DEFAULT NULL COMMENT '专题数量',
  `show_status` int(2) DEFAULT NULL,
  `sort` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='专题分类表';

-- ----------------------------
-- Records of cms_subject_category
-- ----------------------------
INSERT INTO `cms_subject_category` VALUES ('1', '服装专题', null, null, null, null);
INSERT INTO `cms_subject_category` VALUES ('2', '手机专题', null, null, null, null);

-- ----------------------------
-- Table structure for cms_subject_comment
-- ----------------------------
DROP TABLE IF EXISTS `cms_subject_comment`;
CREATE TABLE `cms_subject_comment` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `subject_id` bigint(20) DEFAULT NULL,
  `member_nick_name` varchar(255) DEFAULT NULL,
  `member_icon` varchar(255) DEFAULT NULL,
  `content` varchar(1000) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `show_status` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='专题评论表';

-- ----------------------------
-- Records of cms_subject_comment
-- ----------------------------

-- ----------------------------
-- Table structure for cms_subject_product_relation
-- ----------------------------
DROP TABLE IF EXISTS `cms_subject_product_relation`;
CREATE TABLE `cms_subject_product_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `subject_id` bigint(20) DEFAULT NULL,
  `product_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='专题商品关系表';

-- ----------------------------
-- Records of cms_subject_product_relation
-- ----------------------------
INSERT INTO `cms_subject_product_relation` VALUES ('1', '1', '12');
INSERT INTO `cms_subject_product_relation` VALUES ('2', '1', '13');
INSERT INTO `cms_subject_product_relation` VALUES ('3', '1', '14');
INSERT INTO `cms_subject_product_relation` VALUES ('4', '1', '18');
INSERT INTO `cms_subject_product_relation` VALUES ('5', '1', '7');
INSERT INTO `cms_subject_product_relation` VALUES ('6', '2', '7');
INSERT INTO `cms_subject_product_relation` VALUES ('7', '1', '22');
INSERT INTO `cms_subject_product_relation` VALUES ('29', '1', '23');
INSERT INTO `cms_subject_product_relation` VALUES ('30', '4', '23');
INSERT INTO `cms_subject_product_relation` VALUES ('31', '5', '23');
INSERT INTO `cms_subject_product_relation` VALUES ('41', '2', '26');
INSERT INTO `cms_subject_product_relation` VALUES ('42', '3', '26');
INSERT INTO `cms_subject_product_relation` VALUES ('43', '6', '26');
INSERT INTO `cms_subject_product_relation` VALUES ('47', '1', '166');
INSERT INTO `cms_subject_product_relation` VALUES ('48', '1', '449');

-- ----------------------------
-- Table structure for cms_topic
-- ----------------------------
DROP TABLE IF EXISTS `cms_topic`;
CREATE TABLE `cms_topic` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `category_id` bigint(20) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `start_time` datetime DEFAULT NULL,
  `end_time` datetime DEFAULT NULL,
  `attend_count` int(11) DEFAULT NULL COMMENT '参与人数',
  `attention_count` int(11) DEFAULT NULL COMMENT '关注人数',
  `read_count` int(11) DEFAULT NULL,
  `award_name` varchar(100) DEFAULT NULL COMMENT '奖品名称',
  `attend_type` varchar(100) DEFAULT NULL COMMENT '参与方式',
  `content` text COMMENT '话题内容',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='话题表';

-- ----------------------------
-- Records of cms_topic
-- ----------------------------

-- ----------------------------
-- Table structure for cms_topic_category
-- ----------------------------
DROP TABLE IF EXISTS `cms_topic_category`;
CREATE TABLE `cms_topic_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `icon` varchar(500) DEFAULT NULL COMMENT '分类图标',
  `subject_count` int(11) DEFAULT NULL COMMENT '专题数量',
  `show_status` int(2) DEFAULT NULL,
  `sort` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='话题分类表';

-- ----------------------------
-- Records of cms_topic_category
-- ----------------------------

-- ----------------------------
-- Table structure for cms_topic_comment
-- ----------------------------
DROP TABLE IF EXISTS `cms_topic_comment`;
CREATE TABLE `cms_topic_comment` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_nick_name` varchar(255) DEFAULT NULL,
  `topic_id` bigint(20) DEFAULT NULL,
  `member_icon` varchar(255) DEFAULT NULL,
  `content` varchar(1000) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `show_status` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='专题评论表';

-- ----------------------------
-- Records of cms_topic_comment
-- ----------------------------

-- ----------------------------
-- Table structure for oms_cart_item
-- ----------------------------
DROP TABLE IF EXISTS `oms_cart_item`;
CREATE TABLE `oms_cart_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `product_sku_id` bigint(20) DEFAULT NULL,
  `member_id` bigint(20) DEFAULT NULL,
  `quantity` int(11) DEFAULT NULL COMMENT '购买数量',
  `price` decimal(10,2) DEFAULT NULL COMMENT '添加到购物车的价格',
  `product_pic` varchar(1000) DEFAULT NULL COMMENT '商品主图',
  `product_name` varchar(500) DEFAULT NULL COMMENT '商品名称',
  `product_sub_title` varchar(500) DEFAULT NULL COMMENT '商品副标题（卖点）',
  `product_sku_code` varchar(200) DEFAULT NULL COMMENT '商品sku条码',
  `member_nickname` varchar(500) DEFAULT NULL COMMENT '会员昵称',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `modify_date` datetime DEFAULT NULL COMMENT '修改时间',
  `delete_status` int(1) DEFAULT '0' COMMENT '是否删除',
  `product_category_id` bigint(20) DEFAULT NULL COMMENT '商品分类',
  `product_brand` varchar(200) DEFAULT NULL,
  `product_sn` varchar(200) DEFAULT NULL,
  `product_attr` varchar(500) DEFAULT NULL COMMENT '商品销售属性:[{"key":"颜色","value":"颜色"},{"key":"容量","value":"4G"}]',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='购物车表';

-- ----------------------------
-- Records of oms_cart_item
-- ----------------------------
INSERT INTO `oms_cart_item` VALUES ('12', '26', '90', '1', '1', '3788.00', null, '华为 HUAWEI P20', 'AI智慧全面屏 6GB +64GB 亮黑色 全网通版 移动联通电信4G手机 双卡双待手机 双卡双待', '201806070026001', 'windir', '2018-08-27 16:53:44', null, '1', '19', null, null, null);
INSERT INTO `oms_cart_item` VALUES ('13', '27', '98', '1', '3', '2699.00', null, '小米8', '骁龙845处理器，红外人脸解锁，AI变焦双摄，AI语音助手小米6X低至1299，点击抢购', '201808270027001', 'windir', '2018-08-27 17:11:53', null, '1', '19', null, null, null);
INSERT INTO `oms_cart_item` VALUES ('14', '28', '102', '1', '1', '649.00', null, '红米5A', '8天超长待机，137g轻巧机身，高通骁龙处理器小米6X低至1299，点击抢购', '201808270028001', 'windir', '2018-08-27 17:18:02', null, '1', '19', null, null, null);
INSERT INTO `oms_cart_item` VALUES ('15', '28', '103', '1', '1', '699.00', null, '红米5A', '8天超长待机，137g轻巧机身，高通骁龙处理器小米6X低至1299，点击抢购', '201808270028001', 'windir', '2018-08-28 10:22:45', null, '1', '19', null, null, null);
INSERT INTO `oms_cart_item` VALUES ('16', '29', '106', '1', '1', '5499.00', null, 'Apple iPhone 8 Plus', '【限时限量抢购】Apple产品年中狂欢节，好物尽享，美在智慧！速来 >> 勾选[保障服务][原厂保2年]，获得AppleCare+全方位服务计划，原厂延保售后无忧。', '201808270029001', 'windir', '2018-08-28 10:50:50', null, '1', '19', null, null, null);
INSERT INTO `oms_cart_item` VALUES ('19', '36', '163', '1', '3', '100.00', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', '202002210036001', 'windir', '2020-02-25 15:51:59', null, '1', '29', 'NIKE', '6799345', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `oms_cart_item` VALUES ('20', '36', '164', '1', '2', '120.00', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', '202002210036001', 'windir', '2020-02-25 15:54:23', null, '1', '29', 'NIKE', '6799345', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `oms_cart_item` VALUES ('21', '36', '164', '1', '2', '120.00', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', '202002210036001', 'windir', '2020-02-25 16:49:53', null, '1', '29', 'NIKE', '6799345', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');

-- ----------------------------
-- Table structure for oms_company_address
-- ----------------------------
DROP TABLE IF EXISTS `oms_company_address`;
CREATE TABLE `oms_company_address` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `address_name` varchar(200) DEFAULT NULL COMMENT '地址名称',
  `send_status` int(1) DEFAULT NULL COMMENT '默认发货地址：0->否；1->是',
  `receive_status` int(1) DEFAULT NULL COMMENT '是否默认收货地址：0->否；1->是',
  `name` varchar(64) DEFAULT NULL COMMENT '收发货人姓名',
  `phone` varchar(64) DEFAULT NULL COMMENT '收货人电话',
  `province` varchar(64) DEFAULT NULL COMMENT '省/直辖市',
  `city` varchar(64) DEFAULT NULL COMMENT '市',
  `region` varchar(64) DEFAULT NULL COMMENT '区',
  `detail_address` varchar(200) DEFAULT NULL COMMENT '详细地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='公司收发货地址表';

-- ----------------------------
-- Records of oms_company_address
-- ----------------------------
INSERT INTO `oms_company_address` VALUES ('1', '深圳发货点', '1', '1', '大梨', '18000000000', '广东省', '深圳市', '南山区', '科兴科学园');
INSERT INTO `oms_company_address` VALUES ('2', '北京发货点', '0', '0', '大梨', '18000000000', '北京市', null, '南山区', '科兴科学园');
INSERT INTO `oms_company_address` VALUES ('3', '南京发货点', '0', '0', '大梨', '18000000000', '江苏省', '南京市', '南山区', '科兴科学园');

-- ----------------------------
-- Table structure for oms_order
-- ----------------------------
DROP TABLE IF EXISTS `oms_order`;
CREATE TABLE `oms_order` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '订单id',
  `member_id` bigint(20) NOT NULL,
  `coupon_id` bigint(20) DEFAULT NULL,
  `order_sn` varchar(64) DEFAULT NULL COMMENT '订单编号',
  `create_time` datetime DEFAULT NULL COMMENT '提交时间',
  `member_username` varchar(64) DEFAULT NULL COMMENT '用户帐号',
  `total_amount` decimal(10,2) DEFAULT NULL COMMENT '订单总金额',
  `pay_amount` decimal(10,2) DEFAULT NULL COMMENT '应付金额（实际支付金额）',
  `freight_amount` decimal(10,2) DEFAULT NULL COMMENT '运费金额',
  `promotion_amount` decimal(10,2) DEFAULT NULL COMMENT '促销优化金额（促销价、满减、阶梯价）',
  `integration_amount` decimal(10,2) DEFAULT NULL COMMENT '积分抵扣金额',
  `coupon_amount` decimal(10,2) DEFAULT NULL COMMENT '优惠券抵扣金额',
  `discount_amount` decimal(10,2) DEFAULT NULL COMMENT '管理员后台调整订单使用的折扣金额',
  `pay_type` int(1) DEFAULT NULL COMMENT '支付方式：0->未支付；1->支付宝；2->微信',
  `source_type` int(1) DEFAULT NULL COMMENT '订单来源：0->PC订单；1->app订单',
  `status` int(1) DEFAULT NULL COMMENT '订单状态：0->待付款；1->待发货；2->已发货；3->已完成；4->已关闭；5->无效订单',
  `order_type` int(1) DEFAULT NULL COMMENT '订单类型：0->正常订单；1->秒杀订单',
  `delivery_company` varchar(64) DEFAULT NULL COMMENT '物流公司(配送方式)',
  `delivery_sn` varchar(64) DEFAULT NULL COMMENT '物流单号',
  `auto_confirm_day` int(11) DEFAULT NULL COMMENT '自动确认时间（天）',
  `integration` int(11) DEFAULT NULL COMMENT '可以获得的积分',
  `growth` int(11) DEFAULT NULL COMMENT '可以活动的成长值',
  `promotion_info` varchar(100) DEFAULT NULL COMMENT '活动信息',
  `bill_type` int(1) DEFAULT NULL COMMENT '发票类型：0->不开发票；1->电子发票；2->纸质发票',
  `bill_header` varchar(200) DEFAULT NULL COMMENT '发票抬头',
  `bill_content` varchar(200) DEFAULT NULL COMMENT '发票内容',
  `bill_receiver_phone` varchar(32) DEFAULT NULL COMMENT '收票人电话',
  `bill_receiver_email` varchar(64) DEFAULT NULL COMMENT '收票人邮箱',
  `receiver_name` varchar(100) NOT NULL COMMENT '收货人姓名',
  `receiver_phone` varchar(32) NOT NULL COMMENT '收货人电话',
  `receiver_post_code` varchar(32) DEFAULT NULL COMMENT '收货人邮编',
  `receiver_province` varchar(32) DEFAULT NULL COMMENT '省份/直辖市',
  `receiver_city` varchar(32) DEFAULT NULL COMMENT '城市',
  `receiver_region` varchar(32) DEFAULT NULL COMMENT '区',
  `receiver_detail_address` varchar(200) DEFAULT NULL COMMENT '详细地址',
  `note` varchar(500) DEFAULT NULL COMMENT '订单备注',
  `confirm_status` int(1) DEFAULT NULL COMMENT '确认收货状态：0->未确认；1->已确认',
  `delete_status` int(1) NOT NULL DEFAULT '0' COMMENT '删除状态：0->未删除；1->已删除',
  `use_integration` int(11) DEFAULT NULL COMMENT '下单时使用的积分',
  `payment_time` datetime DEFAULT NULL COMMENT '支付时间',
  `delivery_time` datetime DEFAULT NULL COMMENT '发货时间',
  `receive_time` datetime DEFAULT NULL COMMENT '确认收货时间',
  `comment_time` datetime DEFAULT NULL COMMENT '评价时间',
  `modify_time` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='订单表';

-- ----------------------------
-- Records of oms_order
-- ----------------------------
INSERT INTO `oms_order` VALUES ('12', '1', '2', '201809150101000001', '2018-09-15 12:24:27', 'test', '18732.00', '16377.75', '20.00', '2344.25', '0.00', '10.00', '10.00', '0', '1', '4', '0', '', '', '15', '13284', '13284', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '江苏省', '常州市', '天宁区', '东晓街道', '111', '0', '1', null, null, null, null, null, '2019-11-09 16:50:28');
INSERT INTO `oms_order` VALUES ('13', '1', '2', '201809150102000002', '2018-09-15 14:24:29', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '1', '1', '2', '0', null, null, '15', '13284', '13284', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', '1000', '2018-10-11 14:04:19', '2020-08-20 20:19:58', null, null, null);
INSERT INTO `oms_order` VALUES ('14', '1', '2', '201809130101000001', '2018-09-13 16:57:40', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '2', '1', '2', '0', '顺丰快递', '201707196398345', '15', '13284', '13284', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', null, '2018-10-13 13:44:04', '2018-10-16 13:43:41', null, null, null);
INSERT INTO `oms_order` VALUES ('15', '1', '2', '201809130102000002', '2018-09-13 17:03:00', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '1', '1', '3', '0', '顺丰快递', '201707196398346', '15', '13284', '13284', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '1', '0', null, '2018-10-13 13:44:54', '2018-10-16 13:45:01', '2018-10-18 14:05:31', null, null);
INSERT INTO `oms_order` VALUES ('16', '1', '2', '201809140101000001', '2018-09-14 16:16:16', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '2', '1', '4', '0', null, null, '15', '13284', '13284', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', null, null, null, null, null, null);
INSERT INTO `oms_order` VALUES ('17', '1', '2', '201809150101000003', '2018-09-15 12:24:27', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '0', '1', '4', '0', '顺丰快递', '201707196398345', '15', null, null, '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', null, null, '2018-10-12 14:01:28', null, null, null);
INSERT INTO `oms_order` VALUES ('18', '1', '2', '201809150102000004', '2018-09-15 14:24:29', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '1', '1', '1', '0', '圆通快递', 'xx', '15', null, null, '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', '1000', null, '2018-10-16 14:42:17', null, null, null);
INSERT INTO `oms_order` VALUES ('19', '1', '2', '201809130101000003', '2018-09-13 16:57:40', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '2', '1', '2', '0', null, null, '15', null, null, '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', null, null, null, null, null, null);
INSERT INTO `oms_order` VALUES ('20', '1', '2', '201809130102000004', '2018-09-13 17:03:00', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '1', '1', '3', '0', null, null, '15', null, null, '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', null, null, null, null, null, null);
INSERT INTO `oms_order` VALUES ('21', '1', '2', '201809140101000002', '2018-09-14 16:16:16', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '2', '1', '4', '0', null, null, '15', '18682', '18682', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '1', null, null, null, null, null, null);
INSERT INTO `oms_order` VALUES ('22', '1', '2', '201809150101000005', '2018-09-15 12:24:27', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '0', '1', '4', '0', '顺丰快递', '201707196398345', '15', '0', '0', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', null, null, '2018-10-12 14:01:28', null, null, null);
INSERT INTO `oms_order` VALUES ('23', '1', '2', '201809150102000006', '2018-09-15 14:24:29', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '1', '1', '1', '0', '顺丰快递', 'xxx', '15', '0', '0', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', '1000', null, '2018-10-16 14:41:28', null, null, null);
INSERT INTO `oms_order` VALUES ('24', '1', '2', '201809130101000005', '2018-09-13 16:57:40', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '2', '1', '2', '0', null, null, '15', '18682', '18682', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '0', null, null, null, null, null, null);
INSERT INTO `oms_order` VALUES ('25', '1', '2', '201809130102000006', '2018-09-13 17:03:00', 'test', '18732.00', '16377.75', '10.00', '2344.25', '0.00', '10.00', '5.00', '1', '1', '4', '0', null, null, '15', '18682', '18682', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨22', '18033441849', '518000', '北京市', '北京城区', '东城区', '东城街道', 'xxx', '0', '0', null, null, null, null, null, '2018-10-30 15:08:31');
INSERT INTO `oms_order` VALUES ('26', '1', '2', '201809140101000003', '2018-09-14 16:16:16', 'test', '18732.00', '16377.75', '0.00', '2344.25', '0.00', '10.00', '0.00', '2', '1', '4', '0', null, null, '15', '18682', '18682', '单品促销,打折优惠：满3件，打7.50折,满减优惠：满1000.00元，减120.00元,满减优惠：满1000.00元，减120.00元,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '福田区', '东晓街道', null, '0', '1', null, null, null, null, null, null);
INSERT INTO `oms_order` VALUES ('27', '1', null, '202002250100000001', '2020-02-25 15:59:20', 'test', '540.00', '540.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '1', '4', '0', null, null, null, '0', '0', '无优惠,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '南山区', '科兴科学园', null, '0', '1', null, null, null, null, null, null);
INSERT INTO `oms_order` VALUES ('28', '1', null, '202002250100000002', '2020-02-25 16:05:47', 'test', '540.00', '540.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '1', '4', '0', null, null, null, '0', '0', '无优惠,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '南山区', '科兴科学园', null, '0', '1', null, null, null, null, null, null);
INSERT INTO `oms_order` VALUES ('29', '1', null, '202002250100000003', '2020-02-25 16:07:58', 'test', '540.00', '540.00', '0.00', '0.00', '0.00', '0.00', '0.00', '0', '1', '4', '0', null, null, null, '0', '0', '无优惠,无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '南山区', '科兴科学园', null, '0', '0', null, null, null, null, null, null);
INSERT INTO `oms_order` VALUES ('30', '1', null, '202002250100000004', '2020-02-25 16:50:13', 'test', '240.00', '240.00', '20.00', '0.00', '0.00', '0.00', '10.00', '0', '1', '2', '0', '顺丰快递', '12333333', null, '0', '0', '无优惠', null, null, null, null, null, '大梨', '18033441849', '518000', '广东省', '深圳市', '南山区', '科兴科学园', null, '0', '0', null, '2020-02-25 16:53:29', '2020-02-25 16:54:03', null, null, '2020-02-25 16:52:51');

-- ----------------------------
-- Table structure for oms_order_item
-- ----------------------------
DROP TABLE IF EXISTS `oms_order_item`;
CREATE TABLE `oms_order_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) DEFAULT NULL COMMENT '订单id',
  `order_sn` varchar(64) DEFAULT NULL COMMENT '订单编号',
  `product_id` bigint(20) DEFAULT NULL,
  `product_pic` varchar(500) DEFAULT NULL,
  `product_name` varchar(200) DEFAULT NULL,
  `product_brand` varchar(200) DEFAULT NULL,
  `product_sn` varchar(64) DEFAULT NULL,
  `product_price` decimal(10,2) DEFAULT NULL COMMENT '销售价格',
  `product_quantity` int(11) DEFAULT NULL COMMENT '购买数量',
  `product_sku_id` bigint(20) DEFAULT NULL COMMENT '商品sku编号',
  `product_sku_code` varchar(50) DEFAULT NULL COMMENT '商品sku条码',
  `product_category_id` bigint(20) DEFAULT NULL COMMENT '商品分类id',
  `promotion_name` varchar(200) DEFAULT NULL COMMENT '商品促销名称',
  `promotion_amount` decimal(10,2) DEFAULT NULL COMMENT '商品促销分解金额',
  `coupon_amount` decimal(10,2) DEFAULT NULL COMMENT '优惠券优惠分解金额',
  `integration_amount` decimal(10,2) DEFAULT NULL COMMENT '积分优惠分解金额',
  `real_amount` decimal(10,2) DEFAULT NULL COMMENT '该商品经过优惠后的分解金额',
  `gift_integration` int(11) DEFAULT '0',
  `gift_growth` int(11) DEFAULT '0',
  `product_attr` varchar(500) DEFAULT NULL COMMENT '商品销售属性:[{"key":"颜色","value":"颜色"},{"key":"容量","value":"4G"}]',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='订单中所包含的商品';

-- ----------------------------
-- Records of oms_order_item
-- ----------------------------
INSERT INTO `oms_order_item` VALUES ('21', '12', '201809150101000001', '26', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '6946605', '3788.00', '1', '90', '201806070026001', '19', '单品促销', '200.00', '2.02', '0.00', '3585.98', '3788', '3788', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('22', '12', '201809150101000001', '27', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '7437788', '2699.00', '3', '98', '201808270027001', '19', '打折优惠：满3件，打7.50折', '674.75', '1.44', '0.00', '2022.81', '2699', '2699', '[{\"key\":\"颜色\",\"value\":\"黑色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('23', '12', '201809150101000001', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '649.00', '1', '102', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '57.60', '0.35', '0.00', '591.05', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('24', '12', '201809150101000001', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '699.00', '1', '103', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '62.40', '0.37', '0.00', '636.23', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('25', '12', '201809150101000001', '29', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5acc5248N6a5f81cd.jpg', 'Apple iPhone 8 Plus', '苹果', '7437799', '5499.00', '1', '106', '201808270029001', '19', '无优惠', '0.00', '2.94', '0.00', '5496.06', '5499', '5499', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('26', '13', '201809150102000002', '26', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '6946605', '3788.00', '1', '90', '201806070026001', '19', '单品促销', '200.00', '2.02', '0.00', '3585.98', '3788', '3788', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('27', '13', '201809150102000002', '27', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '7437788', '2699.00', '3', '98', '201808270027001', '19', '打折优惠：满3件，打7.50折', '674.75', '1.44', '0.00', '2022.81', '2699', '2699', '[{\"key\":\"颜色\",\"value\":\"黑色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('28', '13', '201809150102000002', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '649.00', '1', '102', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '57.60', '0.35', '0.00', '591.05', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('29', '13', '201809150102000002', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '699.00', '1', '103', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '62.40', '0.37', '0.00', '636.23', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('30', '13', '201809150102000002', '29', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5acc5248N6a5f81cd.jpg', 'Apple iPhone 8 Plus', '苹果', '7437799', '5499.00', '1', '106', '201808270029001', '19', '无优惠', '0.00', '2.94', '0.00', '5496.06', '5499', '5499', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('31', '14', '201809130101000001', '26', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '6946605', '3788.00', '1', '90', '201806070026001', '19', '单品促销', '200.00', '2.02', '0.00', '3585.98', '3788', '3788', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('32', '14', '201809130101000001', '27', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '7437788', '2699.00', '3', '98', '201808270027001', '19', '打折优惠：满3件，打7.50折', '674.75', '1.44', '0.00', '2022.81', '2699', '2699', '[{\"key\":\"颜色\",\"value\":\"黑色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('33', '14', '201809130101000001', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '649.00', '1', '102', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '57.60', '0.35', '0.00', '591.05', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('34', '14', '201809130101000001', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '699.00', '1', '103', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '62.40', '0.37', '0.00', '636.23', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('35', '14', '201809130101000001', '29', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5acc5248N6a5f81cd.jpg', 'Apple iPhone 8 Plus', '苹果', '7437799', '5499.00', '1', '106', '201808270029001', '19', '无优惠', '0.00', '2.94', '0.00', '5496.06', '5499', '5499', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('36', '15', '201809130101000001', '26', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '6946605', '3788.00', '1', '90', '201806070026001', '19', '单品促销', '200.00', '2.02', '0.00', '3585.98', '3788', '3788', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('37', '15', '201809130101000001', '27', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '7437788', '2699.00', '3', '98', '201808270027001', '19', '打折优惠：满3件，打7.50折', '674.75', '1.44', '0.00', '2022.81', '2699', '2699', '[{\"key\":\"颜色\",\"value\":\"黑色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('38', '15', '201809130101000001', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '649.00', '1', '102', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '57.60', '0.35', '0.00', '591.05', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('39', '15', '201809130101000001', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '699.00', '1', '103', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '62.40', '0.37', '0.00', '636.23', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('40', '15', '201809130101000001', '29', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5acc5248N6a5f81cd.jpg', 'Apple iPhone 8 Plus', '苹果', '7437799', '5499.00', '1', '106', '201808270029001', '19', '无优惠', '0.00', '2.94', '0.00', '5496.06', '5499', '5499', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('41', '16', '201809140101000001', '26', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '6946605', '3788.00', '1', '90', '201806070026001', '19', '单品促销', '200.00', '2.02', '0.00', '3585.98', '3788', '3788', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('42', '16', '201809140101000001', '27', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '7437788', '2699.00', '3', '98', '201808270027001', '19', '打折优惠：满3件，打7.50折', '674.75', '1.44', '0.00', '2022.81', '2699', '2699', '[{\"key\":\"颜色\",\"value\":\"黑色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('43', '16', '201809140101000001', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '649.00', '1', '102', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '57.60', '0.35', '0.00', '591.05', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `oms_order_item` VALUES ('44', '16', '201809140101000001', '28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '7437789', '699.00', '1', '103', '201808270028001', '19', '满减优惠：满1000.00元，减120.00元', '62.40', '0.37', '0.00', '636.23', '649', '649', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('45', '16', '201809140101000001', '29', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5acc5248N6a5f81cd.jpg', 'Apple iPhone 8 Plus', '苹果', '7437799', '5499.00', '1', '106', '201808270029001', '19', '无优惠', '0.00', '2.94', '0.00', '5496.06', '5499', '5499', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `oms_order_item` VALUES ('46', '27', '202002250100000001', '36', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', 'NIKE', '6799345', '100.00', '3', '163', '202002210036001', '29', '无优惠', '0.00', '0.00', '0.00', '100.00', '0', '0', null);
INSERT INTO `oms_order_item` VALUES ('47', '27', '202002250100000001', '36', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', 'NIKE', '6799345', '120.00', '2', '164', '202002210036001', '29', '无优惠', '0.00', '0.00', '0.00', '120.00', '0', '0', null);
INSERT INTO `oms_order_item` VALUES ('48', '28', '202002250100000002', '36', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', 'NIKE', '6799345', '100.00', '3', '163', '202002210036001', '29', '无优惠', '0.00', '0.00', '0.00', '100.00', '0', '0', null);
INSERT INTO `oms_order_item` VALUES ('49', '28', '202002250100000002', '36', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', 'NIKE', '6799345', '120.00', '2', '164', '202002210036001', '29', '无优惠', '0.00', '0.00', '0.00', '120.00', '0', '0', null);
INSERT INTO `oms_order_item` VALUES ('50', '29', '202002250100000003', '36', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', 'NIKE', '6799345', '100.00', '3', '163', '202002210036001', '29', '无优惠', '0.00', '0.00', '0.00', '100.00', '0', '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `oms_order_item` VALUES ('51', '29', '202002250100000003', '36', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', 'NIKE', '6799345', '120.00', '2', '164', '202002210036001', '29', '无优惠', '0.00', '0.00', '0.00', '120.00', '0', '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `oms_order_item` VALUES ('52', '30', '202002250100000004', '36', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5b19403eN9f0b3cb8.jpg', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', 'NIKE', '6799345', '120.00', '2', '164', '202002210036001', '29', '无优惠', '0.00', '0.00', '0.00', '120.00', '0', '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');

-- ----------------------------
-- Table structure for oms_order_operate_history
-- ----------------------------
DROP TABLE IF EXISTS `oms_order_operate_history`;
CREATE TABLE `oms_order_operate_history` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) DEFAULT NULL COMMENT '订单id',
  `operate_man` varchar(100) DEFAULT NULL COMMENT '操作人：用户；系统；后台管理员',
  `create_time` datetime DEFAULT NULL COMMENT '操作时间',
  `order_status` int(1) DEFAULT NULL COMMENT '订单状态：0->待付款；1->待发货；2->已发货；3->已完成；4->已关闭；5->无效订单',
  `note` varchar(500) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='订单操作历史记录';

-- ----------------------------
-- Records of oms_order_operate_history
-- ----------------------------
INSERT INTO `oms_order_operate_history` VALUES ('5', '12', '后台管理员', '2018-10-12 14:01:29', '2', '完成发货');
INSERT INTO `oms_order_operate_history` VALUES ('6', '13', '后台管理员', '2018-10-12 14:01:29', '2', '完成发货');
INSERT INTO `oms_order_operate_history` VALUES ('7', '12', '后台管理员', '2018-10-12 14:13:10', '4', '订单关闭:买家退货');
INSERT INTO `oms_order_operate_history` VALUES ('8', '13', '后台管理员', '2018-10-12 14:13:10', '4', '订单关闭:买家退货');
INSERT INTO `oms_order_operate_history` VALUES ('9', '22', '后台管理员', '2018-10-15 16:31:48', '4', '订单关闭:xxx');
INSERT INTO `oms_order_operate_history` VALUES ('10', '22', '后台管理员', '2018-10-15 16:35:08', '4', '订单关闭:xxx');
INSERT INTO `oms_order_operate_history` VALUES ('11', '22', '后台管理员', '2018-10-15 16:35:59', '4', '订单关闭:xxx');
INSERT INTO `oms_order_operate_history` VALUES ('12', '17', '后台管理员', '2018-10-15 16:43:40', '4', '订单关闭:xxx');
INSERT INTO `oms_order_operate_history` VALUES ('13', '25', '后台管理员', '2018-10-15 16:52:14', '4', '订单关闭:xxx');
INSERT INTO `oms_order_operate_history` VALUES ('14', '26', '后台管理员', '2018-10-15 16:52:14', '4', '订单关闭:xxx');
INSERT INTO `oms_order_operate_history` VALUES ('15', '23', '后台管理员', '2018-10-16 14:41:28', '2', '完成发货');
INSERT INTO `oms_order_operate_history` VALUES ('16', '13', '后台管理员', '2018-10-16 14:42:17', '2', '完成发货');
INSERT INTO `oms_order_operate_history` VALUES ('17', '18', '后台管理员', '2018-10-16 14:42:17', '2', '完成发货');
INSERT INTO `oms_order_operate_history` VALUES ('18', '26', '后台管理员', '2018-10-30 14:37:44', '4', '订单关闭:关闭订单');
INSERT INTO `oms_order_operate_history` VALUES ('19', '25', '后台管理员', '2018-10-30 15:07:01', '0', '修改收货人信息');
INSERT INTO `oms_order_operate_history` VALUES ('20', '25', '后台管理员', '2018-10-30 15:08:13', '0', '修改费用信息');
INSERT INTO `oms_order_operate_history` VALUES ('21', '25', '后台管理员', '2018-10-30 15:08:31', '0', '修改备注信息：xxx');
INSERT INTO `oms_order_operate_history` VALUES ('22', '25', '后台管理员', '2018-10-30 15:08:39', '4', '订单关闭:2222');
INSERT INTO `oms_order_operate_history` VALUES ('23', '12', '后台管理员', '2019-11-09 16:50:28', '4', '修改备注信息：111');
INSERT INTO `oms_order_operate_history` VALUES ('24', '30', '后台管理员', '2020-02-25 16:52:37', '0', '修改费用信息');
INSERT INTO `oms_order_operate_history` VALUES ('25', '30', '后台管理员', '2020-02-25 16:52:51', '0', '修改费用信息');
INSERT INTO `oms_order_operate_history` VALUES ('26', '30', '后台管理员', '2020-02-25 16:54:03', '2', '完成发货');
INSERT INTO `oms_order_operate_history` VALUES ('27', '13', '后台管理员', '2020-08-20 20:19:36', '2', '完成发货');

-- ----------------------------
-- Table structure for oms_order_return_apply
-- ----------------------------
DROP TABLE IF EXISTS `oms_order_return_apply`;
CREATE TABLE `oms_order_return_apply` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) DEFAULT NULL COMMENT '订单id',
  `company_address_id` bigint(20) DEFAULT NULL COMMENT '收货地址表id',
  `product_id` bigint(20) DEFAULT NULL COMMENT '退货商品id',
  `order_sn` varchar(64) DEFAULT NULL COMMENT '订单编号',
  `create_time` datetime DEFAULT NULL COMMENT '申请时间',
  `member_username` varchar(64) DEFAULT NULL COMMENT '会员用户名',
  `return_amount` decimal(10,2) DEFAULT NULL COMMENT '退款金额',
  `return_name` varchar(100) DEFAULT NULL COMMENT '退货人姓名',
  `return_phone` varchar(100) DEFAULT NULL COMMENT '退货人电话',
  `status` int(1) DEFAULT NULL COMMENT '申请状态：0->待处理；1->退货中；2->已完成；3->已拒绝',
  `handle_time` datetime DEFAULT NULL COMMENT '处理时间',
  `product_pic` varchar(500) DEFAULT NULL COMMENT '商品图片',
  `product_name` varchar(200) DEFAULT NULL COMMENT '商品名称',
  `product_brand` varchar(200) DEFAULT NULL COMMENT '商品品牌',
  `product_attr` varchar(500) DEFAULT NULL COMMENT '商品销售属性：颜色：红色；尺码：xl;',
  `product_count` int(11) DEFAULT NULL COMMENT '退货数量',
  `product_price` decimal(10,2) DEFAULT NULL COMMENT '商品单价',
  `product_real_price` decimal(10,2) DEFAULT NULL COMMENT '商品实际支付单价',
  `reason` varchar(200) DEFAULT NULL COMMENT '原因',
  `description` varchar(500) DEFAULT NULL COMMENT '描述',
  `proof_pics` varchar(1000) DEFAULT NULL COMMENT '凭证图片，以逗号隔开',
  `handle_note` varchar(500) DEFAULT NULL COMMENT '处理备注',
  `handle_man` varchar(100) DEFAULT NULL COMMENT '处理人员',
  `receive_man` varchar(100) DEFAULT NULL COMMENT '收货人',
  `receive_time` datetime DEFAULT NULL COMMENT '收货时间',
  `receive_note` varchar(500) DEFAULT NULL COMMENT '收货备注',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='订单退货申请';

-- ----------------------------
-- Records of oms_order_return_apply
-- ----------------------------
INSERT INTO `oms_order_return_apply` VALUES ('3', '12', null, '26', '201809150101000001', '2018-10-17 14:34:57', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '颜色：金色;内存：16G', '1', '3788.00', '3585.98', '质量问题', '老是卡', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg,http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('4', '12', '2', '27', '201809150101000001', '2018-10-17 14:40:21', 'test', '3585.98', '大梨', '18000000000', '1', '2018-10-18 13:54:10', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '颜色：黑色;内存：32G', '1', '2699.00', '2022.81', '质量问题', '不够高端', '', '已经处理了', 'admin', null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('5', '12', '3', '28', '201809150101000001', '2018-10-17 14:44:18', 'test', '3585.98', '大梨', '18000000000', '2', '2018-10-18 13:55:28', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '颜色：金色;内存：16G', '1', '649.00', '591.05', '质量问题', '颜色太土', '', '已经处理了', 'admin', 'admin', '2018-10-18 13:55:58', '已经处理了');
INSERT INTO `oms_order_return_apply` VALUES ('8', '13', null, '28', '201809150102000002', '2018-10-17 14:44:18', 'test', null, '大梨', '18000000000', '3', '2018-10-18 13:57:12', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '颜色：金色;内存：16G', '1', '649.00', '591.05', '质量问题', '颜色太土', '', '理由不够充分', 'admin', null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('9', '14', '2', '26', '201809130101000001', '2018-10-17 14:34:57', 'test', '3500.00', '大梨', '18000000000', '2', '2018-10-24 15:44:56', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '颜色：金色;内存：16G', '1', '3788.00', '3585.98', '质量问题', '老是卡', '', '呵呵', 'admin', 'admin', '2018-10-24 15:46:35', '收货了');
INSERT INTO `oms_order_return_apply` VALUES ('10', '14', null, '27', '201809130101000001', '2018-10-17 14:40:21', 'test', null, '大梨', '18000000000', '3', '2018-10-24 15:46:57', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '颜色：黑色;内存：32G', '1', '2699.00', '2022.81', '质量问题', '不够高端', '', '就是不退', 'admin', null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('11', '14', '2', '28', '201809130101000001', '2018-10-17 14:44:18', 'test', '591.05', '大梨', '18000000000', '1', '2018-10-24 17:09:04', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '颜色：金色;内存：16G', '1', '649.00', '591.05', '质量问题', '颜色太土', '', '可以退款', 'admin', null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('12', '15', '3', '26', '201809130102000002', '2018-10-17 14:34:57', 'test', '3500.00', '大梨', '18000000000', '2', '2018-10-24 17:22:54', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '颜色：金色;内存：16G', '1', '3788.00', '3585.98', '质量问题', '老是卡', '', '退货了', 'admin', 'admin', '2018-10-24 17:23:06', '收货了');
INSERT INTO `oms_order_return_apply` VALUES ('13', '15', null, '27', '201809130102000002', '2018-10-17 14:40:21', 'test', null, '大梨', '18000000000', '3', '2018-10-24 17:23:30', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '颜色：黑色;内存：32G', '1', '2699.00', '2022.81', '质量问题', '不够高端', '', '无法退货', 'admin', null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('15', '16', null, '26', '201809140101000001', '2018-10-17 14:34:57', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '颜色：金色;内存：16G', '1', '3788.00', '3585.98', '质量问题', '老是卡', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('16', '16', null, '27', '201809140101000001', '2018-10-17 14:40:21', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '颜色：黑色;内存：32G', '1', '2699.00', '2022.81', '质量问题', '不够高端', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('17', '16', null, '28', '201809140101000001', '2018-10-17 14:44:18', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '颜色：金色;内存：16G', '1', '649.00', '591.05', '质量问题', '颜色太土', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('18', '17', null, '26', '201809150101000003', '2018-10-17 14:34:57', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '颜色：金色;内存：16G', '1', '3788.00', '3585.98', '质量问题', '老是卡', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('19', '17', null, '27', '201809150101000003', '2018-10-17 14:40:21', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '颜色：黑色;内存：32G', '1', '2699.00', '2022.81', '质量问题', '不够高端', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('20', '17', null, '28', '201809150101000003', '2018-10-17 14:44:18', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '颜色：金色;内存：16G', '1', '649.00', '591.05', '质量问题', '颜色太土', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('21', '18', null, '26', '201809150102000004', '2018-10-17 14:34:57', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '颜色：金色;内存：16G', '1', '3788.00', '3585.98', '质量问题', '老是卡', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('22', '18', null, '27', '201809150102000004', '2018-10-17 14:40:21', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '颜色：黑色;内存：32G', '1', '2699.00', '2022.81', '质量问题', '不够高端', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('23', '18', null, '28', '201809150102000004', '2018-10-17 14:44:18', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '颜色：金色;内存：16G', '1', '649.00', '591.05', '质量问题', '颜色太土', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('24', '19', null, '26', '201809130101000003', '2018-10-17 14:34:57', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/5ac1bf58Ndefaac16.jpg', '华为 HUAWEI P20', '华为', '颜色：金色;内存：16G', '1', '3788.00', '3585.98', '质量问题', '老是卡', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('25', '19', null, '27', '201809130101000003', '2018-10-17 14:40:21', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/xiaomi.jpg', '小米8', '小米', '颜色：黑色;内存：32G', '1', '2699.00', '2022.81', '质量问题', '不够高端', '', null, null, null, null, null);
INSERT INTO `oms_order_return_apply` VALUES ('26', '19', null, '28', '201809130101000003', '2018-10-17 14:44:18', 'test', null, '大梨', '18000000000', '0', null, 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180615/5a9d248cN071f4959.jpg', '红米5A', '小米', '颜色：金色;内存：16G', '1', '649.00', '591.05', '质量问题', '颜色太土', '', null, null, null, null, null);

-- ----------------------------
-- Table structure for oms_order_return_reason
-- ----------------------------
DROP TABLE IF EXISTS `oms_order_return_reason`;
CREATE TABLE `oms_order_return_reason` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL COMMENT '退货类型',
  `sort` int(11) DEFAULT NULL,
  `status` int(1) DEFAULT NULL COMMENT '状态：0->不启用；1->启用',
  `create_time` datetime DEFAULT NULL COMMENT '添加时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='退货原因表';

-- ----------------------------
-- Records of oms_order_return_reason
-- ----------------------------
INSERT INTO `oms_order_return_reason` VALUES ('1', '质量问题', '1', '1', '2018-10-17 10:00:45');
INSERT INTO `oms_order_return_reason` VALUES ('2', '尺码太大', '1', '1', '2018-10-17 10:01:03');
INSERT INTO `oms_order_return_reason` VALUES ('3', '颜色不喜欢', '1', '1', '2018-10-17 10:01:13');
INSERT INTO `oms_order_return_reason` VALUES ('4', '7天无理由退货', '1', '1', '2018-10-17 10:01:47');
INSERT INTO `oms_order_return_reason` VALUES ('5', '价格问题', '1', '1', '2018-10-17 10:01:57');
INSERT INTO `oms_order_return_reason` VALUES ('12', '发票问题', '0', '1', '2018-10-19 16:28:36');
INSERT INTO `oms_order_return_reason` VALUES ('13', '其他问题', '0', '1', '2018-10-19 16:28:51');
INSERT INTO `oms_order_return_reason` VALUES ('14', '物流问题', '0', '1', '2018-10-19 16:29:01');
INSERT INTO `oms_order_return_reason` VALUES ('15', '售后问题', '0', '1', '2018-10-19 16:29:11');
INSERT INTO `oms_order_return_reason` VALUES ('16', '不适合', '0', '1', '2020-08-27 17:39:51');
INSERT INTO `oms_order_return_reason` VALUES ('17', '适合吗', '99', '1', '2020-08-27 17:40:13');

-- ----------------------------
-- Table structure for oms_order_setting
-- ----------------------------
DROP TABLE IF EXISTS `oms_order_setting`;
CREATE TABLE `oms_order_setting` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `flash_order_overtime` int(11) DEFAULT NULL COMMENT '秒杀订单超时关闭时间(分)',
  `normal_order_overtime` int(11) DEFAULT NULL COMMENT '正常订单超时时间(分)',
  `confirm_overtime` int(11) DEFAULT NULL COMMENT '发货后自动确认收货时间（天）',
  `finish_overtime` int(11) DEFAULT NULL COMMENT '自动完成交易时间，不能申请售后（天）',
  `comment_overtime` int(11) DEFAULT NULL COMMENT '订单完成后自动好评时间（天）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='订单设置表';

-- ----------------------------
-- Records of oms_order_setting
-- ----------------------------
INSERT INTO `oms_order_setting` VALUES ('1', '60', '120', '15', '7', '7');

-- ----------------------------
-- Table structure for oms_pre_item
-- ----------------------------
DROP TABLE IF EXISTS `oms_pre_item`;
CREATE TABLE `oms_pre_item` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL COMMENT '产品id',
  `member_id` bigint(20) DEFAULT NULL COMMENT '产品购买人id',
  `comp_id` bigint(20) DEFAULT NULL COMMENT '产品供应商id',
  `push_id` bigint(20) DEFAULT NULL COMMENT '产品发布人id',
  `origin_id` bigint(20) DEFAULT NULL COMMENT '生产地id',
  `origin_name` varchar(100) DEFAULT NULL COMMENT '生产地名称',
  `comp_name` varchar(100) DEFAULT NULL COMMENT '产品供应商名称',
  `price` decimal(10,2) DEFAULT NULL COMMENT '添加意向购买人的价格',
  `product_pic` varchar(1000) DEFAULT NULL COMMENT '商品主图',
  `product_name` varchar(500) DEFAULT NULL COMMENT '商品名称',
  `product_sub_title` varchar(500) DEFAULT NULL COMMENT '商品副标题（卖点）',
  `product_sku_code` varchar(200) DEFAULT NULL COMMENT '商品sku条码',
  `member_nickname` varchar(500) DEFAULT NULL COMMENT '会员昵称',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `modify_date` datetime DEFAULT NULL COMMENT '修改时间',
  `delete_status` int(1) DEFAULT '0' COMMENT '是否删除 0 未删除 1已删除',
  `product_category_id` bigint(20) DEFAULT NULL COMMENT '商品分类',
  `product_brand` varchar(200) DEFAULT NULL,
  `product_sn` varchar(200) DEFAULT NULL,
  `product_attr` varchar(500) DEFAULT NULL COMMENT '商品销售属性:[{"key":"颜色","value":"颜色"},{"key":"容量","value":"4G"}]',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_product_id` (`product_id`),
  KEY `idx_member_id` (`member_id`),
  KEY `idx_comp_id` (`comp_id`),
  KEY `idx_push_id` (`push_id`),
  KEY `idx_origin_id` (`origin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=280 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='预购信息表';

-- ----------------------------
-- Records of oms_pre_item
-- ----------------------------
INSERT INTO `oms_pre_item` VALUES ('268', '1018', '81', '299', '68', null, null, '威宁县乌蒙绿色产业有限责任公司', null, null, '测试3', null, null, 'null', '2020-11-09 11:50:21', null, '0', null, '杨华苹果', null, null);
INSERT INTO `oms_pre_item` VALUES ('269', '1017', '81', '299', '68', null, null, '威宁县乌蒙绿色产业有限责任公司', null, null, '测试2', null, null, 'null', '2020-11-09 11:50:27', null, '0', null, '黔山红', null, null);
INSERT INTO `oms_pre_item` VALUES ('270', '1020', '84', '299', '67', null, null, '威宁县乌蒙绿色产业有限责任公司', null, null, '大石胡', null, null, 'zdd小号', '2020-11-09 11:50:52', null, '0', null, '黔山红', null, null);
INSERT INTO `oms_pre_item` VALUES ('271', '1017', '18', '299', '68', null, null, '威宁县乌蒙绿色产业有限责任公司', null, null, '测试2', null, null, 'yhqtb.vip', '2020-11-09 11:51:47', null, '0', null, '黔山红', null, null);
INSERT INTO `oms_pre_item` VALUES ('272', '777', '84', '238', '1', null, null, '贵州美滋堂食品销售有限公司', null, null, '桃胶（精修）', null, null, 'zdd小号', '2020-11-09 11:59:16', null, '0', null, '美滋堂', null, null);
INSERT INTO `oms_pre_item` VALUES ('273', '1018', '82', '299', '68', null, null, '威宁县乌蒙绿色产业有限责任公司', null, null, '测试3', null, null, 'GeekFish', '2020-11-09 14:02:06', null, '0', null, '杨华苹果', null, null);
INSERT INTO `oms_pre_item` VALUES ('274', '1019', '82', '299', '68', null, null, '威宁县乌蒙绿色产业有限责任公司', null, null, '撒撒旦法', null, null, 'GeekFish', '2020-11-09 15:33:42', null, '0', null, '炭山红', null, null);
INSERT INTO `oms_pre_item` VALUES ('275', '768', '82', '236', '1', null, null, '贵州龙豪生态农业发展有限责任公司', null, null, '蜂蜜柠檬片', null, null, 'GeekFish', '2020-11-09 16:54:59', null, '0', null, '黔柠源', null, null);
INSERT INTO `oms_pre_item` VALUES ('276', '772', '82', '238', '1', null, null, '贵州美滋堂食品销售有限公司', null, null, '大双荚皂角米', null, null, 'GeekFish', '2020-11-09 17:00:57', null, '0', null, '美滋堂', null, null);
INSERT INTO `oms_pre_item` VALUES ('277', '768', '84', '236', '1', null, null, '贵州龙豪生态农业发展有限责任公司', null, null, '蜂蜜柠檬片', null, null, 'zdd小号', '2020-11-10 09:28:58', null, '0', null, '黔柠源', null, null);
INSERT INTO `oms_pre_item` VALUES ('278', '772', '18', '238', '1', null, null, '贵州美滋堂食品销售有限公司', null, null, '大双荚皂角米', null, null, 'yhqtb.vip', '2020-11-10 10:09:55', null, '0', null, '美滋堂', null, null);
INSERT INTO `oms_pre_item` VALUES ('279', '1020', '81', '299', '67', null, null, '威宁县乌蒙绿色产业有限责任公司', null, null, '大石胡', null, null, 'null', '2020-11-11 10:26:50', null, '0', null, '黔山红', null, null);

-- ----------------------------
-- Table structure for pms_album
-- ----------------------------
DROP TABLE IF EXISTS `pms_album`;
CREATE TABLE `pms_album` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) DEFAULT NULL,
  `cover_pic` varchar(1000) DEFAULT NULL,
  `pic_count` int(11) DEFAULT NULL,
  `sort` int(11) DEFAULT NULL,
  `description` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='相册表';

-- ----------------------------
-- Records of pms_album
-- ----------------------------

-- ----------------------------
-- Table structure for pms_album_pic
-- ----------------------------
DROP TABLE IF EXISTS `pms_album_pic`;
CREATE TABLE `pms_album_pic` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `album_id` bigint(20) DEFAULT NULL,
  `pic` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='画册图片表';

-- ----------------------------
-- Records of pms_album_pic
-- ----------------------------

-- ----------------------------
-- Table structure for pms_brand
-- ----------------------------
DROP TABLE IF EXISTS `pms_brand`;
CREATE TABLE `pms_brand` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `comp_id` bigint(20) DEFAULT NULL COMMENT '供应商id',
  `comp_name` varchar(100) DEFAULT NULL COMMENT '供应商名称',
  `name` varchar(64) DEFAULT NULL COMMENT '品牌名称',
  `first_letter` varchar(8) DEFAULT NULL COMMENT '首字母',
  `sort` int(11) DEFAULT NULL COMMENT '排序',
  `factory_status` int(1) DEFAULT NULL COMMENT '是否为品牌制造商：0->不是；1->是',
  `show_status` int(1) DEFAULT NULL COMMENT '是否显示 0 不显示 1 显示',
  `product_count` int(11) DEFAULT NULL COMMENT '产品数量',
  `product_comment_count` int(11) DEFAULT NULL COMMENT '产品评论数量',
  `logo` varchar(255) DEFAULT NULL COMMENT '品牌logo',
  `big_pic` varchar(255) DEFAULT NULL COMMENT '专区大图',
  `brand_story` text COMMENT '品牌故事',
  `create_id` bigint(20) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint(20) DEFAULT NULL COMMENT '更新人',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `name` (`name`),
  KEY `idx_comp_id` (`comp_id`)
) ENGINE=InnoDB AUTO_INCREMENT=206 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='品牌表';

-- ----------------------------
-- Records of pms_brand
-- ----------------------------
INSERT INTO `pms_brand` VALUES ('71', '254', '黎平县霞宇油脂有限公司', '黔金果', 'QJG', '1', '1', '1', '7', null, 'http://fqn.hongweisoft.com/0/1/20201110090606000000001.jpeg', 'http://fqn.hongweisoft.com/0/1/20201110090611000000002.jpeg', null, '1', '2020-10-13 11:01:29', null, null);
INSERT INTO `pms_brand` VALUES ('81', '241', '贵州黔玉油茶开发有限公司', '贵州黔山玉液', 'GZQSYY', '1', '1', '1', '7', null, null, null, null, '1', '2020-10-13 11:01:29', null, null);
INSERT INTO `pms_brand` VALUES ('83', '222', '安龙县西城秀树农林有限责任公司', '西城秀树', 'XCXS', '1', '1', '1', '5', null, null, null, null, '1', '2020-10-13 18:22:13', null, null);
INSERT INTO `pms_brand` VALUES ('84', '223', '安顺市平坝区高山云雾茶有限公司', '贵安', 'GA', '1', '1', '1', '4', null, null, null, null, '1', '2020-10-13 18:25:21', null, null);
INSERT INTO `pms_brand` VALUES ('85', '224', '贵阳丰亿隆农业发展有限公司', '贵阳丰亿隆农业发展有限公司出品', 'GYFYLNYF', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-13 18:30:17', null, null);
INSERT INTO `pms_brand` VALUES ('86', '226', '贵州初好农业科技开发有限公司', '冰点', 'BD', '1', '1', '1', '6', null, null, null, null, '1', '2020-10-13 18:39:47', null, null);
INSERT INTO `pms_brand` VALUES ('87', '226', '贵州初好农业科技开发有限公司', '初好', 'CH', '1', '1', '1', '6', null, null, null, null, '1', '2020-10-13 18:39:47', null, null);
INSERT INTO `pms_brand` VALUES ('98', '227', '贵州哚贝古茶开发有限公司', '哚贝古茶', '哚BGC', '1', '1', '1', '3', null, null, null, null, '1', '2020-10-13 19:03:34', null, null);
INSERT INTO `pms_brand` VALUES ('110', '230', '贵州国泰大金科技农业有限公司', '冰川古树', 'BCGS', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 18:38:12', null, null);
INSERT INTO `pms_brand` VALUES ('111', '231', '贵州恒生源农业开发有限公司', '贵州红', 'GZH', '1', '1', '1', '3', null, null, null, null, '1', '2020-10-19 18:39:26', null, null);
INSERT INTO `pms_brand` VALUES ('112', '233', '贵州红赤水集团有限公司', '红赤水', 'HCS', '1', '1', '1', '3', null, null, null, null, '1', '2020-10-19 18:41:35', null, null);
INSERT INTO `pms_brand` VALUES ('113', '233', '贵州红赤水集团有限公司', '桫椤妹', '桫椤M', '1', '1', '1', '3', null, null, null, null, '1', '2020-10-19 18:41:35', null, null);
INSERT INTO `pms_brand` VALUES ('114', '234', '贵州鸿森茶业发展有限公司', '滴水滩', 'DST', '1', '1', '1', '7', null, null, null, null, '1', '2020-10-19 18:43:38', null, null);
INSERT INTO `pms_brand` VALUES ('115', '234', '贵州鸿森茶业发展有限公司', '涵兰斛韵', 'HL斛Y', '1', '1', '1', '7', null, null, null, null, '1', '2020-10-19 18:43:38', null, null);
INSERT INTO `pms_brand` VALUES ('116', '235', '贵州聚福菌农业发展有限公司', '聚福菌', 'JFJ', '1', '1', '1', '2', null, null, null, null, '1', '2020-10-19 18:45:51', null, null);
INSERT INTO `pms_brand` VALUES ('117', '236', '贵州龙豪生态农业发展有限责任公司', '黔柠源', 'QNY', '1', '1', '1', '3', null, null, null, null, '1', '2020-10-19 18:52:09', null, null);
INSERT INTO `pms_brand` VALUES ('118', '237', '贵州罗甸锐亿农业开发有限公司', '玉斛源', 'Y斛Y', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 18:54:38', null, null);
INSERT INTO `pms_brand` VALUES ('119', '238', '贵州美滋堂食品销售有限公司', '美滋堂', 'MZT', '1', '1', '1', '14', null, null, null, null, '1', '2020-10-19 18:55:56', null, null);
INSERT INTO `pms_brand` VALUES ('120', '240', '贵州黔东武陵农业产业扶贫有限公司', '华丰', 'HF', '1', '1', '1', '9', null, null, null, null, '1', '2020-10-19 19:01:32', null, null);
INSERT INTO `pms_brand` VALUES ('122', '242', '贵州黔中香绿色产业有限责任公司', '黔中香', 'QZX', '1', '1', '1', '4', null, null, null, null, '1', '2020-10-19 19:06:05', null, null);
INSERT INTO `pms_brand` VALUES ('123', '243', '贵州山娃儿大健康产业发展有限公司', '山娃儿', 'SWE', '1', '1', '1', '3', null, null, null, null, '1', '2020-10-19 19:07:54', null, null);
INSERT INTO `pms_brand` VALUES ('124', '244', '贵州山珍宝绿色科技开发有限公司', '水果熊猫', 'SGXM', '1', '1', '1', '6', null, null, null, null, '1', '2020-10-19 19:10:00', null, null);
INSERT INTO `pms_brand` VALUES ('125', '245', '贵州省凤冈县浪竹有机茶业有限公司', '浪竹', 'LZ', '1', '1', '1', '6', null, null, null, null, '1', '2020-10-19 19:12:12', null, null);
INSERT INTO `pms_brand` VALUES ('126', '246', '贵州省普定县黔龙茶业有限公司', '黔馥牌', 'Q馥P', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 19:19:57', null, null);
INSERT INTO `pms_brand` VALUES ('127', '247', '贵州省石阡和记绿色食品开发有限公司', '和记佛顶山', 'HJFDS', '1', '1', '1', '4', null, null, null, null, '1', '2020-10-19 19:20:39', null, null);
INSERT INTO `pms_brand` VALUES ('128', '248', '贵州省瓮安县贵山茶业有限责任公司', '贵山', 'GS', '1', '1', '1', '8', null, null, null, null, '1', '2020-10-19 19:21:53', null, null);
INSERT INTO `pms_brand` VALUES ('129', '249', '贵州省永兴科技有限公司', '颐民', 'YM', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 19:24:12', null, null);
INSERT INTO `pms_brand` VALUES ('130', '250', '贵州首草健康发展有限公司', '首草', 'SC', '1', '1', '1', '5', null, null, null, null, '1', '2020-10-19 19:25:44', null, null);
INSERT INTO `pms_brand` VALUES ('131', '251', '贵州习水县勤韵茶业有限公司', '金枞丝', 'J枞S', '1', '1', '1', '7', null, null, null, null, '1', '2020-10-19 19:28:39', null, null);
INSERT INTO `pms_brand` VALUES ('132', '252', '贵州新锦竹木制品有限公司', '竹王', 'ZW', '1', '1', '1', '2', null, null, null, null, '1', '2020-10-19 19:30:53', null, null);
INSERT INTO `pms_brand` VALUES ('133', '253', '贵州一合园林科技发展有限公司', '一合有机葡萄', 'YHYJPT', '1', '1', '1', '2', null, null, null, null, '1', '2020-10-19 19:40:07', null, null);
INSERT INTO `pms_brand` VALUES ('134', '253', '贵州一合园林科技发展有限公司', '脆脆心甜柿', 'CCXTS', '1', '1', '1', '2', null, null, null, null, '1', '2020-10-19 19:40:07', null, null);
INSERT INTO `pms_brand` VALUES ('136', '257', '罗甸县五湖生态农业旅游开发有限责任公司', '大亭', 'DT', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 19:46:15', null, null);
INSERT INTO `pms_brand` VALUES ('137', '258', '湄潭县奇洞天蜂业发展有限公司', '老蜂统', 'LFT', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 19:47:16', null, null);
INSERT INTO `pms_brand` VALUES ('138', '259', '黔西县金碧镇杨勇种植农民专业合作社', '黔舒佳', 'QSJ', '1', '1', '1', '3', null, null, null, null, '1', '2020-10-19 19:51:57', null, null);
INSERT INTO `pms_brand` VALUES ('139', '260', '黔西县绿原食品开发有限公司', '金刺维', 'JCW', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 19:55:00', null, null);
INSERT INTO `pms_brand` VALUES ('140', '262', '仁怀市大竹坝金银花种植专业合作社', '橘老大、地上一橘', '橘LD、DSY橘', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 19:57:55', null, null);
INSERT INTO `pms_brand` VALUES ('143', '265', '仁怀市香慈茶叶种植专业合作社', '香慈', 'XC', '1', '1', '1', '2', null, null, null, null, '1', '2020-10-19 20:01:22', null, null);
INSERT INTO `pms_brand` VALUES ('144', '267', '榕江县中蜂产业发展有限责任公司', '百花土蜂蜜', 'BHTFM', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 20:03:44', null, null);
INSERT INTO `pms_brand` VALUES ('145', '268', '石阡县猫寨农林专业合作', '“大其成”', '“DQC”', '1', '1', '1', '12', null, null, null, null, '1', '2020-10-19 20:04:19', null, null);
INSERT INTO `pms_brand` VALUES ('146', '268', '石阡县猫寨农林专业合作', '“仙人街”', '“XRJ”', '1', '1', '1', '12', null, null, null, null, '1', '2020-10-19 20:04:19', null, null);
INSERT INTO `pms_brand` VALUES ('147', '299', '威宁县乌蒙绿色产业有限责任公司', '黔山红', 'QSH', '1', '1', '1', '6', null, null, null, null, '1', '2020-10-19 20:09:30', null, null);
INSERT INTO `pms_brand` VALUES ('149', '299', '威宁县乌蒙绿色产业有限责任公司', '炭山红', 'TSH', '1', '1', '1', '6', null, null, null, null, '1', '2020-10-19 20:09:30', null, null);
INSERT INTO `pms_brand` VALUES ('150', '299', '威宁县乌蒙绿色产业有限责任公司', '杨华苹果', 'YHPG', '1', '1', '1', '6', null, null, null, null, '1', '2020-10-19 20:09:30', null, null);
INSERT INTO `pms_brand` VALUES ('151', '274', '习水县绵盛农业发展有限公司', '三岔屯', 'SCT', '1', '1', '1', '4', null, null, null, null, '1', '2020-10-19 20:19:07', null, null);
INSERT INTO `pms_brand` VALUES ('152', '278', '贵州印江丰华生态农业观光旅游有限公司', '丰华生态林下产品', 'FHSTLXCP', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 20:23:56', null, null);
INSERT INTO `pms_brand` VALUES ('153', '280', '贞丰县顶罈椒业有限公司', '顶椒', 'DJ', '1', '1', '1', '13', null, null, null, null, '1', '2020-10-19 20:31:10', null, null);
INSERT INTO `pms_brand` VALUES ('154', '281', '贵州赤水国礼金钗石斛发展有限公司', '国礼金钗', 'GLJ钗', '1', '1', '1', '4', null, null, null, null, '1', '2020-10-19 20:44:34', null, null);
INSERT INTO `pms_brand` VALUES ('155', '282', '贵州光秀生态食品有限责任公司', '哆吉栗', 'DJL', '1', '1', '1', '6', null, null, null, null, '1', '2020-10-19 20:58:16', null, null);
INSERT INTO `pms_brand` VALUES ('156', '285', '贵州省凤冈县田坝魅力黔茶有限公司', '田坝牌', 'TBP', '1', '1', '1', '4', null, null, null, null, '1', '2020-10-19 21:01:49', null, null);
INSERT INTO `pms_brand` VALUES ('157', '286', '贵州天刺力生物科技有限责任公司', '天刺力', 'TCL', '1', '1', '1', '2', null, null, null, null, '1', '2020-10-19 21:05:31', null, null);
INSERT INTO `pms_brand` VALUES ('158', '287', '贵州阳光食品有限公司', '奢香夫人', 'SXFR', '1', '1', '1', '1', null, null, null, null, '1', '2020-10-19 21:06:50', null, null);
INSERT INTO `pms_brand` VALUES ('159', '288', '普定县朵贝重华茶业有限责任公司', '天问', 'TW', '1', '1', '1', '3', null, null, null, null, '1', '2020-10-19 21:07:39', null, null);

-- ----------------------------
-- Table structure for pms_comment
-- ----------------------------
DROP TABLE IF EXISTS `pms_comment`;
CREATE TABLE `pms_comment` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `member_nick_name` varchar(255) DEFAULT NULL,
  `product_name` varchar(255) DEFAULT NULL,
  `star` int(3) DEFAULT NULL COMMENT '评价星数：0->5',
  `member_ip` varchar(64) DEFAULT NULL COMMENT '评价的ip',
  `create_time` datetime DEFAULT NULL,
  `show_status` int(1) DEFAULT NULL,
  `product_attribute` varchar(255) DEFAULT NULL COMMENT '购买时的商品属性',
  `collect_couont` int(11) DEFAULT NULL,
  `read_count` int(11) DEFAULT NULL,
  `content` text,
  `pics` varchar(1000) DEFAULT NULL COMMENT '上传图片地址，以逗号隔开',
  `member_icon` varchar(255) DEFAULT NULL COMMENT '评论用户头像',
  `replay_count` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='商品评价表';

-- ----------------------------
-- Records of pms_comment
-- ----------------------------

-- ----------------------------
-- Table structure for pms_comment_replay
-- ----------------------------
DROP TABLE IF EXISTS `pms_comment_replay`;
CREATE TABLE `pms_comment_replay` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) DEFAULT NULL,
  `member_nick_name` varchar(255) DEFAULT NULL,
  `member_icon` varchar(255) DEFAULT NULL,
  `content` varchar(1000) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `type` int(1) DEFAULT NULL COMMENT '评论人员类型；0->会员；1->管理员',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='产品评价回复表';

-- ----------------------------
-- Records of pms_comment_replay
-- ----------------------------

-- ----------------------------
-- Table structure for pms_feight_template
-- ----------------------------
DROP TABLE IF EXISTS `pms_feight_template`;
CREATE TABLE `pms_feight_template` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) DEFAULT NULL,
  `charge_type` int(1) DEFAULT NULL COMMENT '计费类型:0->按重量；1->按件数',
  `first_weight` decimal(10,2) DEFAULT NULL COMMENT '首重kg',
  `first_fee` decimal(10,2) DEFAULT NULL COMMENT '首费（元）',
  `continue_weight` decimal(10,2) DEFAULT NULL,
  `continme_fee` decimal(10,2) DEFAULT NULL,
  `dest` varchar(255) DEFAULT NULL COMMENT '目的地（省、市）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='运费模版';

-- ----------------------------
-- Records of pms_feight_template
-- ----------------------------

-- ----------------------------
-- Table structure for pms_member_price
-- ----------------------------
DROP TABLE IF EXISTS `pms_member_price`;
CREATE TABLE `pms_member_price` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `member_level_id` bigint(20) DEFAULT NULL,
  `member_price` decimal(10,2) DEFAULT NULL COMMENT '会员价格',
  `member_level_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=456 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='商品会员价格表';

-- ----------------------------
-- Records of pms_member_price
-- ----------------------------
INSERT INTO `pms_member_price` VALUES ('26', '7', '1', '500.00', null);
INSERT INTO `pms_member_price` VALUES ('27', '8', '1', '500.00', null);
INSERT INTO `pms_member_price` VALUES ('28', '9', '1', '500.00', null);
INSERT INTO `pms_member_price` VALUES ('29', '10', '1', '500.00', null);
INSERT INTO `pms_member_price` VALUES ('30', '11', '1', '500.00', null);
INSERT INTO `pms_member_price` VALUES ('31', '12', '1', '500.00', null);
INSERT INTO `pms_member_price` VALUES ('32', '13', '1', '500.00', null);
INSERT INTO `pms_member_price` VALUES ('33', '14', '1', '500.00', null);
INSERT INTO `pms_member_price` VALUES ('37', '18', '1', '500.00', null);
INSERT INTO `pms_member_price` VALUES ('44', '7', '2', '480.00', null);
INSERT INTO `pms_member_price` VALUES ('45', '7', '3', '450.00', null);
INSERT INTO `pms_member_price` VALUES ('52', '22', '1', null, null);
INSERT INTO `pms_member_price` VALUES ('53', '22', '2', null, null);
INSERT INTO `pms_member_price` VALUES ('54', '22', '3', null, null);
INSERT INTO `pms_member_price` VALUES ('58', '24', '1', null, null);
INSERT INTO `pms_member_price` VALUES ('59', '24', '2', null, null);
INSERT INTO `pms_member_price` VALUES ('60', '24', '3', null, null);
INSERT INTO `pms_member_price` VALUES ('112', '23', '1', '88.00', '黄金会员');
INSERT INTO `pms_member_price` VALUES ('113', '23', '2', '88.00', '白金会员');
INSERT INTO `pms_member_price` VALUES ('114', '23', '3', '66.00', '钻石会员');
INSERT INTO `pms_member_price` VALUES ('142', '31', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('143', '31', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('144', '31', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('148', '32', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('149', '32', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('150', '32', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('154', '33', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('155', '33', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('156', '33', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('175', '34', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('176', '34', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('177', '34', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('178', '30', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('179', '30', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('180', '30', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('192', '27', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('193', '27', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('194', '27', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('195', '28', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('196', '28', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('197', '28', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('198', '29', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('199', '29', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('200', '29', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('201', '26', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('202', '26', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('203', '26', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('246', '36', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('247', '36', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('248', '36', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('249', '35', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('250', '35', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('251', '35', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('255', '449', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('256', '449', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('257', '449', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('261', '453', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('262', '453', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('263', '453', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('264', '454', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('265', '454', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('266', '454', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('267', '456', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('268', '456', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('269', '456', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('282', '642', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('283', '642', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('284', '642', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('285', '643', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('286', '643', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('287', '643', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('288', '644', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('289', '644', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('290', '644', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('300', '645', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('301', '645', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('302', '645', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('303', '701', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('304', '701', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('305', '701', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('315', '703', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('316', '703', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('317', '703', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('327', '702', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('328', '702', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('329', '702', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('330', '716', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('331', '716', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('332', '716', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('333', '717', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('334', '717', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('335', '717', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('336', '718', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('337', '718', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('338', '718', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('339', '719', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('340', '719', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('341', '719', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('342', '720', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('343', '720', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('344', '720', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('345', '721', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('346', '721', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('347', '721', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('348', '722', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('349', '722', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('350', '722', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('351', '925', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('352', '925', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('353', '925', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('354', '926', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('355', '926', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('356', '926', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('357', '927', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('358', '927', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('359', '927', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('360', '928', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('361', '928', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('362', '928', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('363', '929', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('364', '929', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('365', '929', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('366', '930', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('367', '930', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('368', '930', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('369', '931', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('370', '931', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('371', '931', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('372', '932', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('373', '932', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('374', '932', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('402', '1000', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('403', '1000', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('404', '1000', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('405', '999', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('406', '999', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('407', '999', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('414', '1001', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('415', '1001', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('416', '1001', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('447', '1002', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('448', '1002', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('449', '1002', '3', null, '钻石会员');
INSERT INTO `pms_member_price` VALUES ('453', '1003', '1', null, '黄金会员');
INSERT INTO `pms_member_price` VALUES ('454', '1003', '2', null, '白金会员');
INSERT INTO `pms_member_price` VALUES ('455', '1003', '3', null, '钻石会员');

-- ----------------------------
-- Table structure for pms_product
-- ----------------------------
DROP TABLE IF EXISTS `pms_product`;
CREATE TABLE `pms_product` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `brand_id` bigint(20) DEFAULT NULL COMMENT '品牌id',
  `brand_name` varchar(255) DEFAULT NULL COMMENT '品牌名称',
  `product_big_category_id` bigint(20) DEFAULT NULL COMMENT '产品大类标识',
  `product_big_category_name` varchar(50) DEFAULT NULL COMMENT '产品大类类别名称',
  `product_category_id` bigint(20) DEFAULT NULL COMMENT '产品类别标识',
  `product_category_name` varchar(255) DEFAULT NULL COMMENT '商品分类名称',
  `feight_template_id` bigint(20) DEFAULT NULL COMMENT '运费模版id',
  `product_attribute_category_id` bigint(20) DEFAULT NULL COMMENT '产品属性类别标识',
  `place_of_production_id` bigint(20) DEFAULT NULL COMMENT '生产地id',
  `place_of_production` varchar(100) DEFAULT NULL COMMENT '生产地',
  `comp_id` bigint(20) DEFAULT NULL COMMENT '供应商id',
  `comp_name` varchar(100) DEFAULT NULL COMMENT '供应商',
  `name` varchar(64) NOT NULL COMMENT '商品名称',
  `pic` varchar(255) DEFAULT NULL COMMENT '商品首图',
  `spec` varchar(50) DEFAULT NULL COMMENT '规格',
  `product_sn` varchar(64) DEFAULT NULL COMMENT '货号',
  `delete_status` int(1) DEFAULT NULL COMMENT '删除状态：0->未删除；1->已删除',
  `publish_status` int(1) DEFAULT NULL COMMENT '上架状态：0->下架；1->上架',
  `new_status` int(1) DEFAULT NULL COMMENT '新品状态:0->不是新品；1->新品',
  `recommand_status` int(1) DEFAULT NULL COMMENT '推荐状态；0->不推荐；1->推荐',
  `verify_status` int(1) DEFAULT NULL COMMENT '审核状态：0->未审核；1->审核通过',
  `sort` int(11) DEFAULT NULL COMMENT '排序',
  `sale` int(11) DEFAULT NULL COMMENT '销量',
  `price` decimal(10,2) DEFAULT NULL,
  `promotion_price` decimal(10,2) DEFAULT NULL COMMENT '促销价格',
  `gift_growth` int(11) DEFAULT '0' COMMENT '赠送的成长值',
  `gift_point` int(11) DEFAULT '0' COMMENT '赠送的积分',
  `use_point_limit` int(11) DEFAULT NULL COMMENT '限制使用的积分数',
  `sub_title` text COMMENT '副标题',
  `description` text COMMENT '商品描述',
  `original_price` decimal(10,2) DEFAULT NULL COMMENT '市场价',
  `stock` int(11) DEFAULT NULL COMMENT '库存',
  `low_stock` int(11) DEFAULT NULL COMMENT '库存预警值',
  `unit` varchar(50) DEFAULT NULL COMMENT '单位',
  `weight` decimal(10,2) DEFAULT NULL COMMENT '商品重量，默认为克',
  `preview_status` int(1) DEFAULT NULL COMMENT '是否为预告商品：0->不是；1->是',
  `service_ids` varchar(64) DEFAULT NULL COMMENT '以逗号分割的产品服务：1->无忧退货；2->快速退款；3->免费包邮',
  `keywords` varchar(255) DEFAULT NULL,
  `note` varchar(255) DEFAULT NULL,
  `album_pics` text COMMENT '画册图片，连产品图片限制为5张，以逗号分割',
  `detail_title` varchar(225) DEFAULT NULL,
  `detail_desc` text,
  `detail_html` text COMMENT '产品详情网页内容',
  `detail_mobile_html` text COMMENT '移动端网页详情',
  `promotion_start_time` datetime DEFAULT NULL COMMENT '促销开始时间',
  `promotion_end_time` datetime DEFAULT NULL COMMENT '促销结束时间',
  `promotion_per_limit` int(11) DEFAULT NULL COMMENT '活动限购数量',
  `promotion_type` int(1) DEFAULT NULL COMMENT '促销类型：0->没有促销使用原价;1->使用促销价；2->使用会员价；3->使用阶梯价格；4->使用满减价格；5->限时购',
  `trade_price` decimal(10,2) DEFAULT NULL COMMENT '批发价',
  `date_of_manufacture` varchar(20) DEFAULT NULL COMMENT '生产日期',
  `instructions` text COMMENT '使用说明',
  `quality_guarantee_period` varchar(10) DEFAULT NULL COMMENT '保质期',
  `points_for_attention` varchar(500) DEFAULT NULL COMMENT '注意事项',
  `create_id` bigint(20) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_id` bigint(20) DEFAULT NULL COMMENT '更新人',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `create_type` int(3) unsigned DEFAULT '0' COMMENT '0:后台发布1：移动端发布',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_create_user` (`create_id`) USING BTREE,
  KEY `idx_brand_id` (`brand_id`),
  KEY `idx_product_big_category_id` (`product_big_category_id`),
  KEY `idx_product_category_id` (`product_category_id`),
  KEY `idx_place_of_production_id` (`place_of_production_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1022 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='商品信息';

-- ----------------------------
-- Records of pms_product
-- ----------------------------
INSERT INTO `pms_product` VALUES ('732', '83', '西城秀树', '69', '石斛', '125', '鲜条', null, null, '233', '贵州石斛谷', '222', '安龙县西城秀树农林有限责任公司', '铁皮石斛鲜条', 'http://fqn.hongweisoft.com/0/2/732/20201019181941000000015.jpg', '500g/提（250g/盒*2）', '6971143520165', '0', '1', '1', '1', '1', '99', '0', '598.00', null, '0', '0', '0', '产品信息∶【产品名称】铁皮石斛鲜条【净含量】250g×2【食用方法】鲜吃、榨汁、煲汤和泡酒【保质期】3个月【适宜人群】男女老少皆宜【贮藏方法】通风干燥处，防潮（建议2~5℃冷藏）【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '产品信息∶【产品名称】铁皮石斛鲜条【净含量】250g×2【食用方法】鲜吃、榨汁、煲汤和泡酒【保质期】3个月【适宜人群】男女老少皆宜【贮藏方法】通风干燥处，防潮（建议2~5℃冷藏）【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '598.00', '0', '0', '盒装', '0.00', '0', null, '铁皮石斛鲜条', '铁皮石斛鲜条', 'http://fqn.hongweisoft.com/0/2/732/20201019181930000000001.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181931000000002.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181932000000003.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181932000000004.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181933000000005.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181934000000006.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181935000000007.png,http://fqn.hongweisoft.com/0/2/732/20201019181936000000008.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181937000000009.JPG,http://fqn.hongweisoft.com/0/2/732/20201019181937000000010.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181938000000011.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181939000000012.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181940000000013.jpg,http://fqn.hongweisoft.com/0/2/732/20201019181940000000014.jpg', '铁皮石斛鲜条', '', '', '', null, null, '0', null, '299.00', null, null, '3个月', null, '1', '2020-10-19 18:19:30', null, null, '0');
INSERT INTO `pms_product` VALUES ('733', '83', '西城秀树', '69', '石斛', '126', '花卉', null, null, '233', '贵州石斛谷', '222', '安龙县西城秀树农林有限责任公司', '铁皮石斛干花', 'http://fqn.hongweisoft.com/0/2/733/20201019181952000000028.jpg', '10g/罐', '6971143520097', '0', '1', '1', '1', '1', '99', '0', '158.00', null, '0', '0', '0', '产品信息∶【产品名称】铁皮石斛干花【净含量】10g【食用方法】泡水、煲汤、炒菜、【保质期】24个月【适宜人群】男女老少皆宜【贮藏方法】通风干燥处，防潮防蛀【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '产品信息∶【产品名称】铁皮石斛干花【净含量】10g【食用方法】泡水、煲汤、炒菜、【保质期】24个月【适宜人群】男女老少皆宜【贮藏方法】通风干燥处，防潮防蛀【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '158.00', '0', '0', '盒装', '0.00', '0', null, '铁皮石斛干花', '铁皮石斛干花', 'http://fqn.hongweisoft.com/0/2/733/20201019181942000000016.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181943000000017.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181944000000018.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181945000000019.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181945000000020.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181946000000021.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181947000000022.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181947000000023.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181948000000024.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181949000000025.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181950000000026.jpg,http://fqn.hongweisoft.com/0/2/733/20201019181951000000027.jpg', '铁皮石斛干花', '', '', '', null, null, '0', null, '79.00', null, null, '24个月', null, '1', '2020-10-19 18:19:30', null, null, '0');
INSERT INTO `pms_product` VALUES ('734', '83', '西城秀树', '69', '石斛', '126', '花卉', null, null, '233', '贵州石斛谷', '222', '安龙县西城秀树农林有限责任公司', '铁皮石斛干花', 'http://fqn.hongweisoft.com/0/2/734/20201019182003000000042.png', '30g/盒', '6971143520042', '0', '1', '1', '1', '1', '99', '0', '598.00', null, '0', '0', '0', '产品信息∶【产品名称】铁皮石斛干花【净含量】30g【食用方法】泡水、煲汤、炒菜、【保质期】24个月【适宜人群】男女老少皆宜【贮藏方法】通风干燥处，防潮防蛀【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '产品信息∶【产品名称】铁皮石斛干花【净含量】30g【食用方法】泡水、煲汤、炒菜、【保质期】24个月【适宜人群】男女老少皆宜【贮藏方法】通风干燥处，防潮防蛀【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '598.00', '0', '0', '罐装', '0.00', '0', null, '铁皮石斛干花', '铁皮石斛干花', 'http://fqn.hongweisoft.com/0/2/734/20201019181953000000029.png,http://fqn.hongweisoft.com/0/2/734/20201019181953000000030.jpg,http://fqn.hongweisoft.com/0/2/734/20201019181954000000031.jpg,http://fqn.hongweisoft.com/0/2/734/20201019181955000000032.jpg,http://fqn.hongweisoft.com/0/2/734/20201019181956000000033.jpg,http://fqn.hongweisoft.com/0/2/734/20201019181957000000034.jpg,http://fqn.hongweisoft.com/0/2/734/20201019181957000000035.JPG,http://fqn.hongweisoft.com/0/2/734/20201019181958000000036.jpg,http://fqn.hongweisoft.com/0/2/734/20201019181959000000037.jpg,http://fqn.hongweisoft.com/0/2/734/20201019182000000000038.jpg,http://fqn.hongweisoft.com/0/2/734/20201019182000000000039.jpg,http://fqn.hongweisoft.com/0/2/734/20201019182001000000040.jpg,http://fqn.hongweisoft.com/0/2/734/20201019182002000000041.jpg', '铁皮石斛干花', '', '', '', null, null, '0', null, '299.00', null, null, '24个月', null, '1', '2020-10-19 18:19:30', null, null, '0');
INSERT INTO `pms_product` VALUES ('735', '83', '西城秀树', '69', '石斛', '128', '药品', null, null, '233', '贵州石斛谷', '222', '安龙县西城秀树农林有限责任公司', '铁皮石斛枫斗', 'http://fqn.hongweisoft.com/0/2/735/20201019182014000000056.jpg', '150g/盒', '6971143520141', '0', '1', '1', '1', '1', '99', '0', '2000.00', null, '0', '0', '0', '产品信息∶【产品名称】铁皮石斛枫斗【净含量】150g【食用方法】煲汤、墨粉冲泡、煮水【保质期】3年【贮藏方法】通风干燥处，防潮防蛀【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '产品信息∶【产品名称】铁皮石斛枫斗【净含量】150g【食用方法】煲汤、墨粉冲泡、煮水【保质期】3年【贮藏方法】通风干燥处，防潮防蛀【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '2000.00', '0', '0', '盒装', '0.00', '0', null, '铁皮石斛枫斗', '铁皮石斛枫斗', 'http://fqn.hongweisoft.com/0/2/735/20201019182004000000043.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182004000000044.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182005000000045.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182006000000046.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182007000000047.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182008000000048.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182009000000049.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182009000000050.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182010000000051.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182011000000052.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182012000000053.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182013000000054.jpg,http://fqn.hongweisoft.com/0/2/735/20201019182013000000055.jpg', '铁皮石斛枫斗', '', '', '', null, null, '0', null, '1000.00', null, null, '3年', null, '1', '2020-10-19 18:19:30', null, null, '0');
INSERT INTO `pms_product` VALUES ('736', '83', '西城秀树', '69', '石斛', '128', '药品', null, null, '233', '贵州石斛谷', '222', '安龙县西城秀树农林有限责任公司', '铁皮石斛破壁粉', 'http://fqn.hongweisoft.com/0/2/736/20201019182025000000070.png', '30g/盒(1.5g*20瓶', '6957981500446', '0', '1', '1', '1', '1', '99', '0', '680.00', null, '0', '0', '0', '产品信息∶【产品名称】铁皮石斛饮片（破壁粉）【净含量】30g【服用方法】口服或冲泡服用，日用量6-12g。每日1-3次，每次1-4g，可与其他药物配伍使用，或遵医嘱。【保质期】24个月【贮藏方法】通风干燥处，防潮防蛀【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '产品信息∶【产品名称】铁皮石斛饮片（破壁粉）【净含量】30g【服用方法】口服或冲泡服用，日用量6-12g。每日1-3次，每次1-4g，可与其他药物配伍使用，或遵医嘱。【保质期】24个月【贮藏方法】通风干燥处，防潮防蛀【生产商】安龙县西城秀树农林有限责任公司【产地】贵州省黔西南布依族苗族自治州安龙县', '680.00', '0', '0', '盒装', '0.00', '0', null, '铁皮石斛破壁粉', '铁皮石斛破壁粉', 'http://fqn.hongweisoft.com/0/2/736/20201019182015000000057.png,http://fqn.hongweisoft.com/0/2/736/20201019182016000000058.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182017000000059.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182018000000060.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182019000000061.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182019000000062.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182020000000063.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182021000000064.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182021000000065.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182022000000066.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182023000000067.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182023000000068.jpg,http://fqn.hongweisoft.com/0/2/736/20201019182024000000069.jpg', '铁皮石斛破壁粉', '', '', '', null, null, '0', null, '340.00', null, null, '24个月', null, '1', '2020-10-19 18:19:30', null, null, '0');
INSERT INTO `pms_product` VALUES ('737', '84', '贵安', '70', '茶', '130', '绿茶', null, null, '234', '贵州省安顺市平坝区天龙镇高田林场（安顺市平坝区高山云雾茶有限公司）', '223', '安顺市平坝区高山云雾茶有限公司', '贵安翠芽', 'http://fqn.hongweisoft.com/0/2/737/20201019182315000000086.png', '120g*2条', 'DB52/T442.3', '0', '1', '1', '1', '1', '99', '0', '618.00', null, '0', '0', '0', '外形紧实卷曲，匀整，色泽绿润，银毫密布，汤色清澈明亮，栗香高郁持久，滋味鲜爽醇厚、回味悠长，叶底嫩匀鲜活，富有弹性。', '外形紧实卷曲，匀整，色泽绿润，银毫密布，汤色清澈明亮，栗香高郁持久，滋味鲜爽醇厚、回味悠长，叶底嫩匀鲜活，富有弹性。', '618.00', '0', '0', '盒', '0.00', '0', null, '贵安翠芽', '贵安翠芽', 'http://fqn.hongweisoft.com/0/2/737/20201019182314000000085.png', '贵安翠芽', '开水冲泡', '开水冲泡', '开水冲泡', null, null, '0', null, '498.00', '2020年3月', '开水冲泡', '18个月', null, '1', '2020-10-19 18:23:14', null, null, '0');
INSERT INTO `pms_product` VALUES ('738', '84', '贵安', '70', '茶', '131', '红茶', null, null, '234', '贵州省安顺市平坝区天龙镇高田林场（安顺市平坝区高山云雾茶有限公司）', '223', '安顺市平坝区高山云雾茶有限公司', '贵安红', 'http://fqn.hongweisoft.com/0/2/738/20201019182317000000088.png', '120g*2条', 'GB/T13738.2', '0', '1', '1', '1', '1', '99', '0', '568.00', null, '0', '0', '0', '外形紧实卷曲，匀整，汤色红、透、亮，甜香明显，回味悠长', '外形紧实卷曲，匀整，汤色红、透、亮，甜香明显，回味悠长', '568.00', '0', '0', '盒', '0.00', '0', null, '贵安红', '贵安红', 'http://fqn.hongweisoft.com/0/2/738/20201019182316000000087.png', '贵安红', '开水冲泡', '开水冲泡', '开水冲泡', null, null, '0', null, '358.00', '2020年3月', '开水冲泡', '18个月', null, '1', '2020-10-19 18:23:14', null, null, '0');
INSERT INTO `pms_product` VALUES ('739', '84', '贵安', '70', '茶', '130', '绿茶', null, null, '234', '贵州省安顺市平坝区天龙镇高田林场（安顺市平坝区高山云雾茶有限公司）', '223', '安顺市平坝区高山云雾茶有限公司', '贵安毛峰', 'http://fqn.hongweisoft.com/0/2/739/20201019182318000000090.png', '100g*2条', 'DB52/T442.3', '0', '1', '1', '1', '1', '99', '0', '388.00', null, '0', '0', '0', '外形紧实卷曲，匀整，色泽绿润，银毫密布，汤色清澈明亮，栗香高郁持久，滋味鲜爽醇厚、回味悠长，叶底嫩匀鲜活，富有弹性。', '外形紧实卷曲，匀整，色泽绿润，银毫密布，汤色清澈明亮，栗香高郁持久，滋味鲜爽醇厚、回味悠长，叶底嫩匀鲜活，富有弹性。', '388.00', '0', '0', '盒', '0.00', '0', null, '贵安毛峰', '贵安毛峰', 'http://fqn.hongweisoft.com/0/2/739/20201019182318000000089.png', '贵安毛峰', '开水冲泡', '开水冲泡', '开水冲泡', null, null, '0', null, '308.00', '2020年3月', '开水冲泡', '18个月', null, '1', '2020-10-19 18:23:14', null, null, '0');
INSERT INTO `pms_product` VALUES ('740', '84', '贵安', '70', '茶', '133', '花茶', null, null, '234', '贵州省安顺市平坝区天龙镇高田林场（安顺市平坝区高山云雾茶有限公司）', '223', '安顺市平坝区高山云雾茶有限公司', '贵安金花葵', 'http://fqn.hongweisoft.com/0/2/740/20201019182320000000092.png', '250g', null, '0', '1', '1', '1', '1', '99', '0', '95.00', null, '0', '0', '0', '', '', '95.00', '0', '0', '袋', '0.00', '0', null, '贵安金花葵', '贵安金花葵', 'http://fqn.hongweisoft.com/0/2/740/20201019182319000000091.png', '贵安金花葵', '开水冲泡', '开水冲泡', '开水冲泡', null, null, '0', null, '75.00', '2020年8月', '开水冲泡', '18个月', null, '1', '2020-10-19 18:23:14', null, null, '0');
INSERT INTO `pms_product` VALUES ('741', '85', '贵阳丰亿隆农业发展有限公司出品', '70', '茶', '133', '花茶', null, null, '235', '羊昌镇（贵阳国家农业科技园区内）', '224', '贵阳丰亿隆农业发展有限公司', '金花茶', 'http://fqn.hongweisoft.com/0/2/741/20201019182511000000109.jpg', '礼盒：38*28*7.5cm\n10瓶装', null, '0', '1', '1', '1', '1', '99', '0', '898.00', null, '0', '0', '0', '金花茶是山茶科山茶属茶亚属金花茶组的名贵药用植物，1984年，被国家列为一级保护植物，享有“植物界大熊猫”、“茶族皇后”、“新生极草”等美誉。贵州金花茶：有文献记载，金花茶是山茶科山茶属中，金黄色花瓣的品种，是珍贵保护植物，其花和叶子为民间传统经常用药材料。贵州金花茶，作为一种古老的野生植物，由于其分布及其狭窄，因此被誉为“植物界的大熊猫”、享有“茶族皇后”的美誉，是国家一级保护植物。种植要求：要求土壤肥沃、深厚、湿润、透气、ph值是弱酸性在4.5-6.5之间。金花茶营养价值：富含茶多糖、茶多酚、总皂甙、总黄酮、茶色素、咖啡因、蛋白质、维生素B1、维生素B2、维生素C、维生素E、叶酸、脂肪酸、β-胡萝卜素等多种天然营养成份；金花茶含有茶氨酸、苏氨酸等几十种氨基酸，以及富含有多种对人体有益的天然有机锗(Ge)、硒(Se)、钼(Mo)、锌(Zn)、钒(V)等微量元素，和钾(K)、钙(Ca)、镁(Mg)等微量元素。', '金花茶是山茶科山茶属茶亚属金花茶组的名贵药用植物，1984年，被国家列为一级保护植物，享有“植物界大熊猫”、“茶族皇后”、“新生极草”等美誉。贵州金花茶：有文献记载，金花茶是山茶科山茶属中，金黄色花瓣的品种，是珍贵保护植物，其花和叶子为民间传统经常用药材料。贵州金花茶，作为一种古老的野生植物，由于其分布及其狭窄，因此被誉为“植物界的大熊猫”、享有“茶族皇后”的美誉，是国家一级保护植物。种植要求：要求土壤肥沃、深厚、湿润、透气、ph值是弱酸性在4.5-6.5之间。金花茶营养价值：富含茶多糖、茶多酚、总皂甙、总黄酮、茶色素、咖啡因、蛋白质、维生素B1、维生素B2、维生素C、维生素E、叶酸、脂肪酸、β-胡萝卜素等多种天然营养成份；金花茶含有茶氨酸、苏氨酸等几十种氨基酸，以及富含有多种对人体有益的天然有机锗(Ge)、硒(Se)、钼(Mo)、锌(Zn)、钒(V)等微量元素，和钾(K)、钙(Ca)、镁(Mg)等微量元素。', '898.00', '0', '0', '小罐茶', '0.00', '0', null, '金花茶', '金花茶', 'http://fqn.hongweisoft.com/0/2/741/20201019182505000000101.jpg,http://fqn.hongweisoft.com/0/2/741/20201019182506000000102.jpg,http://fqn.hongweisoft.com/0/2/741/20201019182507000000103.jpg,http://fqn.hongweisoft.com/0/2/741/20201019182508000000104.jpg,http://fqn.hongweisoft.com/0/2/741/20201019182508000000105.jpg,http://fqn.hongweisoft.com/0/2/741/20201019182509000000106.png,http://fqn.hongweisoft.com/0/2/741/20201019182510000000107.png,http://fqn.hongweisoft.com/0/2/741/20201019182510000000108.jpg', '金花茶', '名称：金花茶原料：金花茶花朵工艺：烘干花产地：贵阳国家农业科技园区内生产商：贵阳丰亿隆农业发展有限公司饮用方法：泡饮1-2朵、煮饮2-3朵储存条件：干燥阴凉通风处保存保质期：24个月生产日期：2020年3月1日', '名称：金花茶原料：金花茶花朵工艺：烘干花产地：贵阳国家农业科技园区内生产商：贵阳丰亿隆农业发展有限公司饮用方法：泡饮1-2朵、煮饮2-3朵储存条件：干燥阴凉通风处保存保质期：24个月生产日期：2020年3月1日', '名称：金花茶原料：金花茶花朵工艺：烘干花产地：贵阳国家农业科技园区内生产商：贵阳丰亿隆农业发展有限公司饮用方法：泡饮1-2朵、煮饮2-3朵储存条件：干燥阴凉通风处保存保质期：24个月生产日期：2020年3月1日', null, null, '0', null, null, '2020', '名称：金花茶                            \n原料：金花茶花朵\n工艺：烘干花\n产地：贵阳国家农业科技园区内\n生产商：贵阳丰亿隆农业发展有限公司\n饮用方法：泡饮1-2朵、煮饮2-3朵\n储存条件：干燥阴凉通风处保存\n保质期：24个月\n生产日期：2020年3月1日\n', '2年', '孕妇和小孩慎用', '1', '2020-10-19 18:25:06', null, null, '0');
INSERT INTO `pms_product` VALUES ('742', '86', '冰点', '66', '刺梨', '113', '刺梨饮料', null, null, '236', '水城县', '226', '贵州初好农业科技开发有限公司', '冰点气泡水', 'http://fqn.hongweisoft.com/0/2/742/20201019183234000000126.png', '380ml*15瓶/件', 'GB 7101  ', '0', '1', '1', '1', '1', '99', '0', '60.00', null, '0', '0', '0', '特调刺梨山果味道与气泡的完美融合，口感更刺激，夏日冰冻口感更佳。', '特调刺梨山果味道与气泡的完美融合，口感更刺激，夏日冰冻口感更佳。', '60.00', '0', '0', null, '0.00', '0', null, '冰点气泡水', '冰点气泡水', 'http://fqn.hongweisoft.com/0/2/742/20201019183234000000125.png', '冰点气泡水', '无', '无', '无', null, null, '0', null, '42.00', '2020', '无', '12个月', '无', '1', '2020-10-19 18:32:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('743', '87', '初好', '66', '刺梨', '113', '刺梨饮料', null, null, '236', '水城县', '226', '贵州初好农业科技开发有限公司', '吉梨到法式风味刺梨汁', 'http://fqn.hongweisoft.com/0/2/743/20201019183239000000128.png', '245ml*12罐/件', 'GB 7101  ', '0', '1', '1', '1', '1', '99', '0', '72.00', null, '0', '0', '0', '刺梨原浆≥20%，果汁总含量≥35%，甄选山刺梨，“C”满才好运法式乳酸菌，身轻无负担缤纷果香浓，酸甜舒心饮', '刺梨原浆≥20%，果汁总含量≥35%，甄选山刺梨，“C”满才好运法式乳酸菌，身轻无负担缤纷果香浓，酸甜舒心饮', '72.00', '0', '0', null, '0.00', '0', null, '吉梨到法式风味刺梨汁', '吉梨到法式风味刺梨汁', 'http://fqn.hongweisoft.com/0/2/743/20201019183235000000127.png', '吉梨到法式风味刺梨汁', '无', '无', '无', null, null, '0', null, '45.00', '2020', '无', '18个月', '无', '1', '2020-10-19 18:32:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('744', '87', '初好', '66', '刺梨', '113', '刺梨饮料', null, null, '236', '水城县', '226', '贵州初好农业科技开发有限公司', '初好刺梨营养果汁', 'http://fqn.hongweisoft.com/0/2/744/20201019183243000000130.png', '200ml*20盒/件', 'GB 7101  ', '0', '1', '1', '1', '1', '99', '0', '80.00', null, '0', '0', '0', '刺梨原浆≥30%，果汁总含量≥35%，富含维生素C、B6、B12等多种营养元素。富含多种成长发育必要维生素助力德智体美礼全面健康发展', '刺梨原浆≥30%，果汁总含量≥35%，富含维生素C、B6、B12等多种营养元素。富含多种成长发育必要维生素助力德智体美礼全面健康发展', '80.00', '0', '0', null, '0.00', '0', null, '初好刺梨营养果汁', '初好刺梨营养果汁', 'http://fqn.hongweisoft.com/0/2/744/20201019183243000000129.png', '初好刺梨营养果汁', '无', '无', '无', null, null, '0', null, '50.00', '2020', '无', '12个月', '无', '1', '2020-10-19 18:32:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('745', '87', '初好', '66', '刺梨', '113', '刺梨饮料', null, null, '236', '水城县', '226', '贵州初好农业科技开发有限公司', '云上刺力植物维生素功能饮料', 'http://fqn.hongweisoft.com/0/2/745/20201019183245000000132.png', '245ml*12罐/件', 'GB 15266', '0', '1', '1', '1', '1', '99', '0', '48.00', null, '0', '0', '0', '补充体力，抵抗疲劳。优摘高山野刺梨富含植物维生素人体吸收无负担醒脑提神更轻松', '补充体力，抵抗疲劳。优摘高山野刺梨富含植物维生素人体吸收无负担醒脑提神更轻松', '48.00', '0', '0', null, '0.00', '0', null, '云上刺力植物维生素功能饮料', '云上刺力植物维生素功能饮料', 'http://fqn.hongweisoft.com/0/2/745/20201019183244000000131.png', '云上刺力植物维生素功能饮料', '无', '无', '无', null, null, '0', null, '36.00', '2020', '无', '12个月', '无', '1', '2020-10-19 18:32:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('746', '87', '初好', '66', '刺梨', '113', '刺梨饮料', null, null, '236', '水城县', '226', '贵州初好农业科技开发有限公司', '初好100%刺梨原浆', 'http://fqn.hongweisoft.com/0/2/746/20201019183247000000134.png', '1l*2瓶/件', 'GB/T 31121', '0', '1', '1', '1', '1', '99', '0', '360.00', null, '0', '0', '0', '维生素C含量损耗低于3.5%，抽检指标达到每100g刺梨原汁中含有≥1500mg维生素C。摘筛榨检，严细1440分钟极速冰温，锁住96%维生素C优鲜刺梨，助力365个日夜0防腐剂、0色素天然果色拒绝任何添加', '维生素C含量损耗低于3.5%，抽检指标达到每100g刺梨原汁中含有≥1500mg维生素C。摘筛榨检，严细1440分钟极速冰温，锁住96%维生素C优鲜刺梨，助力365个日夜0防腐剂、0色素天然果色拒绝任何添加', '360.00', '0', '0', null, '0.00', '0', null, '初好100%刺梨原浆', '初好100%刺梨原浆', 'http://fqn.hongweisoft.com/0/2/746/20201019183246000000133.png', '初好100%刺梨原浆', '无', '无', '无', null, null, '0', null, '180.00', '2020', '无', '12个月', '无', '1', '2020-10-19 18:32:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('747', '87', '初好', '66', '刺梨', '113', '刺梨饮料', null, null, '236', '水城县', '226', '贵州初好农业科技开发有限公司', '云上刺梨原浆', 'http://fqn.hongweisoft.com/0/2/747/20201019183248000000136.png', '2L/盒', 'GB/T 31121', '0', '1', '1', '1', '1', '99', '0', '80.00', null, '0', '0', '0', '维生素C含量损耗低于3.5%，抽检指标达到每100g刺梨原汁中含有≥1500mg维生素C。摘筛榨检，严细1440分钟极速冰温，锁住96%维生素C优鲜刺梨，助力365个日夜0防腐剂、0色素天然果色拒绝任何添加', '维生素C含量损耗低于3.5%，抽检指标达到每100g刺梨原汁中含有≥1500mg维生素C。摘筛榨检，严细1440分钟极速冰温，锁住96%维生素C优鲜刺梨，助力365个日夜0防腐剂、0色素天然果色拒绝任何添加', '80.00', '0', '0', null, '0.00', '0', null, '云上刺梨原浆', '云上刺梨原浆', 'http://fqn.hongweisoft.com/0/2/747/20201019183247000000135.png', '云上刺梨原浆', '无', '无', '无', null, null, '0', null, '65.00', '2020', '无', '12个月', '无', '1', '2020-10-19 18:32:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('748', '98', '哚贝古茶', '70', '茶', '131', '红茶', null, null, '237', '贵州省安顺市普定县化处镇朵贝村', '227', '贵州哚贝古茶开发有限公司', '朵贝古树红茶', 'http://fqn.hongweisoft.com/0/2/748/20201019183532000000145.jpg', '100克', 'DB52/T1070', '0', '1', '1', '1', '1', '99', '0', '798.00', null, '0', '0', '0', '原料来自于古茶树', '原料来自于古茶树', '798.00', '0', '0', '条形', '0.00', '0', null, '朵贝古树红茶', '朵贝古树红茶', 'http://fqn.hongweisoft.com/0/2/748/20201019183531000000144.jpg', '朵贝古树红茶', '', '', '', null, null, '0', null, '380.00', '2020.6', null, '三年', null, '1', '2020-10-19 18:35:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('749', '98', '哚贝古茶', '70', '茶', '131', '红茶', null, null, '237', '贵州省安顺市普定县化处镇朵贝村', '227', '贵州哚贝古茶开发有限公司', '朵贝红茶', 'http://fqn.hongweisoft.com/0/2/749/20201019183534000000147.jpg', '100克', 'DB52/T1070', '0', '1', '1', '1', '1', '99', '0', '220.00', null, '0', '0', '0', '原产地、原生种', '原产地、原生种', '220.00', '0', '0', '条形', '0.00', '0', null, '朵贝红茶', '朵贝红茶', 'http://fqn.hongweisoft.com/0/2/749/20201019183533000000146.jpg', '朵贝红茶', '', '', '', null, null, '0', null, '90.00', '2020.6', null, '三年', null, '1', '2020-10-19 18:35:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('750', '98', '哚贝古茶', '70', '茶', '130', '绿茶', null, null, '237', '贵州省安顺市普定县化处镇朵贝村', '227', '贵州哚贝古茶开发有限公司', '朵贝毛峰', 'http://fqn.hongweisoft.com/0/2/750/20201019183538000000149.jpg', '100克', 'DB52/T1070', '0', '1', '1', '1', '1', '99', '0', '410.00', null, '0', '0', '0', '原产地、原生种', '原产地、原生种', '410.00', '0', '0', '条形', '0.00', '0', null, '朵贝毛峰', '朵贝毛峰', 'http://fqn.hongweisoft.com/0/2/750/20201019183535000000148.jpg', '朵贝毛峰', '', '', '', null, null, '0', null, '190.00', '2020.3.', null, '二年', null, '1', '2020-10-19 18:35:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('751', '110', '冰川古树', '70', '茶', '130', '绿茶', null, null, '240', '贵州国泰大金科技农业有限公司', '230', '贵州国泰大金科技农业有限公司', '青钱柳（代用茶）', 'http://fqn.hongweisoft.com/0/2/751/20201019183824000000165.png', '60g/盒（30颗）', '2020/07/03', '0', '1', '1', '1', '1', '99', '0', '398.00', null, '0', '0', '0', '青钱柳，又名：摇钱树。是冰川四纪幸存下来的珍稀树种，仅存于中国南部和东南部地区。被誉为植物界的大熊猫，医学界的第三棵树。经国家权威机构检验，青钱柳叶中含有丰富的药用成分和营养成分，如：多糖、氨基酸、锌、硒、铁、钙、锗、维生素等微量元素和三萜、甾体类、皂甙、香豆精、黄酮等化合物。具有降血糖、降血脂、降血压、抗氧化、防衰老、增强机体免疫力等功能。青钱柳叶能显著降低血清胆固醇等，是糖尿病患者和三高人群的福音。贵州国泰大金科技农业有限公司多年来致力于青钱柳茶的开发研制及产业化发展。公司专门成立了贵州国泰新食品产业发展研究院，在贵阳中医学院、贵州医科大学等院校有关专家教授倾力相助下，对青钱柳开展了大量研究工作。研发出新一代的绿色食品——紧压式“冰川古树”牌青钱柳茶。贵州国泰大金科技农业公司在花溪黔陶乡共种植一千多亩青钱柳，构建了占地4300亩的青钱柳森林康养基地。贵州国泰大金科技农业有限公司按照国际标准化规范种植、规范管理，从育苗到采摘整个过程绝不使用任何化学肥料。通过了无公害土地认证，并获得农业部颁发的A级绿色食品证书。公司具有独特的青钱柳加工工艺及企业标准，层层严格把关，以生产高品质、有机、绿色无添加剂的青钱柳茶为企业之本。贵州国泰大金科技农业有限公司始终坚持品质第一，精益求精，产品每道工序都严格把关。冰川古树青钱柳茶作为近年来类茶饮品的佼佼者，从采摘到包装入盒，均无任何化学添加剂。茶叶均采用最新铝箔小罐独立包装技术，实现“一茶一泡”。保证了从出厂到品鉴时不受环境的二次污染，最大程度保持茶叶口感及卫生。五年来，企业在自身快速发展发展的同时，为响应国家扶贫攻坚战略，不忘初心，积极开展扶贫工作，带动周边农户368户，累计投入100多万元资金用于赠送苗木，免费培训以及有偿用工，累计用工达9200多人次，并将黔陶村、关口村的困难户聘用为固定用工，人均年收入可达2万多元，助力周边农户脱贫致富。', '青钱柳，又名：摇钱树。是冰川四纪幸存下来的珍稀树种，仅存于中国南部和东南部地区。被誉为植物界的大熊猫，医学界的第三棵树。经国家权威机构检验，青钱柳叶中含有丰富的药用成分和营养成分，如：多糖、氨基酸、锌、硒、铁、钙、锗、维生素等微量元素和三萜、甾体类、皂甙、香豆精、黄酮等化合物。具有降血糖、降血脂、降血压、抗氧化、防衰老、增强机体免疫力等功能。青钱柳叶能显著降低血清胆固醇等，是糖尿病患者和三高人群的福音。贵州国泰大金科技农业有限公司多年来致力于青钱柳茶的开发研制及产业化发展。公司专门成立了贵州国泰新食品产业发展研究院，在贵阳中医学院、贵州医科大学等院校有关专家教授倾力相助下，对青钱柳开展了大量研究工作。研发出新一代的绿色食品——紧压式“冰川古树”牌青钱柳茶。贵州国泰大金科技农业公司在花溪黔陶乡共种植一千多亩青钱柳，构建了占地4300亩的青钱柳森林康养基地。贵州国泰大金科技农业有限公司按照国际标准化规范种植、规范管理，从育苗到采摘整个过程绝不使用任何化学肥料。通过了无公害土地认证，并获得农业部颁发的A级绿色食品证书。公司具有独特的青钱柳加工工艺及企业标准，层层严格把关，以生产高品质、有机、绿色无添加剂的青钱柳茶为企业之本。贵州国泰大金科技农业有限公司始终坚持品质第一，精益求精，产品每道工序都严格把关。冰川古树青钱柳茶作为近年来类茶饮品的佼佼者，从采摘到包装入盒，均无任何化学添加剂。茶叶均采用最新铝箔小罐独立包装技术，实现“一茶一泡”。保证了从出厂到品鉴时不受环境的二次污染，最大程度保持茶叶口感及卫生。五年来，企业在自身快速发展发展的同时，为响应国家扶贫攻坚战略，不忘初心，积极开展扶贫工作，带动周边农户368户，累计投入100多万元资金用于赠送苗木，免费培训以及有偿用工，累计用工达9200多人次，并将黔陶村、关口村的困难户聘用为固定用工，人均年收入可达2万多元，助力周边农户脱贫致富。', '398.00', '0', '0', '盒装', '0.00', '0', null, '青钱柳（代用茶）', '青钱柳（代用茶）', 'http://fqn.hongweisoft.com/0/2/751/20201019183811000000160.png,http://fqn.hongweisoft.com/0/2/751/20201019183818000000161.png,http://fqn.hongweisoft.com/0/2/751/20201019183819000000162.png,http://fqn.hongweisoft.com/0/2/751/20201019183820000000163.png,http://fqn.hongweisoft.com/0/2/751/20201019183824000000164.png', '青钱柳（代用茶）', '沸水冲泡', '沸水冲泡', '沸水冲泡', null, null, '0', null, '215.00', '2020年07月03日', '沸水冲泡', '24个月', '孕妇及婴幼儿不宜饮用', '1', '2020-10-19 18:38:12', null, null, '0');
INSERT INTO `pms_product` VALUES ('752', '111', '贵州红', '63', '油茶', '100', '食用油', null, null, '241', '天柱县', '231', '贵州恒生源农业开发有限公司', '山茶油', 'http://fqn.hongweisoft.com/0/2/752/20201019183927000000182.png', '500ml*2瓶/盒', 'GB/T 11765', '0', '1', '1', '1', '1', '99', '0', '399.00', null, '0', '0', '0', '贵州红山茶油是以生长在连绵叠嶂的群山中，远离农药、重金属等各种污染的贵州省天柱县本地山茶籽为原料，采用定制的烘干机，用40℃的热风对茶籽进行24-30小时循环吹洗烘干，去除杂质后，通过仁壳分离器对茶籽进行剥壳，用双螺旋压榨机对茶籽仁进行低温物理压榨，获得初级压榨山茶籽原油。原油通过六脱（脱胶.酸.水.色.臭.脂）物理提纯、去除油品中的有害物，连续70-78小时零下5℃以下对油品进行低温冬化，去除油品中的蜡质和饱和固脂脂肪酸后充氮保存。目前山茶油是国际粮油组织推荐的食用油，不饱和脂肪酸含量达90%左右，易为人体所消化吸收，并含有丰富的角鲨烯、维生素E、甾醇、多酚等成分，长期食用对人体有很好的保健作用。贵州红山茶油而不腻、少烟、无异味、易吸收，是独具特色的健康型食用油。', '贵州红山茶油是以生长在连绵叠嶂的群山中，远离农药、重金属等各种污染的贵州省天柱县本地山茶籽为原料，采用定制的烘干机，用40℃的热风对茶籽进行24-30小时循环吹洗烘干，去除杂质后，通过仁壳分离器对茶籽进行剥壳，用双螺旋压榨机对茶籽仁进行低温物理压榨，获得初级压榨山茶籽原油。原油通过六脱（脱胶.酸.水.色.臭.脂）物理提纯、去除油品中的有害物，连续70-78小时零下5℃以下对油品进行低温冬化，去除油品中的蜡质和饱和固脂脂肪酸后充氮保存。目前山茶油是国际粮油组织推荐的食用油，不饱和脂肪酸含量达90%左右，易为人体所消化吸收，并含有丰富的角鲨烯、维生素E、甾醇、多酚等成分，长期食用对人体有很好的保健作用。贵州红山茶油而不腻、少烟、无异味、易吸收，是独具特色的健康型食用油。', '399.00', '0', '0', '玻璃瓶装+礼盒', '0.00', '0', null, '山茶油', '山茶油', 'http://fqn.hongweisoft.com/0/2/752/20201019183925000000181.png', '山茶油', '煎、炸、烹炒、拌、蒸等均可符合', '煎、炸、烹炒、拌、蒸等均可符合', '煎、炸、烹炒、拌、蒸等均可符合', null, null, '0', null, '339.00', '2020/7/28', '煎、炸、烹炒、拌、蒸等均可符合', '18个月', '阴凉通风干燥，避光条件下储存', '1', '2020-10-19 18:39:26', null, null, '0');
INSERT INTO `pms_product` VALUES ('753', '111', '贵州红', '63', '油茶', '100', '食用油', null, null, '241', '天柱县', '231', '贵州恒生源农业开发有限公司', '山茶油', 'http://fqn.hongweisoft.com/0/2/753/20201019183929000000184.jpg', '750ml*2瓶/盒', 'GB/T 11765', '0', '1', '1', '1', '1', '99', '0', '998.00', null, '0', '0', '0', '贵州红山茶油是以生长在连绵叠嶂的群山中，远离农药、重金属等各种污染的贵州省天柱县本地山茶籽为原料，采用定制的烘干机，用40℃的热风对茶籽进行24-30小时循环吹洗烘干，去除杂质后，通过仁壳分离器对茶籽进行剥壳，用双螺旋压榨机对茶籽仁进行低温物理压榨，获得初级压榨山茶籽原油。原油通过六脱（脱胶.酸.水.色.臭.脂）物理提纯、去除油品中的有害物，连续70-78小时零下5℃以下对油品进行低温冬化，去除油品中的蜡质和饱和固脂脂肪酸后充氮保存。目前山茶油是国际粮油组织推荐的食用油，不饱和脂肪酸含量达90%左右，易为人体所消化吸收，并含有丰富的角鲨烯、维生素E、甾醇、多酚等成分，长期食用对人体有很好的保健作用。贵州红山茶油而不腻、少烟、无异味、易吸收，是独具特色的健康型食用油。', '贵州红山茶油是以生长在连绵叠嶂的群山中，远离农药、重金属等各种污染的贵州省天柱县本地山茶籽为原料，采用定制的烘干机，用40℃的热风对茶籽进行24-30小时循环吹洗烘干，去除杂质后，通过仁壳分离器对茶籽进行剥壳，用双螺旋压榨机对茶籽仁进行低温物理压榨，获得初级压榨山茶籽原油。原油通过六脱（脱胶.酸.水.色.臭.脂）物理提纯、去除油品中的有害物，连续70-78小时零下5℃以下对油品进行低温冬化，去除油品中的蜡质和饱和固脂脂肪酸后充氮保存。目前山茶油是国际粮油组织推荐的食用油，不饱和脂肪酸含量达90%左右，易为人体所消化吸收，并含有丰富的角鲨烯、维生素E、甾醇、多酚等成分，长期食用对人体有很好的保健作用。贵州红山茶油而不腻、少烟、无异味、易吸收，是独具特色的健康型食用油。', '998.00', '0', '0', '玻璃瓶装+礼盒', '0.00', '0', null, '山茶油', '山茶油', 'http://fqn.hongweisoft.com/0/2/753/20201019183928000000183.jpg', '山茶油', '煎、炸、烹炒、拌、蒸等均可符合', '煎、炸、烹炒、拌、蒸等均可符合', '煎、炸、烹炒、拌、蒸等均可符合', null, null, '0', null, '848.00', '2020/7/28', '煎、炸、烹炒、拌、蒸等均可符合', '18个月', '阴凉通风干燥，避光条件下储存', '1', '2020-10-19 18:39:26', null, null, '0');
INSERT INTO `pms_product` VALUES ('754', '111', '贵州红', '63', '油茶', '100', '食用油', null, null, '241', '天柱县', '231', '贵州恒生源农业开发有限公司', '山茶油', 'http://fqn.hongweisoft.com/0/2/754/20201019183930000000186.jpg', '750ml*1瓶/盒', 'GB/T 11765', '0', '1', '1', '1', '1', '99', '0', '499.00', null, '0', '0', '0', '贵州红山茶油是以生长在连绵叠嶂的群山中，远离农药、重金属等各种污染的贵州省天柱县本地山茶籽为原料，采用定制的烘干机，用40℃的热风对茶籽进行24-30小时循环吹洗烘干，去除杂质后，通过仁壳分离器对茶籽进行剥壳，用双螺旋压榨机对茶籽仁进行低温物理压榨，获得初级压榨山茶籽原油。原油通过六脱（脱胶.酸.水.色.臭.脂）物理提纯、去除油品中的有害物，连续70-78小时零下5℃以下对油品进行低温冬化，去除油品中的蜡质和饱和固脂脂肪酸后充氮保存。目前山茶油是国际粮油组织推荐的食用油，不饱和脂肪酸含量达90%左右，易为人体所消化吸收，并含有丰富的角鲨烯、维生素E、甾醇、多酚等成分，长期食用对人体有很好的保健作用。贵州红山茶油而不腻、少烟、无异味、易吸收，是独具特色的健康型食用油。', '贵州红山茶油是以生长在连绵叠嶂的群山中，远离农药、重金属等各种污染的贵州省天柱县本地山茶籽为原料，采用定制的烘干机，用40℃的热风对茶籽进行24-30小时循环吹洗烘干，去除杂质后，通过仁壳分离器对茶籽进行剥壳，用双螺旋压榨机对茶籽仁进行低温物理压榨，获得初级压榨山茶籽原油。原油通过六脱（脱胶.酸.水.色.臭.脂）物理提纯、去除油品中的有害物，连续70-78小时零下5℃以下对油品进行低温冬化，去除油品中的蜡质和饱和固脂脂肪酸后充氮保存。目前山茶油是国际粮油组织推荐的食用油，不饱和脂肪酸含量达90%左右，易为人体所消化吸收，并含有丰富的角鲨烯、维生素E、甾醇、多酚等成分，长期食用对人体有很好的保健作用。贵州红山茶油而不腻、少烟、无异味、易吸收，是独具特色的健康型食用油。', '499.00', '0', '0', '玻璃瓶装+礼盒', '0.00', '0', null, '山茶油', '山茶油', 'http://fqn.hongweisoft.com/0/2/754/20201019183929000000185.jpg', '山茶油', '煎、炸、烹炒、拌、蒸等均可符合', '煎、炸、烹炒、拌、蒸等均可符合', '煎、炸、烹炒、拌、蒸等均可符合', null, null, '0', null, '424.00', '2020/7/28', '煎、炸、烹炒、拌、蒸等均可符合', '18个月', '阴凉通风干燥，避光条件下储存', '1', '2020-10-19 18:39:26', null, null, '0');
INSERT INTO `pms_product` VALUES ('755', '112', '红赤水', '62', '竹', '54', '鲜笋', null, null, '243', '贵州遵义赤水市天台镇红赤水食品产业园区', '233', '贵州红赤水集团有限公司', '野笋尖', 'http://fqn.hongweisoft.com/0/2/755/20201019184135000000197.png', '90g/袋', 'Q/HCS0007S', '0', '1', '1', '1', '1', '99', '0', '4.00', null, '0', '0', '0', '红赤水野笋尖原料取材于贵州赤水及赤水周边130多万亩的原始生态竹林，常年生长在海拔1200米以上的高山上，其竹笋天然生长、无污染、零化肥、零农药，口感具有鲜、脆、嫩、爽，竹香浓郁回甜的特点。形态：5-8cm,竹笋刚出土时，把握好最佳采摘时间，使其原料新鲜脆嫩，有了优质的原料，再采用贵州小米辣老坛入味，再经过18道加工工艺，最终呈现给消费者的是低盐清香、爽脆可口的正宗贵州老坛泡菜风味。野笋尖在整个加工环节中，从原材料验收至成品出库，严格按照HACCP质量管理体系实施，每个流程严格控制CCP点，做到有标准、严执行、有记录、有检查，有跟踪等全程可追塑体系，让消费者放心食用。', '红赤水野笋尖原料取材于贵州赤水及赤水周边130多万亩的原始生态竹林，常年生长在海拔1200米以上的高山上，其竹笋天然生长、无污染、零化肥、零农药，口感具有鲜、脆、嫩、爽，竹香浓郁回甜的特点。形态：5-8cm,竹笋刚出土时，把握好最佳采摘时间，使其原料新鲜脆嫩，有了优质的原料，再采用贵州小米辣老坛入味，再经过18道加工工艺，最终呈现给消费者的是低盐清香、爽脆可口的正宗贵州老坛泡菜风味。野笋尖在整个加工环节中，从原材料验收至成品出库，严格按照HACCP质量管理体系实施，每个流程严格控制CCP点，做到有标准、严执行、有记录、有检查，有跟踪等全程可追塑体系，让消费者放心食用。', '4.00', '0', '0', '袋装', '0.00', '0', null, '野笋尖', '野笋尖', 'http://fqn.hongweisoft.com/0/2/755/20201019184134000000196.png', '野笋尖', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '3.50', null, '开袋即食', '8个月', '无', '1', '2020-10-19 18:41:35', null, null, '0');
INSERT INTO `pms_product` VALUES ('756', '112', '红赤水', '62', '竹', '96', '即食食品', null, null, '243', '贵州遵义赤水市天台镇红赤水食品产业园区', '233', '贵州红赤水集团有限公司', '香辣脆笋片', 'http://fqn.hongweisoft.com/0/2/756/20201019184136000000199.png', '500g/袋', 'Q/HCS0007S', '0', '1', '1', '1', '1', '99', '0', '23.90', null, '0', '0', '0', '红赤水野笋尖原料取材于贵州赤水及赤水周边130多万亩的原始生态竹林，常年生长在海拔1200米以上的高山上，其竹笋天然生长、无污染、零化肥、零农药，口感具有鲜、脆、嫩、爽，竹香浓郁回甜的特点。形态：5-8cm,竹笋刚出土时，把握好最佳采摘时间，使其原料新鲜脆嫩，有了优质的原料，再采用贵州小米辣老坛入味，再经过19道加工工艺，最终呈现给消费者的是低盐清香、爽脆可口的正宗贵州老坛泡菜风味。野笋尖在整个加工环节中，从原材料验收至成品出库，严格按照HACCP质量管理体系实施，每个流程严格控制CCP点，做_xffff__xffff_', '红赤水野笋尖原料取材于贵州赤水及赤水周边130多万亩的原始生态竹林，常年生长在海拔1200米以上的高山上，其竹笋天然生长、无污染、零化肥、零农药，口感具有鲜、脆、嫩、爽，竹香浓郁回甜的特点。形态：5-8cm,竹笋刚出土时，把握好最佳采摘时间，使其原料新鲜脆嫩，有了优质的原料，再采用贵州小米辣老坛入味，再经过19道加工工艺，最终呈现给消费者的是低盐清香、爽脆可口的正宗贵州老坛泡菜风味。野笋尖在整个加工环节中，从原材料验收至成品出库，严格按照HACCP质量管理体系实施，每个流程严格控制CCP点，做_xffff__xffff_', '23.90', '0', '0', '袋装', '0.00', '0', null, '香辣脆笋片', '香辣脆笋片', 'http://fqn.hongweisoft.com/0/2/756/20201019184135000000198.png', '香辣脆笋片', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '20.00', null, '开袋即食', '8个月', null, '1', '2020-10-19 18:41:35', null, null, '0');
INSERT INTO `pms_product` VALUES ('757', '113', '桫椤妹', '62', '竹', '96', '即食食品', null, null, '243', '贵州遵义赤水市天台镇红赤水食品产业园区', '233', '贵州红赤水集团有限公司', '桫椤妹泡椒脆笋（尖）', 'http://fqn.hongweisoft.com/0/2/757/20201019184137000000201.png', '散装-5kg/件', 'Q/HCS0007S', '0', '1', '1', '1', '1', '99', '0', '51.80', null, '0', '0', '0', '红赤水野笋尖原料取材于贵州赤水及赤水周边130多万亩的原始生态竹林，常年生长在海拔1200米以上的高山上，其竹笋天然生长、无污染、零化肥、零农药，口感具有鲜、脆、嫩、爽，竹香浓郁回甜的特点。形态：5-8cm,竹笋刚出土时，把握好最佳采摘时间，使其原料新鲜脆嫩，有了优质的原料，再采用贵州小米辣老坛入味，再经过20道加工工艺，最终呈现给消费者的是低盐清香、爽脆可口的正宗贵州老坛泡菜风味。野笋尖在整个加工环节中，从原材料验收至成品出库，严格按照HACCP质量管理体系实施，每个流程严格控制CCP点，做˸', '红赤水野笋尖原料取材于贵州赤水及赤水周边130多万亩的原始生态竹林，常年生长在海拔1200米以上的高山上，其竹笋天然生长、无污染、零化肥、零农药，口感具有鲜、脆、嫩、爽，竹香浓郁回甜的特点。形态：5-8cm,竹笋刚出土时，把握好最佳采摘时间，使其原料新鲜脆嫩，有了优质的原料，再采用贵州小米辣老坛入味，再经过20道加工工艺，最终呈现给消费者的是低盐清香、爽脆可口的正宗贵州老坛泡菜风味。野笋尖在整个加工环节中，从原材料验收至成品出库，严格按照HACCP质量管理体系实施，每个流程严格控制CCP点，做˸', '51.80', '0', '0', '散装', '0.00', '0', null, '桫椤妹泡椒脆笋（尖）', '桫椤妹泡椒脆笋（尖）', 'http://fqn.hongweisoft.com/0/2/757/20201019184137000000200.png', '桫椤妹泡椒脆笋（尖）', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '34.40', null, '开袋即食', '8个月', '无', '1', '2020-10-19 18:41:35', null, null, '0');
INSERT INTO `pms_product` VALUES ('758', '114', '滴水滩', '70', '茶', '131', '红茶', null, null, '244', '贵州省六盘水市六枝特区落别乡、月亮河乡', '234', '贵州鸿森茶业发展有限公司', '滴水滩红茶', 'http://fqn.hongweisoft.com/0/2/758/20201019184339000000217.png', '90g/条', 'DB/T35810-2018', '0', '1', '1', '1', '1', '99', '0', '260.00', null, '0', '0', '0', '该产品立足六枝特区得天独厚的气候条件盛产好茶等优势研发而成，产品以春茶的单芽和一芽一叶，夏秋季的一芽二三叶为原料。该红茶产品香气以花果、蜜香为主线；滋味厚重、滑爽回甘、外形油润紧结，汤色金黄明亮，叶底红匀完整。', '该产品立足六枝特区得天独厚的气候条件盛产好茶等优势研发而成，产品以春茶的单芽和一芽一叶，夏秋季的一芽二三叶为原料。该红茶产品香气以花果、蜜香为主线；滋味厚重、滑爽回甘、外形油润紧结，汤色金黄明亮，叶底红匀完整。', '260.00', '0', '0', '条装', '0.00', '0', null, '滴水滩红茶', '滴水滩红茶', 'http://fqn.hongweisoft.com/0/2/758/20201019184337000000215.png,http://fqn.hongweisoft.com/0/2/758/20201019184338000000216.png', '滴水滩红茶', '', '', '', null, null, '0', null, null, null, null, '24', null, '1', '2020-10-19 18:43:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('759', '114', '滴水滩', '70', '茶', '130', '绿茶', null, null, '244', '贵州省六盘水市六枝特区落别乡、月亮河乡', '234', '贵州鸿森茶业发展有限公司', '滴水滩翠芽', 'http://fqn.hongweisoft.com/0/2/759/20201019184340000000220.png', '90g/条', 'DB/T35810-2018', '0', '1', '1', '1', '1', '99', '0', '380.00', null, '0', '0', '0', '采用早春的单芽、一芽一叶为原料生产中高档翠芽、毛尖、毛峰、珠茶等品种，香型以清香、高栗香为主，滋味醇厚、甜滑，叶底嫩绿完整。“滴水滩”牌系列绿茶因世界著名的黄果树瀑布滴水滩而得名。瀑布周边生态植被良好，有良田万倾茶叶数千亩，其中以落别乡牛角村牛角洞知青茶园出产的茗茶为最优。滴水滩系列绿茶富含多种人体所需的维生素和矿物质，茶水汤色黄绿、味道纯正、口感香醇清香怡。', '采用早春的单芽、一芽一叶为原料生产中高档翠芽、毛尖、毛峰、珠茶等品种，香型以清香、高栗香为主，滋味醇厚、甜滑，叶底嫩绿完整。“滴水滩”牌系列绿茶因世界著名的黄果树瀑布滴水滩而得名。瀑布周边生态植被良好，有良田万倾茶叶数千亩，其中以落别乡牛角村牛角洞知青茶园出产的茗茶为最优。滴水滩系列绿茶富含多种人体所需的维生素和矿物质，茶水汤色黄绿、味道纯正、口感香醇清香怡。', '380.00', '0', '0', '条装', '0.00', '0', null, '滴水滩翠芽', '滴水滩翠芽', 'http://fqn.hongweisoft.com/0/2/759/20201019184339000000218.png,http://fqn.hongweisoft.com/0/2/759/20201019184340000000219.png', '滴水滩翠芽', '', '', '', null, null, '0', null, null, null, null, '18', null, '1', '2020-10-19 18:43:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('760', '114', '滴水滩', '70', '茶', '130', '绿茶', null, null, '244', '贵州省六盘水市六枝特区落别乡、月亮河乡', '234', '贵州鸿森茶业发展有限公司', '滴水滩毛尖', 'http://fqn.hongweisoft.com/0/2/760/20201019184346000000223.png', '90g/条', 'DB/T35810-2018', '0', '1', '1', '1', '1', '99', '0', '198.00', null, '0', '0', '0', '采用早春的单芽、一芽一叶为原料生产中高档翠芽、毛尖、毛峰、珠茶等品种，香型以清香、高栗香为主，滋味醇厚、甜滑，叶底嫩绿完整。“滴水滩”牌系列绿茶因世界著名的黄果树瀑布滴水滩而得名。瀑布周边生态植被良好，有良田万倾茶叶数千亩，其中以落别乡牛角村牛角洞知青茶园出产的茗茶为最优。滴水滩系列绿茶富含多种人体所需的维生素和矿物质，茶水汤色黄绿、味道纯正、口感香醇清香怡。', '采用早春的单芽、一芽一叶为原料生产中高档翠芽、毛尖、毛峰、珠茶等品种，香型以清香、高栗香为主，滋味醇厚、甜滑，叶底嫩绿完整。“滴水滩”牌系列绿茶因世界著名的黄果树瀑布滴水滩而得名。瀑布周边生态植被良好，有良田万倾茶叶数千亩，其中以落别乡牛角村牛角洞知青茶园出产的茗茶为最优。滴水滩系列绿茶富含多种人体所需的维生素和矿物质，茶水汤色黄绿、味道纯正、口感香醇清香怡。', '198.00', '0', '0', '条装', '0.00', '0', null, '滴水滩毛尖', '滴水滩毛尖', 'http://fqn.hongweisoft.com/0/2/760/20201019184341000000221.png,http://fqn.hongweisoft.com/0/2/760/20201019184345000000222.png', '滴水滩毛尖', '', '', '', null, null, '0', null, null, null, null, '18', null, '1', '2020-10-19 18:43:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('761', '114', '滴水滩', '70', '茶', '130', '绿茶', null, null, '244', '贵州省六盘水市六枝特区落别乡、月亮河乡', '234', '贵州鸿森茶业发展有限公司', '滴水滩毛峰', 'http://fqn.hongweisoft.com/0/2/761/20201019184353000000226.png', '90g/条', 'DB/T35810-2018', '0', '1', '1', '1', '1', '99', '0', '136.00', null, '0', '0', '0', '采用早春的单芽、一芽一叶为原料生产中高档翠芽、毛尖、毛峰、珠茶等品种，香型以清香、高栗香为主，滋味醇厚、甜滑，叶底嫩绿完整。“滴水滩”牌系列绿茶因世界著名的黄果树瀑布滴水滩而得名。瀑布周边生态植被良好，有良田万倾茶叶数千亩，其中以落别乡牛角村牛角洞知青茶园出产的茗茶为最优。滴水滩系列绿茶富含多种人体所需的维生素和矿物质，茶水汤色黄绿、味道纯正、口感香醇清香怡。', '采用早春的单芽、一芽一叶为原料生产中高档翠芽、毛尖、毛峰、珠茶等品种，香型以清香、高栗香为主，滋味醇厚、甜滑，叶底嫩绿完整。“滴水滩”牌系列绿茶因世界著名的黄果树瀑布滴水滩而得名。瀑布周边生态植被良好，有良田万倾茶叶数千亩，其中以落别乡牛角村牛角洞知青茶园出产的茗茶为最优。滴水滩系列绿茶富含多种人体所需的维生素和矿物质，茶水汤色黄绿、味道纯正、口感香醇清香怡。', '136.00', '0', '0', '条装', '0.00', '0', null, '滴水滩毛峰', '滴水滩毛峰', 'http://fqn.hongweisoft.com/0/2/761/20201019184350000000224.png,http://fqn.hongweisoft.com/0/2/761/20201019184352000000225.png', '滴水滩毛峰', '', '', '', null, null, '0', null, null, null, null, '18', null, '1', '2020-10-19 18:43:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('762', '115', '涵兰斛韵', '70', '茶', '131', '红茶', null, null, '244', '贵州省六盘水市六枝特区落别乡、月亮河乡', '234', '贵州鸿森茶业发展有限公司', '石斛红茶', 'http://fqn.hongweisoft.com/0/2/762/20201019184357000000229.png', '66g/盒', 'DB/T35810-2018', '0', '1', '1', '1', '1', '99', '0', '298.00', null, '0', '0', '0', '铁皮石斛红茶是将铁皮石斛附种于平均海拔14OO米以上贵州生态茶园，让铁皮石斛与茶共生互养，在相生相融的共同环境下潜移默化发生代谢物质和生物信息的交互渗透，采之茶树鲜叶为原料，按照特定工艺加工，独创出具有特殊品质和顶级口感的新茶品—石斛伴生红茶品质：茶叶条索紧细，色泽乌润，金毫显露，匀净耐泡；茶汤明亮，香浓醇厚，内含物质丰富。口感：鲜甘爽滑，斛香沁心，喉韵悠长，一品难忘。功效：1.具有优越的抗氧化、清除自由基、调节免疫、平衡代谢的生理机能；2.具有抵御雾霾对身体的危害、具有抗氧化、抗衰老、抗辐射、抗肿瘤、降血脂、降血糖、降血压、等多种健康功效;3.减肥瘦身；4.美容养颜。', '铁皮石斛红茶是将铁皮石斛附种于平均海拔14OO米以上贵州生态茶园，让铁皮石斛与茶共生互养，在相生相融的共同环境下潜移默化发生代谢物质和生物信息的交互渗透，采之茶树鲜叶为原料，按照特定工艺加工，独创出具有特殊品质和顶级口感的新茶品—石斛伴生红茶品质：茶叶条索紧细，色泽乌润，金毫显露，匀净耐泡；茶汤明亮，香浓醇厚，内含物质丰富。口感：鲜甘爽滑，斛香沁心，喉韵悠长，一品难忘。功效：1.具有优越的抗氧化、清除自由基、调节免疫、平衡代谢的生理机能；2.具有抵御雾霾对身体的危害、具有抗氧化、抗衰老、抗辐射、抗肿瘤、降血脂、降血糖、降血压、等多种健康功效;3.减肥瘦身；4.美容养颜。', '298.00', '0', '0', '盒装', '0.00', '0', null, '石斛红茶', '石斛红茶', 'http://fqn.hongweisoft.com/0/2/762/20201019184354000000227.png,http://fqn.hongweisoft.com/0/2/762/20201019184355000000228.png', '石斛红茶', '', '', '', null, null, '0', null, null, null, null, '36', null, '1', '2020-10-19 18:43:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('763', '115', '涵兰斛韵', '70', '茶', '134', '其他', null, null, '244', '贵州省六盘水市六枝特区落别乡、月亮河乡', '234', '贵州鸿森茶业发展有限公司', '石斛花', 'http://fqn.hongweisoft.com/0/2/763/20201019184359000000231.png', '10g/盒', 'DB/T35810-2018', '0', '1', '1', '1', '1', '99', '0', '500.00', null, '0', '0', '0', '铁皮石斛红茶是将铁皮石斛附种于平均海拔14OO米以上贵州生态茶园，让铁皮石斛与茶共生互养，在相生相融的共同环境下潜移默化发生代谢物质和生物信息的交互渗透，采之茶树鲜叶为原料，按照特定工艺加工，独创出具有特殊品质和顶级口感的新茶品—石斛伴生红茶品质：茶叶条索紧细，色泽乌润，金毫显露，匀净耐泡；茶汤明亮，香浓醇厚，内含物质丰富。口感：鲜甘爽滑，斛香沁心，喉韵悠长，一品难忘。功效：1.具有优越的抗氧化、清除自由基、调节免疫、平衡代谢的生理机能；3.具有抵御雾霾对身体的危害、具有抗氧化、抗衰老、抗ȉ_x0000_咐ȉ_x0000_⫠戮ȉ_x0000_卐ȉ_x0000_⻰戮ȉ_x0000_圐ȉ_x0000_⿀戮ȉ_x0000_嗐ȉ_x0000_㕰戮ȉ_x0000_刐ȉ_x0000_戮ȉ_x0000_忐ȉ_x0000_ᄀ', '铁皮石斛红茶是将铁皮石斛附种于平均海拔14OO米以上贵州生态茶园，让铁皮石斛与茶共生互养，在相生相融的共同环境下潜移默化发生代谢物质和生物信息的交互渗透，采之茶树鲜叶为原料，按照特定工艺加工，独创出具有特殊品质和顶级口感的新茶品—石斛伴生红茶品质：茶叶条索紧细，色泽乌润，金毫显露，匀净耐泡；茶汤明亮，香浓醇厚，内含物质丰富。口感：鲜甘爽滑，斛香沁心，喉韵悠长，一品难忘。功效：1.具有优越的抗氧化、清除自由基、调节免疫、平衡代谢的生理机能；3.具有抵御雾霾对身体的危害、具有抗氧化、抗衰老、抗ȉ_x0000_咐ȉ_x0000_⫠戮ȉ_x0000_卐ȉ_x0000_⻰戮ȉ_x0000_圐ȉ_x0000_⿀戮ȉ_x0000_嗐ȉ_x0000_㕰戮ȉ_x0000_刐ȉ_x0000_戮ȉ_x0000_忐ȉ_x0000_ᄀ', '500.00', '0', '0', '盒装', '0.00', '0', null, '石斛花', '石斛花', 'http://fqn.hongweisoft.com/0/2/763/20201019184357000000230.png', '石斛花', '', '', '', null, null, '0', null, null, null, null, '24', null, '1', '2020-10-19 18:43:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('764', '115', '涵兰斛韵', '70', '茶', '134', '其他', null, null, '244', '贵州省六盘水市六枝特区落别乡、月亮河乡', '234', '贵州鸿森茶业发展有限公司', '石斛粉', 'http://fqn.hongweisoft.com/0/2/764/20201019184401000000233.png', '100g/盒', 'DB/T35810-2018', '0', '1', '1', '1', '1', '99', '0', '2400.00', null, '0', '0', '0', '铁皮石斛红茶是将铁皮石斛附种于平均海拔14OO米以上贵州生态茶园，让铁皮石斛与茶共生互养，在相生相融的共同环境下潜移默化发生代谢物质和生物信息的交互渗透，采之茶树鲜叶为原料，按照特定工艺加工，独创出具有特殊品质和顶级口感的新茶品—石斛伴生红茶品质：茶叶条索紧细，色泽乌润，金毫显露，匀净耐泡；茶汤明亮，香浓醇厚，内含物质丰富。口感：鲜甘爽滑，斛香沁心，喉韵悠长，一品难忘。功效：1.具有优越的抗氧化、清除自由基、调节免疫、平衡代谢的生理机能；4.具有抵御雾霾对身体的危害、具有抗氧化、抗衰老、抗郎郎凉凉秊秊裏裏隣隣兀﨏﨑﨑﨓﨔礼礼﨟﨡﨣﨤﨧﨩ﬁﬂ︰︱︳﹄﹉﹒﹔﹗﹙﹦﹨﹫！～￠￥_xFFFF__xFFFF__x0000_', '铁皮石斛红茶是将铁皮石斛附种于平均海拔14OO米以上贵州生态茶园，让铁皮石斛与茶共生互养，在相生相融的共同环境下潜移默化发生代谢物质和生物信息的交互渗透，采之茶树鲜叶为原料，按照特定工艺加工，独创出具有特殊品质和顶级口感的新茶品—石斛伴生红茶品质：茶叶条索紧细，色泽乌润，金毫显露，匀净耐泡；茶汤明亮，香浓醇厚，内含物质丰富。口感：鲜甘爽滑，斛香沁心，喉韵悠长，一品难忘。功效：1.具有优越的抗氧化、清除自由基、调节免疫、平衡代谢的生理机能；4.具有抵御雾霾对身体的危害、具有抗氧化、抗衰老、抗郎郎凉凉秊秊裏裏隣隣兀﨏﨑﨑﨓﨔礼礼﨟﨡﨣﨤﨧﨩ﬁﬂ︰︱︳﹄﹉﹒﹔﹗﹙﹦﹨﹫！～￠￥_xFFFF__xFFFF__x0000_', '2400.00', '0', '0', '盒装', '0.00', '0', null, '石斛粉', '石斛粉', 'http://fqn.hongweisoft.com/0/2/764/20201019184400000000232.png', '石斛粉', '', '', '', null, null, '0', null, null, null, null, '24', null, '1', '2020-10-19 18:43:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('765', '116', '聚福菌', '71', '林下食用菌', '135', '鲜品', null, null, '245', '宋旗镇创新村上坪组', '235', '贵州聚福菌农业发展有限公司', '大球盖菇', 'http://fqn.hongweisoft.com/0/2/765/20201019184552000000242.jpg', null, '91520490MA6DNQFJ7C', '0', '1', '1', '1', '1', '99', '0', '15.00', null, '0', '0', '0', '原产欧美，是国际菇类交易市场上的十大品种之一，色泽艳丽，肉质细嫩，盖滑柄脆，清香可口，具有色美、味鲜、嫩滑爽脆等特点，营养丰富，食之具有强精补肾、健脑益智和抗癌作用。', '原产欧美，是国际菇类交易市场上的十大品种之一，色泽艳丽，肉质细嫩，盖滑柄脆，清香可口，具有色美、味鲜、嫩滑爽脆等特点，营养丰富，食之具有强精补肾、健脑益智和抗癌作用。', '15.00', '0', '0', null, '0.00', '0', null, '大球盖菇', '大球盖菇', 'http://fqn.hongweisoft.com/0/2/765/20201019184551000000241.jpg', '大球盖菇', '1.用清水洗净。2.煲汤、炒烩、火锅等，味道鲜美、爽口、滑嫩，营养价值高。', '1.用清水洗净。2.煲汤、炒烩、火锅等，味道鲜美、爽口、滑嫩，营养价值高。', '1.用清水洗净。2.煲汤、炒烩、火锅等，味道鲜美、爽口、滑嫩，营养价值高。', null, null, '0', null, '10.00', '2020.6', '1.用清水洗净。2.煲汤、炒烩、火锅等，味道鲜美、爽口、滑嫩，营养价值高。', null, null, '1', '2020-10-19 18:45:51', null, null, '0');
INSERT INTO `pms_product` VALUES ('766', '116', '聚福菌', '71', '林下食用菌', '135', '鲜品', null, null, '245', '宋旗镇创新村上坪组', '235', '贵州聚福菌农业发展有限公司', '干大球盖菇', 'http://fqn.hongweisoft.com/0/2/766/20201019184554000000244.jpg', '150g', '91520490MA6DNQFJ7C', '0', '1', '1', '1', '1', '99', '0', '25.00', null, '0', '0', '0', '原产欧美，是国际菇类交易市场上的十大品种之一，色泽艳丽，肉质细嫩，盖滑柄脆，清香可口，具有色美、味鲜、嫩滑爽脆等特点，营养丰富，食之具有强精补肾、健脑益智和抗癌作用。', '原产欧美，是国际菇类交易市场上的十大品种之一，色泽艳丽，肉质细嫩，盖滑柄脆，清香可口，具有色美、味鲜、嫩滑爽脆等特点，营养丰富，食之具有强精补肾、健脑益智和抗癌作用。', '25.00', '0', '0', '设计中', '0.00', '0', null, '干大球盖菇', '干大球盖菇', 'http://fqn.hongweisoft.com/0/2/766/20201019184554000000243.jpg', '干大球盖菇', '1.用清水洗净。2.用温水将菇泡制柔软，可直接烹调或战时放入冰箱内保存。3.洗干净后，可配用鲜肉或其他食材煲汤，抄烩，火锅等', '1.用清水洗净。2.用温水将菇泡制柔软，可直接烹调或战时放入冰箱内保存。3.洗干净后，可配用鲜肉或其他食材煲汤，抄烩，火锅等', '1.用清水洗净。2.用温水将菇泡制柔软，可直接烹调或战时放入冰箱内保存。3.洗干净后，可配用鲜肉或其他食材煲汤，抄烩，火锅等', null, null, '0', null, '20.00', null, '1.用清水洗净。2.用温水将菇泡制柔软，可直接烹调或战时放入冰箱内保存。3.洗干净后，可配用鲜肉或其他食材煲汤，抄烩，火锅等', '720', null, '1', '2020-10-19 18:45:51', null, null, '0');
INSERT INTO `pms_product` VALUES ('767', '117', '黔柠源', '88', '其他', '98', '其他', null, null, '246', '南盘江山地柠檬基地', '236', '贵州龙豪生态农业发展有限责任公司', '柠檬膏', 'http://fqn.hongweisoft.com/0/2/767/20201019185209000000251.jpg', '500g\n', 'GB/T10782', '0', '1', '1', '1', '1', '99', '0', '128.00', null, '0', '0', '0', '柠檬膏主要是用柠檬制作而成的一种营养食品，具有生津止渴，健脾和胃，安胎的作用。对于脾胃虚弱导致的食欲不振有很好的消退作用，而且可以促进肠道内消化液的分泌，可以改善便秘的症状。柠檬膏中的维生素c含量极其丰富，可以有效的美白皮肤。柠檬膏生津健脾，促进血液循环，保持肌肤弹性，延缓人体衰老，降低血脂水，平和清除人体内毒素的作用，非常适合患有糖尿病，高血压，动脉粥样硬化，骨质疏松用户和年轻女性食用。', '柠檬膏主要是用柠檬制作而成的一种营养食品，具有生津止渴，健脾和胃，安胎的作用。对于脾胃虚弱导致的食欲不振有很好的消退作用，而且可以促进肠道内消化液的分泌，可以改善便秘的症状。柠檬膏中的维生素c含量极其丰富，可以有效的美白皮肤。柠檬膏生津健脾，促进血液循环，保持肌肤弹性，延缓人体衰老，降低血脂水，平和清除人体内毒素的作用，非常适合患有糖尿病，高血压，动脉粥样硬化，骨质疏松用户和年轻女性食用。', '128.00', '0', '0', '瓶装', '0.00', '0', null, '柠檬膏', '柠檬膏', 'http://fqn.hongweisoft.com/0/2/767/20201019185209000000250.jpg', '柠檬膏', '①直接食用或用水冲泡，使用无水无油的勺子取出果酱，使用后拧紧瓶盖。②作为调料，在烹饪时可腌制肉食或作为沙拉酱、香料等，如柠檬膏炒番茄或腌制牛肉，既可消脂去油腻，又能去腥。', '①直接食用或用水冲泡，使用无水无油的勺子取出果酱，使用后拧紧瓶盖。②作为调料，在烹饪时可腌制肉食或作为沙拉酱、香料等，如柠檬膏炒番茄或腌制牛肉，既可消脂去油腻，又能去腥。', '①直接食用或用水冲泡，使用无水无油的勺子取出果酱，使用后拧紧瓶盖。②作为调料，在烹饪时可腌制肉食或作为沙拉酱、香料等，如柠檬膏炒番茄或腌制牛肉，既可消脂去油腻，又能去腥。', null, null, '0', null, '51.00', '2020/8/25', '①直接食用或用水冲泡，使用无水无油的勺子取出果酱，使用后拧紧瓶盖。    ②作为调料，在烹饪时可腌制肉食或作为沙拉酱、香料等，如柠檬膏炒番茄或腌制牛肉，既可消脂去油腻，又能去腥。', '12个月', '柠檬膏中的酸性物质非常多，对于有胃黏膜溃疡的人群不建议食用，防止引起胃痛。', '1', '2020-10-19 18:52:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('768', '117', '黔柠源', '88', '其他', '98', '其他', null, null, '246', '南盘江山地柠檬基地', '236', '贵州龙豪生态农业发展有限责任公司', '蜂蜜柠檬片', 'http://fqn.hongweisoft.com/0/2/768/20201019185211000000253.jpg', '600g', 'Q/ZXLF 0004S', '0', '1', '1', '1', '1', '99', '0', '198.00', null, '0', '0', '0', '蜂蜜柠檬水，是以蜂蜜、柠檬为主要原料制成的饮品。口感酸甜，具有生津、减肥、止渴、祛暑、养颜、美容等功效。柠檬中含有糖类、钙、磷、铁及维生素B1、B2、C等多种营养成分。', '蜂蜜柠檬水，是以蜂蜜、柠檬为主要原料制成的饮品。口感酸甜，具有生津、减肥、止渴、祛暑、养颜、美容等功效。柠檬中含有糖类、钙、磷、铁及维生素B1、B2、C等多种营养成分。', '198.00', '0', '0', '瓶装礼盒', '0.00', '0', null, '蜂蜜柠檬片', '蜂蜜柠檬片', 'http://fqn.hongweisoft.com/0/2/768/20201019185210000000252.jpg', '蜂蜜柠檬片', '直接食用或者温开水（50°左右）冲调食用。', '直接食用或者温开水（50°左右）冲调食用。', '直接食用或者温开水（50°左右）冲调食用。', null, null, '0', null, '98.00', '2020/8/25', '直接食用或者温开水（50°左右）冲调食用。', '24个月', '注意虚寒体质的患者，食用甜食易脾虚的人，不能饮用太多。', '1', '2020-10-19 18:52:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('769', '117', '黔柠源', '88', '其他', '98', '其他', null, null, '246', '南盘江山地柠檬基地', '236', '贵州龙豪生态农业发展有限责任公司', '冻干柠檬片', 'http://fqn.hongweisoft.com/0/2/769/20201019185213000000255.jpg', '40g', 'Q/ZXLF 0001S', '0', '1', '1', '1', '1', '99', '0', '48.00', null, '0', '0', '0', '冻干柠檬片是一种采用真空冷冻干燥技术，简称‘冻干’的食品。最好地保持了柠檬鲜果特有的色、香、味、形和各种生物活性营养成分，香味与新切开的鲜果毫无二致。', '冻干柠檬片是一种采用真空冷冻干燥技术，简称‘冻干’的食品。最好地保持了柠檬鲜果特有的色、香、味、形和各种生物活性营养成分，香味与新切开的鲜果毫无二致。', '48.00', '0', '0', '盒装', '0.00', '0', null, '冻干柠檬片', '冻干柠檬片', 'http://fqn.hongweisoft.com/0/2/769/20201019185212000000254.jpg', '冻干柠檬片', '取一至两片放入杯中，适个人口味加糖，温水（水温最适宜温度在40-60摄氏度）冲泡二至三分钟即可。如遇色泽变化不影响食用。', '取一至两片放入杯中，适个人口味加糖，温水（水温最适宜温度在40-60摄氏度）冲泡二至三分钟即可。如遇色泽变化不影响食用。', '取一至两片放入杯中，适个人口味加糖，温水（水温最适宜温度在40-60摄氏度）冲泡二至三分钟即可。如遇色泽变化不影响食用。', null, null, '0', null, '23.00', '2020/8/25', '取一至两片放入杯中，适个人口味加糖，温水（水温最适宜温度在40-60摄氏度）冲泡二至三分钟即可。如遇色泽变化不影响食用。', '12个月', '1、柠檬冻干片容易受潮，受潮后会影响其食用。所以在保存时应保持空间的干燥环境。\n2、柠檬冻干片不宜放入冰箱，以防受潮。\n3、可以用密封的罐子或者保鲜袋，将柠檬冻干片储存起来。', '1', '2020-10-19 18:52:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('770', '118', '玉斛源', '63', '油茶', '100', '食用油', null, null, '247', '贵州罗甸锐亿农业开发有限公司', '237', '贵州罗甸锐亿农业开发有限公司', '山茶籽油', 'http://fqn.hongweisoft.com/0/2/770/20201019185444000000264.jpg', '1：单瓶500ML礼盒\n2：500ML*2礼品盒\n3：2L铁罐礼品盒', null, '0', '1', '1', '1', '1', '99', '0', null, null, '0', '0', '0', '压榨一级食用油，是我国特有的优质健康食用植物油,从茶山到餐桌，它被誉为“东方橄榄油”，它具有“新油下饭老油治病”这一说法，所含单不饱和脂肪酸为诸多植物油之冠可高达90%，长期食用，有利于降低血脂、胆固醇、预防高血压、动脉硬化等心脑血管疾病', '压榨一级食用油，是我国特有的优质健康食用植物油,从茶山到餐桌，它被誉为“东方橄榄油”，它具有“新油下饭老油治病”这一说法，所含单不饱和脂肪酸为诸多植物油之冠可高达90%，长期食用，有利于降低血脂、胆固醇、预防高血压、动脉硬化等心脑血管疾病', null, '0', '0', '精美礼盒包装', '0.00', '0', null, '山茶籽油', '山茶籽油', 'http://fqn.hongweisoft.com/0/2/770/20201019185438000000261.jpg,http://fqn.hongweisoft.com/0/2/770/20201019185441000000262.jpg,http://fqn.hongweisoft.com/0/2/770/20201019185444000000263.jpg', '山茶籽油', '煎、炒、烹、炸、凉拌或清晨空腹一小勺最佳', '煎、炒、烹、炸、凉拌或清晨空腹一小勺最佳', '煎、炒、烹、炸、凉拌或清晨空腹一小勺最佳', null, null, '0', null, null, '2020', '煎、炒、烹、炸、凉拌或清晨空腹一小勺最佳', '18个月', '开盖食用后请勿一直敞开，使用完盖好瓶盖防止茶油氧化、营养成分流失', '1', '2020-10-19 18:54:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('771', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '皂角米大礼盒', 'http://fqn.hongweisoft.com/0/2/771/20201019185613000000283.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '188.00', null, '0', '0', '0', '皂角米，桃胶各200克，雪燕150克/套', '皂角米，桃胶各200克，雪燕150克/套', '188.00', '0', '0', '盒装', '0.00', '0', null, '皂角米大礼盒', '皂角米大礼盒', 'http://fqn.hongweisoft.com/0/2/771/20201019185555000000281.png,http://fqn.hongweisoft.com/0/2/771/20201019185605000000282.png', '皂角米大礼盒', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖10分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖10分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖10分钟即可食用。', null, null, '0', null, '140.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖10分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('772', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '大双荚皂角米', 'http://fqn.hongweisoft.com/0/2/772/20201019185634000000286.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '188.00', null, '0', '0', '0', '2瓶共400克/套', '2瓶共400克/套', '188.00', '0', '0', '盒装', '0.00', '0', null, '大双荚皂角米', '大双荚皂角米', 'http://fqn.hongweisoft.com/0/2/772/20201019185623000000284.png,http://fqn.hongweisoft.com/0/2/772/20201019185632000000285.jpg', '大双荚皂角米', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖11分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖11分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖11分钟即可食用。', null, null, '0', null, '160.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖11分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('773', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '大双荚皂角米', 'http://fqn.hongweisoft.com/0/2/773/20201019185652000000289.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '208.00', null, '0', '0', '0', '500克1瓶/套', '500克1瓶/套', '208.00', '0', '0', '盒装', '0.00', '0', null, '大双荚皂角米', '大双荚皂角米', 'http://fqn.hongweisoft.com/0/2/773/20201019185643000000287.png,http://fqn.hongweisoft.com/0/2/773/20201019185648000000288.png', '大双荚皂角米', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖12分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖12分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖12分钟即可食用。', null, null, '0', null, '170.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖12分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('774', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '桃胶（普胶）', 'http://fqn.hongweisoft.com/0/2/774/20201019185700000000292.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '88.00', null, '0', '0', '0', '500克1瓶/套', '500克1瓶/套', '88.00', '0', '0', '盒装', '0.00', '0', null, '桃胶（普胶）', '桃胶（普胶）', 'http://fqn.hongweisoft.com/0/2/774/20201019185658000000290.png,http://fqn.hongweisoft.com/0/2/774/20201019185659000000291.png', '桃胶（普胶）', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖13分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖13分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖13分钟即可食用。', null, null, '0', null, '68.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖13分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('775', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '桃胶（精修）', 'http://fqn.hongweisoft.com/0/2/775/20201019185703000000295.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '148.00', null, '0', '0', '0', '500克1瓶/套', '500克1瓶/套', '148.00', '0', '0', '盒装', '0.00', '0', null, '桃胶（精修）', '桃胶（精修）', 'http://fqn.hongweisoft.com/0/2/775/20201019185701000000293.png,http://fqn.hongweisoft.com/0/2/775/20201019185702000000294.png', '桃胶（精修）', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖14分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖14分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖14分钟即可食用。', null, null, '0', null, '118.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖14分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('776', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '桃胶（普胶）', 'http://fqn.hongweisoft.com/0/2/776/20201019185716000000298.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '78.00', null, '0', '0', '0', '400克/2瓶，每瓶200克', '400克/2瓶，每瓶200克', '78.00', '0', '0', '盒装', '0.00', '0', null, '桃胶（普胶）', '桃胶（普胶）', 'http://fqn.hongweisoft.com/0/2/776/20201019185704000000296.png,http://fqn.hongweisoft.com/0/2/776/20201019185711000000297.png', '桃胶（普胶）', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖15分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖15分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖15分钟即可食用。', null, null, '0', null, '58.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖15分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('777', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '桃胶（精修）', 'http://fqn.hongweisoft.com/0/2/777/20201019185738000000301.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '128.00', null, '0', '0', '0', '400克/2瓶，每瓶200克', '400克/2瓶，每瓶200克', '128.00', '0', '0', '盒装', '0.00', '0', null, '桃胶（精修）', '桃胶（精修）', 'http://fqn.hongweisoft.com/0/2/777/20201019185722000000299.png,http://fqn.hongweisoft.com/0/2/777/20201019185729000000300.png', '桃胶（精修）', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖16分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖16分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖16分钟即可食用。', null, null, '0', null, '108.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖16分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('778', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '特级雪燕', 'http://fqn.hongweisoft.com/0/2/778/20201019185747000000304.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '118.00', null, '0', '0', '0', '400克1瓶/套', '400克1瓶/套', '118.00', '0', '0', '盒装', '0.00', '0', null, '特级雪燕', '特级雪燕', 'http://fqn.hongweisoft.com/0/2/778/20201019185745000000302.png,http://fqn.hongweisoft.com/0/2/778/20201019185746000000303.png', '特级雪燕', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖17分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖17分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖17分钟即可食用。', null, null, '0', null, '88.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖17分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('779', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '特级雪燕', 'http://fqn.hongweisoft.com/0/2/779/20201019185800000000307.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '108.00', null, '0', '0', '0', '300克/2瓶，每瓶150克', '300克/2瓶，每瓶150克', '108.00', '0', '0', '盒装', '0.00', '0', null, '特级雪燕', '特级雪燕', 'http://fqn.hongweisoft.com/0/2/779/20201019185748000000305.png,http://fqn.hongweisoft.com/0/2/779/20201019185755000000306.png', '特级雪燕', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖18分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖18分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖18分钟即可食用。', null, null, '0', null, '78.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖18分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('780', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '中双荚皂角米', 'http://fqn.hongweisoft.com/0/2/780/20201019185816000000310.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '150.00', null, '0', '0', '0', '500克1瓶/套', '500克1瓶/套', '150.00', '0', '0', '盒装', '0.00', '0', null, '中双荚皂角米', '中双荚皂角米', 'http://fqn.hongweisoft.com/0/2/780/20201019185807000000308.png,http://fqn.hongweisoft.com/0/2/780/20201019185811000000309.png', '中双荚皂角米', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖19分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖19分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖19分钟即可食用。', null, null, '0', null, '120.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖19分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('781', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '中双荚皂角米', 'http://fqn.hongweisoft.com/0/2/781/20201019185833000000313.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '138.00', null, '0', '0', '0', '400克/2瓶，每瓶200克', '400克/2瓶，每瓶200克', '138.00', '0', '0', '盒装', '0.00', '0', null, '中双荚皂角米', '中双荚皂角米', 'http://fqn.hongweisoft.com/0/2/781/20201019185820000000311.png,http://fqn.hongweisoft.com/0/2/781/20201019185827000000312.png', '中双荚皂角米', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖20分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖20分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖20分钟即可食用。', null, null, '0', null, '110.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖20分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('782', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '小单荚皂角米', 'http://fqn.hongweisoft.com/0/2/782/20201019185842000000316.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '128.00', null, '0', '0', '0', '400克1瓶/套', '400克1瓶/套', '128.00', '0', '0', '盒装', '0.00', '0', null, '小单荚皂角米', '小单荚皂角米', 'http://fqn.hongweisoft.com/0/2/782/20201019185840000000314.png,http://fqn.hongweisoft.com/0/2/782/20201019185841000000315.png', '小单荚皂角米', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖21分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖21分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖21分钟即可食用。', null, null, '0', null, '98.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖21分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('783', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '小单荚皂角米', 'http://fqn.hongweisoft.com/0/2/783/20201019185853000000319.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '108.00', null, '0', '0', '0', '300克/2瓶，每瓶150克', '300克/2瓶，每瓶150克', '108.00', '0', '0', '盒装', '0.00', '0', null, '小单荚皂角米', '小单荚皂角米', 'http://fqn.hongweisoft.com/0/2/783/20201019185843000000317.png,http://fqn.hongweisoft.com/0/2/783/20201019185849000000318.png', '小单荚皂角米', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖22分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖22分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖22分钟即可食用。', null, null, '0', null, '88.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖22分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('784', '119', '美滋堂', '65', '皂角', '107', '鲜品', null, null, '248', '贵州美滋堂食品销售有限公司', '238', '贵州美滋堂食品销售有限公司', '小盒装', 'http://fqn.hongweisoft.com/0/2/784/20201019185901000000322.png', '克', null, '0', '1', '1', '1', '1', '99', '0', '28.80', null, '0', '0', '0', '10袋装，160克/盒', '10袋装，160克/盒', '28.80', '0', '0', '盒装', '0.00', '0', null, '小盒装', '小盒装', 'http://fqn.hongweisoft.com/0/2/784/20201019185859000000320.png,http://fqn.hongweisoft.com/0/2/784/20201019185900000000321.png', '小盒装', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖23分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖23分钟即可食用。', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖23分钟即可食用。', null, null, '0', null, '22.00', '2020/8/1', '泡发6-8小时后炖20分钟后改为小火，可根据个人喜好加入枸杞、红枣、牛奶等再炖23分钟即可食用。', '18个月', '建议孕妇少量食用，产后宝妈可多食用，补充营养。', '1', '2020-10-19 18:55:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('785', '120', '华丰', '70', '茶', '133', '花茶', null, null, '249', '和平基地', '240', '贵州黔东武陵农业产业扶贫有限公司', '金丝皇菊', 'http://fqn.hongweisoft.com/0/2/785/20201019190133000000332.png', '10朵*2盒/提', '6973172550014', '0', '1', '1', '1', '1', '99', '0', '68.00', null, '0', '0', '0', '碧江区皇菊花瓣中含有多种氨基酸、维生素和微量元素，黄酮类物质大部分也能在泡饮中渗透到水里，起到降血压、消除癌细胞、扩张冠状动脉和抑菌的作用', '碧江区皇菊花瓣中含有多种氨基酸、维生素和微量元素，黄酮类物质大部分也能在泡饮中渗透到水里，起到降血压、消除癌细胞、扩张冠状动脉和抑菌的作用', '68.00', '0', '0', '提装', '0.00', '0', null, '金丝皇菊', '金丝皇菊', 'http://fqn.hongweisoft.com/0/2/785/20201019190131000000331.png', '金丝皇菊', '开水浸泡即可', '开水浸泡即可', '开水浸泡即可', null, null, '0', null, '28.00', '2020/8/1', '开水浸泡即可', '18', null, '1', '2020-10-19 19:01:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('786', '120', '华丰', '88', '其他', '98', '其他', null, null, '249', '和平基地', '240', '贵州黔东武陵农业产业扶贫有限公司', '铜仁珍珠花生', 'http://fqn.hongweisoft.com/0/2/786/20201019190136000000334.png', '1500g', '6973172550090', '0', '1', '1', '1', '1', '99', '0', '60.00', null, '0', '0', '0', '花生又名落花生、双子叶植果皮包被。历史上曾叫长余物，叶脉为网脉，种子有花地豆、落花参、落地松、成果、番豆、无花果、地果、唐人豆。花生长于滋养补益，助于延年益寿，所以民间又称“长生果”，并且和黄豆一被誉为“植物肉”、“素中之荤”。', '花生又名落花生、双子叶植果皮包被。历史上曾叫长余物，叶脉为网脉，种子有花地豆、落花参、落地松、成果、番豆、无花果、地果、唐人豆。花生长于滋养补益，助于延年益寿，所以民间又称“长生果”，并且和黄豆一被誉为“植物肉”、“素中之荤”。', '60.00', '0', '0', '袋装', '0.00', '0', null, '铜仁珍珠花生', '铜仁珍珠花生', 'http://fqn.hongweisoft.com/0/2/786/20201019190134000000333.png', '铜仁珍珠花生', '可以油炸、生吃', '可以油炸、生吃', '可以油炸、生吃', null, null, '0', null, '40.00', '2020/8/1', '可以油炸、生吃', '6', null, '1', '2020-10-19 19:01:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('787', '120', '华丰', '62', '竹', '95', '干笋', null, null, '249', '和平基地', '240', '贵州黔东武陵农业产业扶贫有限公司', '干竹笋（袋装）', 'http://fqn.hongweisoft.com/0/2/787/20201019190138000000336.png', '500g', '6973172550045', '0', '1', '1', '1', '1', '99', '0', '65.00', null, '0', '0', '0', '碧江区六龙山乡拥有西南片区最大的原始竹林，具有“西南竹海”之称。辖区共有国土面积96平方公里，原始植被完好，优良的生态环境让整个乡拥有原始竹林13万亩。', '碧江区六龙山乡拥有西南片区最大的原始竹林，具有“西南竹海”之称。辖区共有国土面积96平方公里，原始植被完好，优良的生态环境让整个乡拥有原始竹林13万亩。', '65.00', '0', '0', '袋装', '0.00', '0', null, '干竹笋（袋装）', '干竹笋（袋装）', 'http://fqn.hongweisoft.com/0/2/787/20201019190138000000335.png', '干竹笋（袋装）', '开袋后先用温水浸泡四十分钟，洗掉表面的盐渍即可', '开袋后先用温水浸泡四十分钟，洗掉表面的盐渍即可', '开袋后先用温水浸泡四十分钟，洗掉表面的盐渍即可', null, null, '0', null, '36.00', '2020/8/1', '开袋后先用温水浸泡四十分钟，洗掉表面的盐渍即可', '24', null, '1', '2020-10-19 19:01:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('788', '120', '华丰', '62', '竹', '95', '干笋', null, null, '249', '和平基地', '240', '贵州黔东武陵农业产业扶贫有限公司', '干竹笋礼盒', 'http://fqn.hongweisoft.com/0/2/788/20201019190140000000338.png', '2袋500g', '6973172550052', '0', '1', '1', '1', '1', '99', '0', '138.00', null, '0', '0', '0', '碧江区六龙山乡拥有西南片区最大的原始竹林，具有“西南竹海”之称。辖区共有国土面积96平方公里，原始植被完好，优良的生态环境让整个乡拥有原始竹林13万亩。', '碧江区六龙山乡拥有西南片区最大的原始竹林，具有“西南竹海”之称。辖区共有国土面积96平方公里，原始植被完好，优良的生态环境让整个乡拥有原始竹林13万亩。', '138.00', '0', '0', '盒装', '0.00', '0', null, '干竹笋礼盒', '干竹笋礼盒', 'http://fqn.hongweisoft.com/0/2/788/20201019190139000000337.png', '干竹笋礼盒', '开袋后先用温水浸泡四十分钟，洗掉表面的盐渍即可', '开袋后先用温水浸泡四十分钟，洗掉表面的盐渍即可', '开袋后先用温水浸泡四十分钟，洗掉表面的盐渍即可', null, null, '0', null, '75.00', '2020/8/1', '开袋后先用温水浸泡四十分钟，洗掉表面的盐渍即可', '24', null, '1', '2020-10-19 19:01:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('789', '120', '华丰', '71', '林下食用菌', '136', '干品', null, null, '249', '和平基地', '240', '贵州黔东武陵农业产业扶贫有限公司', '羊肚菌', 'http://fqn.hongweisoft.com/0/2/789/20201019190142000000340.png', '30g', '6973172550120', '0', '1', '1', '1', '1', '99', '0', '60.00', null, '0', '0', '0', '羊肚菌是一种珍稀食用菌品种,因其菌盖表面凹凸不平、状如羊肚而得名，它是一种珍贵的食用菌和药用菌，有助于肠胃、化痰理气药效。', '羊肚菌是一种珍稀食用菌品种,因其菌盖表面凹凸不平、状如羊肚而得名，它是一种珍贵的食用菌和药用菌，有助于肠胃、化痰理气药效。', '60.00', '0', '0', '罐装', '0.00', '0', null, '羊肚菌', '羊肚菌', 'http://fqn.hongweisoft.com/0/2/789/20201019190141000000339.png', '羊肚菌', '开袋后温水浸泡30分钟，冲洗干净后即可使用', '开袋后温水浸泡30分钟，冲洗干净后即可使用', '开袋后温水浸泡30分钟，冲洗干净后即可使用', null, null, '0', null, '40.00', '2020/8/1', '开袋后温水浸泡30分钟，冲洗干净后即可使用', '12', null, '1', '2020-10-19 19:01:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('790', '120', '华丰', '71', '林下食用菌', '136', '干品', null, null, '249', '和平基地', '240', '贵州黔东武陵农业产业扶贫有限公司', '羊肚菌', 'http://fqn.hongweisoft.com/0/2/790/20201019190144000000342.png', '100g', '6973172550137', '0', '1', '1', '1', '1', '99', '0', '158.00', null, '0', '0', '0', '羊肚菌是一种珍稀食用菌品种,因其菌盖表面凹凸不平、状如羊肚而得名，它是一种珍贵的食用菌和药用菌，有助于肠胃、化痰理气药效。', '羊肚菌是一种珍稀食用菌品种,因其菌盖表面凹凸不平、状如羊肚而得名，它是一种珍贵的食用菌和药用菌，有助于肠胃、化痰理气药效。', '158.00', '0', '0', '袋装', '0.00', '0', null, '羊肚菌', '羊肚菌', 'http://fqn.hongweisoft.com/0/2/790/20201019190143000000341.png', '羊肚菌', '开袋后温水浸泡31分钟，冲洗干净后即可使用', '开袋后温水浸泡31分钟，冲洗干净后即可使用', '开袋后温水浸泡31分钟，冲洗干净后即可使用', null, null, '0', null, '120.00', '2020/8/1', '开袋后温水浸泡31分钟，冲洗干净后即可使用', '12', null, '1', '2020-10-19 19:01:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('791', '120', '华丰', '71', '林下食用菌', '136', '干品', null, null, '249', '和平基地', '240', '贵州黔东武陵农业产业扶贫有限公司', '羊肚菌（礼盒）', 'http://fqn.hongweisoft.com/0/2/791/20201019190149000000344.png', '100g', '6973172550113', '0', '1', '1', '1', '1', '99', '0', '238.00', null, '0', '0', '0', '羊肚菌是一种珍稀食用菌品种,因其菌盖表面凹凸不平、状如羊肚而得名，它是一种珍贵的食用菌和药用菌，有助于肠胃、化痰理气药效。', '羊肚菌是一种珍稀食用菌品种,因其菌盖表面凹凸不平、状如羊肚而得名，它是一种珍贵的食用菌和药用菌，有助于肠胃、化痰理气药效。', '238.00', '0', '0', '盒装', '0.00', '0', null, '羊肚菌（礼盒）', '羊肚菌（礼盒）', 'http://fqn.hongweisoft.com/0/2/791/20201019190145000000343.png', '羊肚菌（礼盒）', '开袋后温水浸泡32分钟，冲洗干净后即可使用', '开袋后温水浸泡32分钟，冲洗干净后即可使用', '开袋后温水浸泡32分钟，冲洗干净后即可使用', null, null, '0', null, '158.00', '2020/8/1', '开袋后温水浸泡32分钟，冲洗干净后即可使用', '12', null, '1', '2020-10-19 19:01:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('792', '120', '华丰', '63', '油茶', '100', '食用油', null, null, '249', '和平基地', '240', '贵州黔东武陵农业产业扶贫有限公司', '山茶油', 'http://fqn.hongweisoft.com/0/2/792/20201019190155000000346.png', '500mL', '6973172550160', '0', '1', '1', '1', '1', '99', '0', '158.00', null, '0', '0', '0', '油茶功效作用：山茶油提炼于墅生木本池科植物果京西大用同种海分花油和自花茶油，营养成分并无区别。具有促消化、保健的作用', '油茶功效作用：山茶油提炼于墅生木本池科植物果京西大用同种海分花油和自花茶油，营养成分并无区别。具有促消化、保健的作用', '158.00', '0', '0', '瓶装', '0.00', '0', null, '山茶油', '山茶油', 'http://fqn.hongweisoft.com/0/2/792/20201019190153000000345.png', '山茶油', '可用于炒菜、内服外敷', '可用于炒菜、内服外敷', '可用于炒菜、内服外敷', null, null, '0', null, '90.00', '2020/8/1', '可用于炒菜、内服外敷', '18', null, '1', '2020-10-19 19:01:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('793', '120', '华丰', '88', '其他', '98', '其他', null, null, '249', '和平基地', '240', '贵州黔东武陵农业产业扶贫有限公司', '生态蜂蜜', 'http://fqn.hongweisoft.com/0/2/793/20201019190157000000348.png', '500g', '6973172550175', '0', '1', '1', '1', '1', '99', '0', '128.00', null, '0', '0', '0', '蜂蜜是一种天然食品，味道甜蜜，所含的单糖，不需要经消化就可以被人体吸收，对妇、幼特别是老人更具有良好的保健作用，因而被称为“老人的牛奶”。', '蜂蜜是一种天然食品，味道甜蜜，所含的单糖，不需要经消化就可以被人体吸收，对妇、幼特别是老人更具有良好的保健作用，因而被称为“老人的牛奶”。', '128.00', '0', '0', '罐装', '0.00', '0', null, '生态蜂蜜', '生态蜂蜜', 'http://fqn.hongweisoft.com/0/2/793/20201019190156000000347.png', '生态蜂蜜', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '90.00', '2020/8/1', '开袋即食', '24', null, '1', '2020-10-19 19:01:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('794', '81', '贵州黔山玉液', '63', '茶油', '100', '食用油', null, null, '250', '贵州省玉屏侗族自治县朱家场镇', '241', '贵州黔玉油茶开发有限公司', '黔山玉液牌原香山茶油', 'http://fqn.hongweisoft.com/0/2/794/20201019190239000000354.png', '500mL*2瓶/盒', 'GB/T1176-2018', '0', '1', '1', '1', '1', '99', '0', '268.00', null, '0', '0', '0', '0污染0添加', '0污染0添加', '268.00', '0', '0', '精品礼盒', '0.00', '0', null, '黔山玉液牌原香山茶油', '黔山玉液牌原香山茶油', 'http://fqn.hongweisoft.com/0/2/794/20201019190238000000353.png', '黔山玉液牌原香山茶油', '凉拌.热炒.煎炸.汤菜.清蒸等', '凉拌.热炒.煎炸.汤菜.清蒸等', '凉拌.热炒.煎炸.汤菜.清蒸等', null, null, '0', null, '192.00', '2020', '凉拌.热炒.煎炸.汤菜.清蒸等', '18个月', null, '1', '2020-10-19 19:02:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('795', '81', '贵州黔山玉液', '63', '茶油', '100', '食用油', null, null, '250', '贵州省玉屏侗族自治县朱家场镇', '241', '贵州黔玉油茶开发有限公司', '黔山玉液牌原香山茶油', 'http://fqn.hongweisoft.com/0/2/795/20201019190241000000356.png', '500mL*2瓶/盒', 'GB/T1176-2018', '0', '1', '1', '1', '1', '99', '0', '238.00', null, '0', '0', '0', '0污染0添加', '0污染0添加', '238.00', '0', '0', '普通礼盒', '0.00', '0', null, '黔山玉液牌原香山茶油', '黔山玉液牌原香山茶油', 'http://fqn.hongweisoft.com/0/2/795/20201019190240000000355.png', '黔山玉液牌原香山茶油', '凉拌.热炒.煎炸.汤菜.清蒸等', '凉拌.热炒.煎炸.汤菜.清蒸等', '凉拌.热炒.煎炸.汤菜.清蒸等', null, null, '0', null, '174.00', '2020', '凉拌.热炒.煎炸.汤菜.清蒸等', '18个月', null, '1', '2020-10-19 19:02:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('796', '81', '贵州黔山玉液', '63', '茶油', '100', '食用油', null, null, '250', '贵州省玉屏侗族自治县朱家场镇', '241', '贵州黔玉油茶开发有限公司', '黔山玉液牌原香山茶油', 'http://fqn.hongweisoft.com/0/2/796/20201019190243000000358.png', '500mL*1瓶', 'GB/T1176-2018', '0', '1', '1', '1', '1', '99', '0', '98.00', null, '0', '0', '0', '0污染0添加', '0污染0添加', '98.00', '0', '0', '玻璃单瓶', '0.00', '0', null, '黔山玉液牌原香山茶油', '黔山玉液牌原香山茶油', 'http://fqn.hongweisoft.com/0/2/796/20201019190242000000357.png', '黔山玉液牌原香山茶油', '凉拌.热炒.煎炸.汤菜.清蒸等', '凉拌.热炒.煎炸.汤菜.清蒸等', '凉拌.热炒.煎炸.汤菜.清蒸等', null, null, '0', null, '86.00', '2020', '凉拌.热炒.煎炸.汤菜.清蒸等', '18个月', null, '1', '2020-10-19 19:02:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('797', '81', '贵州黔山玉液', '63', '茶油', '100', '食用油', null, null, '250', '贵州省玉屏侗族自治县朱家场镇', '241', '贵州黔玉油茶开发有限公司', '黔山玉液牌原香山茶油', 'http://fqn.hongweisoft.com/0/2/797/20201019190246000000360.png', '1.5L*1瓶', 'GB/T1176-2018', '0', '1', '1', '1', '1', '99', '0', '288.00', null, '0', '0', '0', '0污染0添加', '0污染0添加', '288.00', '0', '0', '瓶', '0.00', '0', null, '黔山玉液牌原香山茶油', '黔山玉液牌原香山茶油', 'http://fqn.hongweisoft.com/0/2/797/20201019190245000000359.png', '黔山玉液牌原香山茶油', '凉拌.热炒.煎炸.汤菜.清蒸等', '凉拌.热炒.煎炸.汤菜.清蒸等', '凉拌.热炒.煎炸.汤菜.清蒸等', null, null, '0', null, '235.00', '2020', '凉拌.热炒.煎炸.汤菜.清蒸等', '18个月', null, '1', '2020-10-19 19:02:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('798', '81', '贵州黔山玉液', '63', '茶油', '100', '食用油', null, null, '250', '贵州省玉屏侗族自治县朱家场镇', '241', '贵州黔玉油茶开发有限公司', '玉屏茶油（家庭装）', 'http://fqn.hongweisoft.com/0/2/798/20201019190248000000362.png', '500ml*2', 'DB5206/T104', '0', '1', '1', '1', '1', '99', '0', '348.00', null, '0', '0', '0', '贵州黔玉油茶开发有限公司（简称“黔玉公司”）成立于2017年9月，注册资金为20000万元，是经县委、县政府批准设立的国有独资公司，属县管国有重要企业。公司以打好“中国油茶之乡”这块金字招牌为目标，围绕县委县政府提出的“突出主业、转型做实、市场运作”这三大工作要求，做强做大油茶产业，油茶做为我县四大农业主导产业之一。充分发挥了油茶产业在脱贫攻整中的效益带动作用。带动贫困户就业200多户。黔玉公司生产的玉屏茶油是具有绿色食品性质的食用油脂，因为不同的海拔和得天独厚的生长环境，让我们玉屏茶油具有独特的油茶香，玉屏茶油的生长环境远离农药、重金属等各种污染,自开花到果实成熟达一年之久，吸尽天然养分,享尽日月滋润,因此酿就的玉屏茶油自然是纯正的“绿色食品”。给老人吃：玉屏茶油的高营养易消化特性对中老年人非常重要，吃茶油一方面可保护并改善消化系统,另一方面能使人体充分摄入营养成分。茶油的降血脂性能可有效保护心脑血管系统,预防人类的第一杀手“心脑血管疾病”。在吃茶油的人群中长寿老人的比例明显增多,百岁老人也不少。据世界卫生组织调查,中国南部尤其是广西巴马、江西婺源、浙西山区、湘西山区等地的居民心血管疾病发病率最低,在历史上都是“长寿之乡”。除了这些地方生态环境好之外,其主要原因就是他们长期食用茶油。给孕妇吃：茶油,人们称茶油为“月子宝。为了保证自身和肚里胎儿发育所需营养,孕妇必须吃很多食物,消化系统负担很重。孕妇吃易消化、高营养的食用油—茶油,可减轻消化系统的负担,促进人体新陈代谢,维护母子心血管系统的正常功能,充分补充好娠期间母子所需的高质量油脂营养。实践证明,食用茶油的产妇产后体质恢复快、妊娠纹少,不易发胖。给婴幼儿吃：婴幼儿处于智力和身体快速发育时期,迫切需要大量的营养物质，油脂是其中重要的营养之一。由于婴幼儿器官(尤其是消化系统)不成熟，如果给他们吃难消化的油脂,就会损害其肝胆器宫,产生消化不良等严重问题,所以提供易消化、高营养的茶油十分必要。用油腻感重的油脂烹调的菜肴易使婴幼儿本能产生排斥反应,造成厌食:使用茶油的菜肴口味清香、不油腻,能大大增加婴幼儿的食欲,且易消化吸收。给白领吃：统计数据表明,白领阶层中“六高一脂”族明显偏多,他们的主要症状是:高血压、高血脂、高血糖、高尿酸血症、高胰岛素血症、高体重和脂肪肝。他们体育运动少,嗜好烟酒,是宴会的常客,这种工作生活方式和饮食结构决定了他们属心脑血管疾病的高发人群。食用茶油可以帮助白领阶层降低心脑血管疾病的发病率。给爱美人士吃：玉屏茶油的抗氧化性对于防衰老特别重要，既能清除体内有害物质——自由基,又能快速充分地补充营养物质,所以它有良好的防衰老特性。茶油良好的生物膜流动性能够软化血管，茶油能很好地保养血管,使血管保持“年轻态”。医学上有实际年龄和生理年龄之分。现实生活中,人们的生理年龄往往大于实际年龄,也就是“未老先衰”。食用玉屏茶油能够大大降低生理年龄。(3)去污茶油也可作为去污的清洁剂,尤其适合使用在耳朵、肚脐等地方。(4)缓解瘙痒和干裂怀孕后期孕妇皮肤拉伸,易出现瘙痒和干裂现象,每天清晨用茶油涂抹，可缓解。(5)用于婴儿尿疹、湿疹婴儿尿疹、湿疹用茶油直接涂于患处,安全有效。(6)活血化瘀茶油具有活血化瘀的功效,能消红肿,特别适用于婴幼儿摔伤、碰伤。(7)皮肤治疗茶油可治疗烫伤和烧伤,以及体癬、慢性湿疹等皮肤病。', '贵州黔玉油茶开发有限公司（简称“黔玉公司”）成立于2017年9月，注册资金为20000万元，是经县委、县政府批准设立的国有独资公司，属县管国有重要企业。公司以打好“中国油茶之乡”这块金字招牌为目标，围绕县委县政府提出的“突出主业、转型做实、市场运作”这三大工作要求，做强做大油茶产业，油茶做为我县四大农业主导产业之一。充分发挥了油茶产业在脱贫攻整中的效益带动作用。带动贫困户就业200多户。黔玉公司生产的玉屏茶油是具有绿色食品性质的食用油脂，因为不同的海拔和得天独厚的生长环境，让我们玉屏茶油具有独特的油茶香，玉屏茶油的生长环境远离农药、重金属等各种污染,自开花到果实成熟达一年之久，吸尽天然养分,享尽日月滋润,因此酿就的玉屏茶油自然是纯正的“绿色食品”。给老人吃：玉屏茶油的高营养易消化特性对中老年人非常重要，吃茶油一方面可保护并改善消化系统,另一方面能使人体充分摄入营养成分。茶油的降血脂性能可有效保护心脑血管系统,预防人类的第一杀手“心脑血管疾病”。在吃茶油的人群中长寿老人的比例明显增多,百岁老人也不少。据世界卫生组织调查,中国南部尤其是广西巴马、江西婺源、浙西山区、湘西山区等地的居民心血管疾病发病率最低,在历史上都是“长寿之乡”。除了这些地方生态环境好之外,其主要原因就是他们长期食用茶油。给孕妇吃：茶油,人们称茶油为“月子宝。为了保证自身和肚里胎儿发育所需营养,孕妇必须吃很多食物,消化系统负担很重。孕妇吃易消化、高营养的食用油—茶油,可减轻消化系统的负担,促进人体新陈代谢,维护母子心血管系统的正常功能,充分补充好娠期间母子所需的高质量油脂营养。实践证明,食用茶油的产妇产后体质恢复快、妊娠纹少,不易发胖。给婴幼儿吃：婴幼儿处于智力和身体快速发育时期,迫切需要大量的营养物质，油脂是其中重要的营养之一。由于婴幼儿器官(尤其是消化系统)不成熟，如果给他们吃难消化的油脂,就会损害其肝胆器宫,产生消化不良等严重问题,所以提供易消化、高营养的茶油十分必要。用油腻感重的油脂烹调的菜肴易使婴幼儿本能产生排斥反应,造成厌食:使用茶油的菜肴口味清香、不油腻,能大大增加婴幼儿的食欲,且易消化吸收。给白领吃：统计数据表明,白领阶层中“六高一脂”族明显偏多,他们的主要症状是:高血压、高血脂、高血糖、高尿酸血症、高胰岛素血症、高体重和脂肪肝。他们体育运动少,嗜好烟酒,是宴会的常客,这种工作生活方式和饮食结构决定了他们属心脑血管疾病的高发人群。食用茶油可以帮助白领阶层降低心脑血管疾病的发病率。给爱美人士吃：玉屏茶油的抗氧化性对于防衰老特别重要，既能清除体内有害物质——自由基,又能快速充分地补充营养物质,所以它有良好的防衰老特性。茶油良好的生物膜流动性能够软化血管，茶油能很好地保养血管,使血管保持“年轻态”。医学上有实际年龄和生理年龄之分。现实生活中,人们的生理年龄往往大于实际年龄,也就是“未老先衰”。食用玉屏茶油能够大大降低生理年龄。(3)去污茶油也可作为去污的清洁剂,尤其适合使用在耳朵、肚脐等地方。(4)缓解瘙痒和干裂怀孕后期孕妇皮肤拉伸,易出现瘙痒和干裂现象,每天清晨用茶油涂抹，可缓解。(5)用于婴儿尿疹、湿疹婴儿尿疹、湿疹用茶油直接涂于患处,安全有效。(6)活血化瘀茶油具有活血化瘀的功效,能消红肿,特别适用于婴幼儿摔伤、碰伤。(7)皮肤治疗茶油可治疗烫伤和烧伤,以及体癬、慢性湿疹等皮肤病。', '348.00', '0', '0', '玻璃瓶', '0.00', '0', null, '玉屏茶油（家庭装）', '玉屏茶油（家庭装）', 'http://fqn.hongweisoft.com/0/2/798/20201019190247000000361.png', '玉屏茶油（家庭装）', '(1)润肠通便每天清晨空腹生食1匙茶油5－10毫升,可轻松解决孕妇便秘;用10-15毫升茶油加1/3量的蜂蜜,每天早晚各服一次,连服3~5天可治老年便秘。(2)消炎咽喉发炎用茶油拌饭吃,可消炎润喉。(3)去污茶油也可作为去污的清洁剂,尤其适合使用在耳朵、肚脐等地方。(4)缓解瘙痒和干裂怀孕后期孕妇皮肤拉伸,易出现瘙痒和干裂现象,每天清晨用茶油涂抹，可缓解。(5)用于婴儿尿疹、湿疹婴儿尿疹、湿疹用茶油直接涂于患处,安全有效。(6)活血化瘀茶油具有活血化瘀的功效,能消红肿,特别适用于婴幼儿摔伤、碰伤。(7)皮肤治疗茶油可治疗烫伤和烧伤,以及体癬、慢性湿疹等皮肤病。', '(1)润肠通便每天清晨空腹生食1匙茶油5－10毫升,可轻松解决孕妇便秘;用10-15毫升茶油加1/3量的蜂蜜,每天早晚各服一次,连服3~5天可治老年便秘。(2)消炎咽喉发炎用茶油拌饭吃,可消炎润喉。(3)去污茶油也可作为去污的清洁剂,尤其适合使用在耳朵、肚脐等地方。(4)缓解瘙痒和干裂怀孕后期孕妇皮肤拉伸,易出现瘙痒和干裂现象,每天清晨用茶油涂抹，可缓解。(5)用于婴儿尿疹、湿疹婴儿尿疹、湿疹用茶油直接涂于患处,安全有效。(6)活血化瘀茶油具有活血化瘀的功效,能消红肿,特别适用于婴幼儿摔伤、碰伤。(7)皮肤治疗茶油可治疗烫伤和烧伤,以及体癬、慢性湿疹等皮肤病。', '(1)润肠通便每天清晨空腹生食1匙茶油5－10毫升,可轻松解决孕妇便秘;用10-15毫升茶油加1/3量的蜂蜜,每天早晚各服一次,连服3~5天可治老年便秘。(2)消炎咽喉发炎用茶油拌饭吃,可消炎润喉。(3)去污茶油也可作为去污的清洁剂,尤其适合使用在耳朵、肚脐等地方。(4)缓解瘙痒和干裂怀孕后期孕妇皮肤拉伸,易出现瘙痒和干裂现象,每天清晨用茶油涂抹，可缓解。(5)用于婴儿尿疹、湿疹婴儿尿疹、湿疹用茶油直接涂于患处,安全有效。(6)活血化瘀茶油具有活血化瘀的功效,能消红肿,特别适用于婴幼儿摔伤、碰伤。(7)皮肤治疗茶油可治疗烫伤和烧伤,以及体癬、慢性湿疹等皮肤病。', null, null, '0', null, '238.00', '2020', '(1)润肠通便  每天清晨空腹生食1匙茶油5－10毫升,可轻松解决孕妇便秘;用10-15毫升茶油加1/3量的蜂蜜,每天早晚各服一次,连服3~5天可治老年便秘。\n(2)消炎  咽喉发炎用茶油拌饭吃,可消炎润喉。\n(3)去污  茶油也可作为去污的清洁剂,尤其适合使用在耳朵、肚脐等地方。\n(4)缓解瘙痒和干裂  怀孕后期孕妇皮肤拉伸,易出现瘙痒和干裂现象,每天清晨用茶油涂抹，可缓解。\n(5)用于婴儿尿疹、湿疹  婴儿尿疹、湿疹用茶油直接涂于患处,安全有效。\n(6)活血化瘀  茶油具有活血化瘀的功效,能消红肿,特别适用于婴幼儿摔伤、碰伤。\n(7)皮肤治疗  茶油可治疗烫伤和烧伤,以及体癬、慢性湿疹等皮肤病。', '18个月', '储存：避光、阴凉、通风、干燥处', '1', '2020-10-19 19:02:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('799', '81', '贵州黔山玉液', '63', '茶油', '100', '食用油', null, null, '250', '贵州省玉屏侗族自治县朱家场镇', '241', '贵州黔玉油茶开发有限公司', '玉屏茶油（单瓶）', 'http://fqn.hongweisoft.com/0/2/799/20201019190252000000364.png', '500ml', 'DB5206/T104', '0', '1', '1', '1', '1', '99', '0', '178.00', null, '0', '0', '0', '', '', '178.00', '0', '0', '玻璃瓶', '0.00', '0', null, '玉屏茶油（单瓶）', '玉屏茶油（单瓶）', 'http://fqn.hongweisoft.com/0/2/799/20201019190250000000363.png', '玉屏茶油（单瓶）', '', '', '', null, null, '0', null, '128.00', '2020', null, '18个月', null, '1', '2020-10-19 19:02:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('800', '81', '贵州黔山玉液', '63', '茶油', '100', '食用油', null, null, '250', '贵州省玉屏侗族自治县朱家场镇', '241', '贵州黔玉油茶开发有限公司', '玉屏茶油（礼盒装）', 'http://fqn.hongweisoft.com/0/2/800/20201019190255000000366.png', '500ml*2', 'DB5206/T104', '0', '1', '1', '1', '1', '99', '0', '418.00', null, '0', '0', '0', '', '', '418.00', '0', '0', '玻璃瓶', '0.00', '0', null, '玉屏茶油（礼盒装）', '玉屏茶油（礼盒装）', 'http://fqn.hongweisoft.com/0/2/800/20201019190253000000365.png', '玉屏茶油（礼盒装）', '', '', '', null, null, '0', null, '265.00', '2020', null, '18个月', null, '1', '2020-10-19 19:02:38', null, null, '0');
INSERT INTO `pms_product` VALUES ('801', '122', '黔中香', '88', '其他', '98', '其他', null, null, '251', '紫云县万亩山苍子种植基地', '242', '贵州黔中香绿色产业有限责任公司', '汽车天然芳香除菌剂-柠檬香', 'http://fqn.hongweisoft.com/0/2/801/20201019190614000000385.jpg', '160ML', null, '0', '1', '1', '1', '1', '99', '0', '168.00', null, '0', '0', '0', '主要由天然芳香植物提炼而成的，可净化空气，消除异味，提神醒脑。', '主要由天然芳香植物提炼而成的，可净化空气，消除异味，提神醒脑。', '168.00', '0', '0', '瓶装', '0.00', '0', null, '汽车天然芳香除菌剂-柠檬香', '汽车天然芳香除菌剂-柠檬香', 'http://fqn.hongweisoft.com/0/2/801/20201019190604000000371.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190605000000372.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190606000000373.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190606000000374.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190607000000375.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190608000000376.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190608000000377.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190609000000378.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190610000000379.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190610000000380.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190611000000381.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190612000000382.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190612000000383.jpg,http://fqn.hongweisoft.com/0/2/801/20201019190613000000384.jpg', '汽车天然芳香除菌剂-柠檬香', '将产品喷于汽车空调，可净化空气', '将产品喷于汽车空调，可净化空气', '将产品喷于汽车空调，可净化空气', null, null, '0', null, '79.00', null, '将产品喷于汽车空调，可净化空气', '2年', '易燃品，请置于50℃以下阴凉处，避免阳光爆嗮，应置于儿童不宜触及的地方。', '1', '2020-10-19 19:06:05', null, null, '0');
INSERT INTO `pms_product` VALUES ('802', '122', '黔中香', '88', '其他', '98', '其他', null, null, '251', '紫云县万亩山苍子种植基地', '242', '贵州黔中香绿色产业有限责任公司', '汽车天然芳香除菌剂-薄荷香', 'http://fqn.hongweisoft.com/0/2/802/20201019190628000000406.jpg', '160ML', null, '0', '1', '1', '1', '1', '99', '0', '168.00', null, '0', '0', '0', '主要由天然芳香植物提炼而成的，可净化空气，消除异味，提神醒脑。', '主要由天然芳香植物提炼而成的，可净化空气，消除异味，提神醒脑。', '168.00', '0', '0', '瓶装', '0.00', '0', null, '汽车天然芳香除菌剂-薄荷香', '汽车天然芳香除菌剂-薄荷香', 'http://fqn.hongweisoft.com/0/2/802/20201019190614000000386.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190615000000387.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190616000000388.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190616000000389.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190617000000390.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190618000000391.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190618000000392.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190619000000393.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190620000000394.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190620000000395.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190621000000396.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190622000000397.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190622000000398.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190623000000399.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190624000000400.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190624000000401.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190625000000402.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190625000000403.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190626000000404.jpg,http://fqn.hongweisoft.com/0/2/802/20201019190627000000405.jpg', '汽车天然芳香除菌剂-薄荷香', '将产品喷于汽车空调，可净化空气', '将产品喷于汽车空调，可净化空气', '将产品喷于汽车空调，可净化空气', null, null, '0', null, '79.00', null, '将产品喷于汽车空调，可净化空气', '2年', '易燃品，请置于50℃以下阴凉处，避免阳光爆嗮，应置于儿童不宜触及的地方。', '1', '2020-10-19 19:06:05', null, null, '0');
INSERT INTO `pms_product` VALUES ('803', '122', '黔中香', '88', '其他', '98', '其他', null, null, '251', '紫云县万亩山苍子种植基地', '242', '贵州黔中香绿色产业有限责任公司', '汽车天然芳香除菌剂-玫瑰香', 'http://fqn.hongweisoft.com/0/2/803/20201019190641000000427.jpg', '160ML', null, '0', '1', '1', '1', '1', '99', '0', '168.00', null, '0', '0', '0', '主要由天然芳香植物提炼而成的，可净化空气，消除异味，提神醒脑。', '主要由天然芳香植物提炼而成的，可净化空气，消除异味，提神醒脑。', '168.00', '0', '0', '瓶装', '0.00', '0', null, '汽车天然芳香除菌剂-玫瑰香', '汽车天然芳香除菌剂-玫瑰香', 'http://fqn.hongweisoft.com/0/2/803/20201019190628000000407.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190629000000408.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190629000000409.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190630000000410.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190631000000411.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190631000000412.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190632000000413.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190633000000414.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190633000000415.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190634000000416.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190635000000417.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190635000000418.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190636000000419.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190637000000420.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190637000000421.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190638000000422.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190639000000423.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190639000000424.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190640000000425.jpg,http://fqn.hongweisoft.com/0/2/803/20201019190641000000426.jpg', '汽车天然芳香除菌剂-玫瑰香', '将产品喷于汽车空调，可净化空气', '将产品喷于汽车空调，可净化空气', '将产品喷于汽车空调，可净化空气', null, null, '0', null, '79.00', null, '将产品喷于汽车空调，可净化空气', '2年', '易燃品，请置于50℃以下阴凉处，避免阳光爆嗮，应置于儿童不宜触及的地方。', '1', '2020-10-19 19:06:05', null, null, '0');
INSERT INTO `pms_product` VALUES ('804', '122', '黔中香', '88', '其他', '98', '其他', null, null, '251', '紫云县万亩山苍子种植基地', '242', '贵州黔中香绿色产业有限责任公司', '天然芳香剂', 'http://fqn.hongweisoft.com/0/2/804/20201019190655000000445.gif', '390ML', null, '0', '1', '1', '1', '1', '99', '0', '198.00', null, '0', '0', '0', '主要由纯天然芳香植物提炼而成的，将产品喷于家居、能有效减少甲醛含量，去除率24小时达83.3%，并有除菌、祛除异味等功效', '主要由纯天然芳香植物提炼而成的，将产品喷于家居、能有效减少甲醛含量，去除率24小时达83.3%，并有除菌、祛除异味等功效', '198.00', '0', '0', '瓶装', '0.00', '0', null, '天然芳香剂', '天然芳香剂', 'http://fqn.hongweisoft.com/0/2/804/20201019190642000000428.gif,http://fqn.hongweisoft.com/0/2/804/20201019190643000000429.gif,http://fqn.hongweisoft.com/0/2/804/20201019190643000000430.gif,http://fqn.hongweisoft.com/0/2/804/20201019190644000000431.gif,http://fqn.hongweisoft.com/0/2/804/20201019190645000000432.gif,http://fqn.hongweisoft.com/0/2/804/20201019190646000000433.gif,http://fqn.hongweisoft.com/0/2/804/20201019190646000000434.gif,http://fqn.hongweisoft.com/0/2/804/20201019190647000000435.gif,http://fqn.hongweisoft.com/0/2/804/20201019190648000000436.gif,http://fqn.hongweisoft.com/0/2/804/20201019190649000000437.gif,http://fqn.hongweisoft.com/0/2/804/20201019190650000000438.gif,http://fqn.hongweisoft.com/0/2/804/20201019190651000000439.gif,http://fqn.hongweisoft.com/0/2/804/20201019190651000000440.gif,http://fqn.hongweisoft.com/0/2/804/20201019190652000000441.gif,http://fqn.hongweisoft.com/0/2/804/20201019190653000000442.gif,http://fqn.hongweisoft.com/0/2/804/20201019190653000000443.gif,http://fqn.hongweisoft.com/0/2/804/20201019190654000000444.gif', '天然芳香剂', '将产品喷于家居、室内，能有效去除甲醛及异味', '将产品喷于家居、室内，能有效去除甲醛及异味', '将产品喷于家居、室内，能有效去除甲醛及异味', null, null, '0', null, '84.00', null, '将产品喷于家居、室内，能有效去除甲醛及异味', '2年', '易燃品，请置于50℃以下阴凉处，避免阳光爆嗮，应置于儿童不宜触及的地方。', '1', '2020-10-19 19:06:05', null, null, '0');
INSERT INTO `pms_product` VALUES ('805', '123', '山娃儿', '66', '刺梨', '112', '刺梨原汁', null, null, '252', '贵州省黔南州沿山镇科技农林产业园', '243', '贵州山娃儿大健康产业发展有限公司', '刺梨原汁', 'http://fqn.hongweisoft.com/0/2/805/20201019190758000000468.png', '2L', 'GB7101-2015', '0', '1', '1', '1', '1', '99', '0', '398.00', null, '0', '0', '0', '刺梨中的多种功效成分，是刺梨具有较为突出医学用途的物质基础。特别是在增强免疫力、改善胃肠道菌群等方面，具有明确的生理活性。公司以专有技术制备的刺梨全组分提取物（申请专利）为基础，在低温压榨的基础上，采用专有技术（申请专利），最大限度的保留刺梨汁中维生素C和多酚类功效组分；通过膜技术滤除了能在保存过程中影响刺梨汁稳定性部分固形物微粒；以原汁和浓缩汁为原料，以改善口感和健康功能设计为目标复配了系列产品。', '刺梨中的多种功效成分，是刺梨具有较为突出医学用途的物质基础。特别是在增强免疫力、改善胃肠道菌群等方面，具有明确的生理活性。公司以专有技术制备的刺梨全组分提取物（申请专利）为基础，在低温压榨的基础上，采用专有技术（申请专利），最大限度的保留刺梨汁中维生素C和多酚类功效组分；通过膜技术滤除了能在保存过程中影响刺梨汁稳定性部分固形物微粒；以原汁和浓缩汁为原料，以改善口感和健康功能设计为目标复配了系列产品。', '398.00', '0', '0', '无菌真空+环保可回收纸箱', '0.00', '0', null, '刺梨原汁', '刺梨原汁', 'http://fqn.hongweisoft.com/0/2/805/20201019190754000000462.png,http://fqn.hongweisoft.com/0/2/805/20201019190754000000463.png,http://fqn.hongweisoft.com/0/2/805/20201019190755000000464.png,http://fqn.hongweisoft.com/0/2/805/20201019190756000000465.png,http://fqn.hongweisoft.com/0/2/805/20201019190756000000466.png,http://fqn.hongweisoft.com/0/2/805/20201019190757000000467.png', '刺梨原汁', '', '', '', null, null, '0', null, '198.00', '2020', null, '12个月', '1、因产品为无添加产品，需2--8度冷藏或保存。                           2、开启后建议1个月内喝完  。    3、不喜欢酸涩味的顾客可根据个人的喜好添加食糖（如：蜂蜜，白糖等）                          4、一天1-3次，每次不低于50ml ', '1', '2020-10-19 19:07:54', null, null, '0');
INSERT INTO `pms_product` VALUES ('806', '123', '山娃儿', '66', '刺梨', '112', '刺梨原汁', null, null, '252', '贵州省黔南州沿山镇科技农林产业园', '243', '贵州山娃儿大健康产业发展有限公司', '刺梨原汁', 'http://fqn.hongweisoft.com/0/2/806/20201019190802000000473.png', '35ml*12', 'GB7101-2015', '0', '1', '1', '1', '1', '99', '0', '168.00', null, '0', '0', '0', '刺梨中的多种功效成分，是刺梨具有较为突出医学用途的物质基础。特别是在增强免疫力、改善胃肠道菌群等方面，具有明确的生理活性。公司以专有技术制备的刺梨全组分提取物（申请专利）为基础，在低温压榨的基础上，采用专有技术（申请专利），最大限度的保留刺梨汁中维生素C和多酚类功效组分；通过膜技术滤除了能在保存过程中影响刺梨汁稳定性部分固形物微粒；以原汁和浓缩汁为原料，以改善口感和健康功能设计为目标复配了系列产品。', '刺梨中的多种功效成分，是刺梨具有较为突出医学用途的物质基础。特别是在增强免疫力、改善胃肠道菌群等方面，具有明确的生理活性。公司以专有技术制备的刺梨全组分提取物（申请专利）为基础，在低温压榨的基础上，采用专有技术（申请专利），最大限度的保留刺梨汁中维生素C和多酚类功效组分；通过膜技术滤除了能在保存过程中影响刺梨汁稳定性部分固形物微粒；以原汁和浓缩汁为原料，以改善口感和健康功能设计为目标复配了系列产品。', '168.00', '0', '0', '无菌真空撕拉袋', '0.00', '0', null, '刺梨原汁', '刺梨原汁', 'http://fqn.hongweisoft.com/0/2/806/20201019190759000000469.png,http://fqn.hongweisoft.com/0/2/806/20201019190800000000470.png,http://fqn.hongweisoft.com/0/2/806/20201019190800000000471.png,http://fqn.hongweisoft.com/0/2/806/20201019190801000000472.png', '刺梨原汁', '', '', '', null, null, '0', null, '58.00', '2020', null, '12个月', '1、因产品为无添加产品，需2--8度冷藏或保存。                                                                                                                                      2、开启后立即饮用                             4、一天1-3次，每次一袋', '1', '2020-10-19 19:07:54', null, null, '0');
INSERT INTO `pms_product` VALUES ('807', '123', '山娃儿', '66', '刺梨', '111', '刺梨干', null, null, '252', '贵州省黔南州沿山镇科技农林产业园', '243', '贵州山娃儿大健康产业发展有限公司', '刺梨干', 'http://fqn.hongweisoft.com/0/2/807/20201019190808000000480.png', '250g*2', 'GB/T10782-2006', '0', '1', '1', '1', '1', '99', '0', '60.00', null, '0', '0', '0', '刺梨中含有非常丰富的粗纤维，从摘果到成品全程手工制作，经过十多道工艺精制而成，保留酸味去除了刺梨中的涩味道，是休闲旅游的零售佳品。', '刺梨中含有非常丰富的粗纤维，从摘果到成品全程手工制作，经过十多道工艺精制而成，保留酸味去除了刺梨中的涩味道，是休闲旅游的零售佳品。', '60.00', '0', '0', 'ABS瓶装', '0.00', '0', null, '刺梨干', '刺梨干', 'http://fqn.hongweisoft.com/0/2/807/20201019190803000000474.png,http://fqn.hongweisoft.com/0/2/807/20201019190804000000475.png,http://fqn.hongweisoft.com/0/2/807/20201019190805000000476.png,http://fqn.hongweisoft.com/0/2/807/20201019190806000000477.png,http://fqn.hongweisoft.com/0/2/807/20201019190807000000478.png,http://fqn.hongweisoft.com/0/2/807/20201019190808000000479.png', '刺梨干', '', '', '', null, null, '0', null, '28.00', '2020', null, '12个月', '开瓶即食。', '1', '2020-10-19 19:07:54', null, null, '0');
INSERT INTO `pms_product` VALUES ('808', '124', '水果熊猫', '66', '刺梨', '112', '刺梨原汁', null, null, '253', '遵义市播州区新民镇中心村', '244', '贵州山珍宝绿色科技开发有限公司', '刺梨干', 'http://fqn.hongweisoft.com/0/2/808/20201019191000000000497.png', '198g/袋', 'GB/T10782', '0', '1', '1', '1', '1', '99', '0', '29.80', null, '0', '0', '0', '水果熊猫”维C王刺梨干，是“贵州省大国匠心产品，选用优质刺梨鲜果，经过去籽除刺、切瓣蒸煮、真空蜜制、低温干燥等18道工序，精心制作而成，富含优质膳食纤维，保留大量的维生素C、维生素P、SOD等营养元素，生态美味，匠心制作，酸甜可口，老少皆宜，非常的好吃。', '水果熊猫”维C王刺梨干，是“贵州省大国匠心产品，选用优质刺梨鲜果，经过去籽除刺、切瓣蒸煮、真空蜜制、低温干燥等18道工序，精心制作而成，富含优质膳食纤维，保留大量的维生素C、维生素P、SOD等营养元素，生态美味，匠心制作，酸甜可口，老少皆宜，非常的好吃。', '29.80', '0', '0', '预包装', '0.00', '0', null, '刺梨干', '刺梨干', 'http://fqn.hongweisoft.com/0/2/808/20201019191000000000496.png', '刺梨干', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '17.00', '2020/9/4', '开袋即食', '12个月', '开袋后不能长时间存放', '1', '2020-10-19 19:10:00', null, null, '0');
INSERT INTO `pms_product` VALUES ('809', '124', '水果熊猫', '66', '刺梨', '112', '刺梨原汁', null, null, '253', '遵义市播州区新民镇中心村', '244', '贵州山珍宝绿色科技开发有限公司', '刺梨糕', 'http://fqn.hongweisoft.com/0/2/809/20201019191002000000499.png', '218g/袋', 'GB/T10782', '0', '1', '1', '1', '1', '99', '0', '17.80', null, '0', '0', '0', '“水果熊猫”维C王刺梨糕，是贵州山珍宝公司的国家发明专利产品。产品采用维C王刺梨果酱熬制，酸甜爽口，有刺梨的果味果香，可健脾开胃，非常好吃，是男女老少都喜欢的休闲食品，吃起来安逸得很，公司发明刺梨糕的创业创新故事，在央视《致富经》栏目播出后，取得当月收视率第一的好成绩，得到观众的很多好评。', '“水果熊猫”维C王刺梨糕，是贵州山珍宝公司的国家发明专利产品。产品采用维C王刺梨果酱熬制，酸甜爽口，有刺梨的果味果香，可健脾开胃，非常好吃，是男女老少都喜欢的休闲食品，吃起来安逸得很，公司发明刺梨糕的创业创新故事，在央视《致富经》栏目播出后，取得当月收视率第一的好成绩，得到观众的很多好评。', '17.80', '0', '0', '预包装', '0.00', '0', null, '刺梨糕', '刺梨糕', 'http://fqn.hongweisoft.com/0/2/809/20201019191001000000498.png', '刺梨糕', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '10.00', '2020/9/4', '开袋即食', '12个月', '开袋后不能长时间存放', '1', '2020-10-19 19:10:00', null, null, '0');
INSERT INTO `pms_product` VALUES ('810', '124', '水果熊猫', '66', '刺梨', '112', '刺梨原汁', null, null, '253', '遵义市播州区新民镇中心村', '244', '贵州山珍宝绿色科技开发有限公司', '刺梨原汁', 'http://fqn.hongweisoft.com/0/2/810/20201019191003000000501.png', '1L/盒', 'GB/T31121', '0', '1', '1', '1', '1', '99', '0', '368.00', null, '0', '0', '0', '“水果熊猫”维C王刺梨原汁，采用刺梨鲜果生榨，通过纳米筛分技术提取刺梨汁精华，产品采用无菌袋柱塞阀包装，不添加防腐剂，不添加色素，不添加香精，不添加白糖，确保每一滴刺梨汁都是原汁原味，有液体黄金的美誉。', '“水果熊猫”维C王刺梨原汁，采用刺梨鲜果生榨，通过纳米筛分技术提取刺梨汁精华，产品采用无菌袋柱塞阀包装，不添加防腐剂，不添加色素，不添加香精，不添加白糖，确保每一滴刺梨汁都是原汁原味，有液体黄金的美誉。', '368.00', '0', '0', '预包装', '0.00', '0', null, '刺梨原汁', '刺梨原汁', 'http://fqn.hongweisoft.com/0/2/810/20201019191002000000500.png', '刺梨原汁', '开袋即饮', '开袋即饮', '开袋即饮', null, null, '0', null, '130.00', '2020/9/4', '开袋即饮', '12个月', '建议0-5℃保鲜库保存', '1', '2020-10-19 19:10:00', null, null, '0');
INSERT INTO `pms_product` VALUES ('811', '124', '水果熊猫', '66', '刺梨', '112', '刺梨原汁', null, null, '253', '遵义市播州区新民镇中心村', '244', '贵州山珍宝绿色科技开发有限公司', '刺梨饮料', 'http://fqn.hongweisoft.com/0/2/811/20201019191005000000503.png', '248ml*12罐/件', 'GB/T31121', '0', '1', '1', '1', '1', '99', '0', '72.00', null, '0', '0', '0', '“水果熊猫”维C王刺梨汁，采用刺梨鲜果生榨的天然维生素饮料，口感酸酸甜甜，营养尽情释放，每一口都是惊喜，适合亲朋聚会，餐饮娱乐、商场、学校等各种渠道销售。', '“水果熊猫”维C王刺梨汁，采用刺梨鲜果生榨的天然维生素饮料，口感酸酸甜甜，营养尽情释放，每一口都是惊喜，适合亲朋聚会，餐饮娱乐、商场、学校等各种渠道销售。', '72.00', '0', '0', '预包装', '0.00', '0', null, '刺梨饮料', '刺梨饮料', 'http://fqn.hongweisoft.com/0/2/811/20201019191004000000502.png', '刺梨饮料', '开瓶即饮', '开瓶即饮', '开瓶即饮', null, null, '0', null, '36.00', '2020/9/4', '开瓶即饮', '12个月', '开封后饮尽，如发现渗漏请勿饮用', '1', '2020-10-19 19:10:00', null, null, '0');
INSERT INTO `pms_product` VALUES ('812', '124', '水果熊猫', '66', '刺梨', '112', '刺梨原汁', null, null, '253', '遵义市播州区新民镇中心村', '244', '贵州山珍宝绿色科技开发有限公司', '刺梨枇杷膏', 'http://fqn.hongweisoft.com/0/2/812/20201019191006000000505.png', '200ml/瓶', 'GB/T31121', '0', '1', '1', '1', '1', '99', '0', '45.00', null, '0', '0', '0', '“水果熊猫”刺梨枇杷膏，精选优质刺梨、枇杷、罗汉果等药食同源的食材，通过传统工艺熬制精炼而成。产品果汁醇厚，营养丰富、有润喉润肺的作用。适用于嗓子不舒服、呼吸不顺畅、熬夜加班等人群。', '“水果熊猫”刺梨枇杷膏，精选优质刺梨、枇杷、罗汉果等药食同源的食材，通过传统工艺熬制精炼而成。产品果汁醇厚，营养丰富、有润喉润肺的作用。适用于嗓子不舒服、呼吸不顺畅、熬夜加班等人群。', '45.00', '0', '0', '预包装', '0.00', '0', null, '刺梨枇杷膏', '刺梨枇杷膏', 'http://fqn.hongweisoft.com/0/2/812/20201019191005000000504.png', '刺梨枇杷膏', '取适量温水冲服', '取适量温水冲服', '取适量温水冲服', null, null, '0', null, '15.00', '2020/9/4', '取适量温水冲服', '12个月', '开瓶请尽快饮尽，如遇破裂请勿饮用', '1', '2020-10-19 19:10:00', null, null, '0');
INSERT INTO `pms_product` VALUES ('813', '124', '水果熊猫', '66', '刺梨', '112', '刺梨原汁', null, null, '253', '遵义市播州区新民镇中心村', '244', '贵州山珍宝绿色科技开发有限公司', '刺梨多酚口服液', 'http://fqn.hongweisoft.com/0/2/813/20201019191008000000507.png', '30ml*10支/盒', 'GB/T31121', '0', '1', '1', '1', '1', '99', '0', '268.00', null, '0', '0', '0', '“水果熊猫”维C王刺梨多酚口服液，采用刺梨鲜果生榨，通过纳米筛分技术提取刺梨汁精华，产品不添加防腐剂，不添加色素，不添加香精，不添加白糖，确保每一滴刺梨汁都是原汁原味，有液体黄金的美誉。1瓶“水果熊猫”维C王刺梨多酚口服液，相当于100斤苹果的维C含量，可以补充营养，增强免疫力。', '“水果熊猫”维C王刺梨多酚口服液，采用刺梨鲜果生榨，通过纳米筛分技术提取刺梨汁精华，产品不添加防腐剂，不添加色素，不添加香精，不添加白糖，确保每一滴刺梨汁都是原汁原味，有液体黄金的美誉。1瓶“水果熊猫”维C王刺梨多酚口服液，相当于100斤苹果的维C含量，可以补充营养，增强免疫力。', '268.00', '0', '0', '预包装', '0.00', '0', null, '刺梨多酚口服液', '刺梨多酚口服液', 'http://fqn.hongweisoft.com/0/2/813/20201019191007000000506.png', '刺梨多酚口服液', '开瓶即饮', '开瓶即饮', '开瓶即饮', null, null, '0', null, '98.00', '2020/9/4', '开瓶即饮', '12个月', '开瓶饮尽', '1', '2020-10-19 19:10:00', null, null, '0');
INSERT INTO `pms_product` VALUES ('814', '125', '浪竹', '70', '茶', '130', '绿茶', null, null, '254', '贵州省遵义市凤冈县永安镇田坝村', '245', '贵州省凤冈县浪竹有机茶业有限公司', '陈氏手工茶', 'http://fqn.hongweisoft.com/0/2/814/20201019191217000000523.jpg', '120g/条', 'DB52/T 489', '0', '1', '1', '1', '1', '99', '0', '1280.00', null, '0', '0', '0', '选用清明前单芽为原料，经过精心制作而成。外形平直、浓香馥郁、鲜爽回甘、汤清叶绿，具有“汤绿、色绿、叶绿”的三绿特色。', '选用清明前单芽为原料，经过精心制作而成。外形平直、浓香馥郁、鲜爽回甘、汤清叶绿，具有“汤绿、色绿、叶绿”的三绿特色。', '1280.00', '0', '0', '纸质', '0.00', '0', null, '陈氏手工茶', '陈氏手工茶', 'http://fqn.hongweisoft.com/0/2/814/20201019191212000000516.jpg,http://fqn.hongweisoft.com/0/2/814/20201019191213000000517.jpg,http://fqn.hongweisoft.com/0/2/814/20201019191213000000518.jpg,http://fqn.hongweisoft.com/0/2/814/20201019191214000000519.jpg,http://fqn.hongweisoft.com/0/2/814/20201019191215000000520.jpg,http://fqn.hongweisoft.com/0/2/814/20201019191216000000521.jpg,http://fqn.hongweisoft.com/0/2/814/20201019191216000000522.jpg', '陈氏手工茶', '冲饮', '冲饮', '冲饮', null, null, '0', null, '600.00', '2020', '冲饮', '24个月', null, '1', '2020-10-19 19:12:12', null, null, '0');
INSERT INTO `pms_product` VALUES ('815', '125', '浪竹', '70', '茶', '130', '绿茶', null, null, '254', '贵州省遵义市凤冈县永安镇田坝村', '245', '贵州省凤冈县浪竹有机茶业有限公司', '浪竹春芽', 'http://fqn.hongweisoft.com/0/2/815/20201019191222000000531.jpg', '120g/条', 'DB52/T 489', '0', '1', '1', '1', '1', '99', '0', '668.00', null, '0', '0', '0', '选用清明前后单芽为原料，外形翠绿平直。清香馥郁、鲜爽回甘、汤清叶绿，具有“汤绿、色绿、叶绿”的三绿特色。', '选用清明前后单芽为原料，外形翠绿平直。清香馥郁、鲜爽回甘、汤清叶绿，具有“汤绿、色绿、叶绿”的三绿特色。', '668.00', '0', '0', '纸质', '0.00', '0', null, '浪竹春芽', '浪竹春芽', 'http://fqn.hongweisoft.com/0/2/815/20201019191218000000524.jpg,http://fqn.hongweisoft.com/0/2/815/20201019191218000000525.jpg,http://fqn.hongweisoft.com/0/2/815/20201019191219000000526.jpg,http://fqn.hongweisoft.com/0/2/815/20201019191220000000527.jpg,http://fqn.hongweisoft.com/0/2/815/20201019191220000000528.jpg,http://fqn.hongweisoft.com/0/2/815/20201019191221000000529.jpg,http://fqn.hongweisoft.com/0/2/815/20201019191222000000530.jpg', '浪竹春芽', '冲饮', '冲饮', '冲饮', null, null, '0', null, '498.00', '2020', '冲饮', '24个月', null, '1', '2020-10-19 19:12:12', null, null, '0');
INSERT INTO `pms_product` VALUES ('816', '125', '浪竹', '70', '茶', '130', '绿茶', null, null, '254', '贵州省遵义市凤冈县永安镇田坝村', '245', '贵州省凤冈县浪竹有机茶业有限公司', '浪竹翠芽', 'http://fqn.hongweisoft.com/0/2/816/20201019191233000000545.jpg', '120g/条', 'DB52/T 489', '0', '1', '1', '1', '1', '99', '0', '458.00', null, '0', '0', '0', '选用清明前后单芽为原料，外形翠绿平直。清香馥郁、鲜爽回甘、汤清叶绿，具有“汤绿、色绿、叶绿”的三绿特色。', '选用清明前后单芽为原料，外形翠绿平直。清香馥郁、鲜爽回甘、汤清叶绿，具有“汤绿、色绿、叶绿”的三绿特色。', '458.00', '0', '0', '纸质', '0.00', '0', null, '浪竹翠芽', '浪竹翠芽', 'http://fqn.hongweisoft.com/0/2/816/20201019191223000000532.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191224000000533.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191224000000534.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191225000000535.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191226000000536.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191227000000537.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191227000000538.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191228000000539.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191229000000540.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191230000000541.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191231000000542.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191232000000543.jpg,http://fqn.hongweisoft.com/0/2/816/20201019191233000000544.jpg', '浪竹翠芽', '冲饮', '冲饮', '冲饮', null, null, '0', null, '298.00', '2020', '冲饮', '24个月', null, '1', '2020-10-19 19:12:12', null, null, '0');
INSERT INTO `pms_product` VALUES ('817', '125', '浪竹', '70', '茶', '130', '绿茶', null, null, '254', '贵州省遵义市凤冈县永安镇田坝村', '245', '贵州省凤冈县浪竹有机茶业有限公司', '香珠玉叶（绿茶）', 'http://fqn.hongweisoft.com/0/2/817/20201019191245000000559.jpg', '120g/条', 'DB52/T 489', '0', '1', '1', '1', '1', '99', '0', '288.00', null, '0', '0', '0', '产品选用鲜嫩一芽二叶、三叶为原料，经过精制加工而成。', '产品选用鲜嫩一芽二叶、三叶为原料，经过精制加工而成。', '288.00', '0', '0', '纸质', '0.00', '0', null, '香珠玉叶（绿茶）', '香珠玉叶（绿茶）', 'http://fqn.hongweisoft.com/0/2/817/20201019191234000000546.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191235000000547.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191235000000548.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191236000000549.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191237000000550.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191238000000551.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191239000000552.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191240000000553.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191240000000554.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191241000000555.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191242000000556.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191243000000557.jpg,http://fqn.hongweisoft.com/0/2/817/20201019191244000000558.jpg', '香珠玉叶（绿茶）', '冲饮', '冲饮', '冲饮', null, null, '0', null, '198.00', '2020', '冲饮', '24个月', null, '1', '2020-10-19 19:12:12', null, null, '0');
INSERT INTO `pms_product` VALUES ('818', '125', '浪竹', '70', '茶', '131', '红茶', null, null, '254', '贵州省遵义市凤冈县永安镇田坝村', '245', '贵州省凤冈县浪竹有机茶业有限公司', '香珠玉叶（红茶）', 'http://fqn.hongweisoft.com/0/2/818/20201019191256000000574.jpg', '120g/条', 'DB52/T 489', '0', '1', '1', '1', '1', '99', '0', '288.00', null, '0', '0', '0', '产品选用鲜嫩一芽二叶、三叶为原料，经过精制加工而成。', '产品选用鲜嫩一芽二叶、三叶为原料，经过精制加工而成。', '288.00', '0', '0', '纸质', '0.00', '0', null, '香珠玉叶（红茶）', '香珠玉叶（红茶）', 'http://fqn.hongweisoft.com/0/2/818/20201019191245000000560.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191246000000561.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191247000000562.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191247000000563.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191248000000564.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191249000000565.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191250000000566.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191251000000567.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191251000000568.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191252000000569.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191253000000570.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191254000000571.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191255000000572.jpg,http://fqn.hongweisoft.com/0/2/818/20201019191256000000573.jpg', '香珠玉叶（红茶）', '冲饮', '冲饮', '冲饮', null, null, '0', null, '198.00', '2020', '冲饮', '36个月', null, '1', '2020-10-19 19:12:12', null, null, '0');
INSERT INTO `pms_product` VALUES ('819', '125', '浪竹', '70', '茶', '131', '红茶', null, null, '254', '贵州省遵义市凤冈县永安镇田坝村', '245', '贵州省凤冈县浪竹有机茶业有限公司', '浪竹红尖', 'http://fqn.hongweisoft.com/0/2/819/20201019191307000000588.jpg', '120g/条', 'DB52/T 489', '0', '1', '1', '1', '1', '99', '0', '1000.00', null, '0', '0', '0', '用谷雨前后一芽二叶、三叶为原料。外形似珠，光滑如玉，香气浓郁持久。鲜爽回甘、汤清叶绿，具有“汤绿、色绿、叶绿”的三绿特色。', '用谷雨前后一芽二叶、三叶为原料。外形似珠，光滑如玉，香气浓郁持久。鲜爽回甘、汤清叶绿，具有“汤绿、色绿、叶绿”的三绿特色。', '1000.00', '0', '0', '纸质', '0.00', '0', null, '浪竹红尖', '浪竹红尖', 'http://fqn.hongweisoft.com/0/2/819/20201019191257000000575.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191258000000576.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191258000000577.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191259000000578.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191300000000579.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191301000000580.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191301000000581.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191302000000582.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191303000000583.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191304000000584.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191305000000585.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191306000000586.jpg,http://fqn.hongweisoft.com/0/2/819/20201019191306000000587.jpg', '浪竹红尖', '冲饮', '冲饮', '冲饮', null, null, '0', null, '498.00', '2020', '冲饮', '36个月', null, '1', '2020-10-19 19:12:12', null, null, '0');
INSERT INTO `pms_product` VALUES ('820', '126', '黔馥牌', '70', '茶', '130', '绿茶', null, null, '255', '贵州省安顺市普定县穿洞街道龙新村黔龙茶业基地', '246', '贵州省普定县黔龙茶业有限公司', '朵贝翠芽朵贝毛尖', 'http://fqn.hongweisoft.com/0/2/820/20201019191959000000634.jpg', '100g*2袋', 'DB52/T1070--2015朵贝茶', '0', '1', '1', '1', '1', '99', '0', '480.00', null, '0', '0', '0', '黔馥牌“朵贝毛尖”（绿茶）其原料采摘于海拔1400米以上的原生态高山茶基地。制作原料（一芽一叶）每市斤约有芽头50000个，外形紧结弯曲，绿润披亳，汤色明亮，清香馥郁，滋味鲜爽回甘黔馥牌“朵贝翠芽”其原料是第一拨顶芽，每市斤芽头约4万个，外形壮实，绿润光洁，汤色明亮，嫩栗香，滋味鲜爽回甘，叶底嫩匀鲜活', '黔馥牌“朵贝毛尖”（绿茶）其原料采摘于海拔1400米以上的原生态高山茶基地。制作原料（一芽一叶）每市斤约有芽头50000个，外形紧结弯曲，绿润披亳，汤色明亮，清香馥郁，滋味鲜爽回甘黔馥牌“朵贝翠芽”其原料是第一拨顶芽，每市斤芽头约4万个，外形壮实，绿润光洁，汤色明亮，嫩栗香，滋味鲜爽回甘，叶底嫩匀鲜活', '480.00', '0', '0', null, '0.00', '0', null, '朵贝翠芽朵贝毛尖', '朵贝翠芽朵贝毛尖', 'http://fqn.hongweisoft.com/0/2/820/20201019191956000000630.jpg,http://fqn.hongweisoft.com/0/2/820/20201019191957000000631.jpg,http://fqn.hongweisoft.com/0/2/820/20201019191957000000632.jpg,http://fqn.hongweisoft.com/0/2/820/20201019191958000000633.png', '朵贝翠芽朵贝毛尖', '85°-90°开水冲泡', '85°-90°开水冲泡', '85°-90°开水冲泡', null, null, '0', null, '320.00', '2020.3.8', '85°-90°开水冲泡', '12个月', '避光 密封 低温冷藏', '1', '2020-10-19 19:19:57', null, null, '0');
INSERT INTO `pms_product` VALUES ('821', '127', '和记佛顶山', '88', '其他', '98', '其他', null, null, '256', '石阡县和记辣椒种植基地', '247', '贵州省石阡和记绿色食品开发有限公司', '糟辣椒', 'http://fqn.hongweisoft.com/0/2/821/20201019192039000000647.jpg', '1.5kg*8瓶', 'T/GZSX 051-2019', '0', '1', '1', '1', '1', '99', '0', '25.80', null, '0', '0', '0', '本品采用贵州高海拔山区种植的红辣椒，在民间传统配方的基础上巧用现代工艺精制而成。其味香、脆、酸、甜，可直接食用。是炒菜或凉拌时不可多得的调味品，会让你回味无穷。如果四川豆瓣酱可称为“川菜之魂”，那么贵州糟辣椒当之无愧可谓为“黔菜之灵”', '本品采用贵州高海拔山区种植的红辣椒，在民间传统配方的基础上巧用现代工艺精制而成。其味香、脆、酸、甜，可直接食用。是炒菜或凉拌时不可多得的调味品，会让你回味无穷。如果四川豆瓣酱可称为“川菜之魂”，那么贵州糟辣椒当之无愧可谓为“黔菜之灵”', '25.80', '0', '0', '瓶装', '0.00', '0', null, '糟辣椒', '糟辣椒', 'http://fqn.hongweisoft.com/0/2/821/20201019192038000000646.jpg', '糟辣椒', '炒菜或凉拌', '炒菜或凉拌', '炒菜或凉拌', null, null, '0', null, '15.00', '2020', '炒菜或凉拌', '12个月', null, '1', '2020-10-19 19:20:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('822', '127', '和记佛顶山', '88', '其他', '98', '其他', null, null, '256', '石阡县和记辣椒种植基地', '247', '贵州省石阡和记绿色食品开发有限公司', '泡椒', 'http://fqn.hongweisoft.com/0/2/822/20201019192042000000650.jpg', '1.5kg*8瓶', 'T/GZSX 051-2019', '0', '1', '1', '1', '1', '99', '0', '35.00', null, '0', '0', '0', '本品采用贵州高海拔山区种植的红辣椒为原料，民间传统配方与现代工艺相结合精制而成。色泽鲜红自然，味道醇香悠长，是不可多得的独特调味品', '本品采用贵州高海拔山区种植的红辣椒为原料，民间传统配方与现代工艺相结合精制而成。色泽鲜红自然，味道醇香悠长，是不可多得的独特调味品', '35.00', '0', '0', '瓶装', '0.00', '0', null, '泡椒', '泡椒', 'http://fqn.hongweisoft.com/0/2/822/20201019192040000000648.jpg,http://fqn.hongweisoft.com/0/2/822/20201019192041000000649.jpg', '泡椒', '炒菜或凉拌', '炒菜或凉拌', '炒菜或凉拌', null, null, '0', null, '28.00', '2020', '炒菜或凉拌', '12个月', null, '1', '2020-10-19 19:20:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('823', '127', '和记佛顶山', '88', '其他', '98', '其他', null, null, '256', '石阡县和记辣椒种植基地', '247', '贵州省石阡和记绿色食品开发有限公司', '豆瓣酱', 'http://fqn.hongweisoft.com/0/2/823/20201019192043000000652.jpg', '1kg*12瓶', 'DBS52/012', '0', '1', '1', '1', '1', '99', '0', '19.80', null, '0', '0', '0', '本品采用贵州高海拔山区种植的红辣椒、蚕豆为主要原料，用传统工艺，秘制加工而成。其色泽油润红亮，瓣子香脆，辣味适中，是您餐桌上最理想的佐餐调味品。', '本品采用贵州高海拔山区种植的红辣椒、蚕豆为主要原料，用传统工艺，秘制加工而成。其色泽油润红亮，瓣子香脆，辣味适中，是您餐桌上最理想的佐餐调味品。', '19.80', '0', '0', '瓶装', '0.00', '0', null, '豆瓣酱', '豆瓣酱', 'http://fqn.hongweisoft.com/0/2/823/20201019192042000000651.jpg', '豆瓣酱', '炒菜', '炒菜', '炒菜', null, null, '0', null, '10.00', '2020', '炒菜', '12个月', null, '1', '2020-10-19 19:20:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('824', '127', '和记佛顶山', '88', '其他', '98', '其他', null, null, '256', '石阡县和记辣椒种植基地', '247', '贵州省石阡和记绿色食品开发有限公司', '红酸汤', 'http://fqn.hongweisoft.com/0/2/824/20201019192045000000654.jpg', '1.5kg*12瓶', 'T/GNF IA 117-2020', '0', '1', '1', '1', '1', '99', '0', '19.80', null, '0', '0', '0', '本品采用贵州高海拔山区种植的红辣椒、蚕豆为主要原料，用传统工艺，秘制加工而成。其色泽油润红亮，瓣子香脆，辣味适中，是您餐桌上最理想的佐餐调味品。', '本品采用贵州高海拔山区种植的红辣椒、蚕豆为主要原料，用传统工艺，秘制加工而成。其色泽油润红亮，瓣子香脆，辣味适中，是您餐桌上最理想的佐餐调味品。', '19.80', '0', '0', '瓶装', '0.00', '0', null, '红酸汤', '红酸汤', 'http://fqn.hongweisoft.com/0/2/824/20201019192044000000653.jpg', '红酸汤', '火锅或炒菜', '火锅或炒菜', '火锅或炒菜', null, null, '0', null, '10.00', '2020', '火锅或炒菜', '12个月', null, '1', '2020-10-19 19:20:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('825', '128', '贵山', '70', '茶', '130', '绿茶', null, null, '257', '瓮安县岚关乡茶海村', '248', '贵州省瓮安县贵山茶业有限责任公司', '贵山牌都匀毛尖蓝条盒一级120g', 'http://fqn.hongweisoft.com/0/2/825/20201019192210000000692.jpg', '3g*4袋*10盒', 'DB52/T 433', '0', '1', '1', '1', '1', '99', '0', '248.00', null, '0', '0', '0', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '248.00', '0', '0', '条盒装', '0.00', '0', null, '贵山牌都匀毛尖蓝条盒一级120g', '贵山牌都匀毛尖蓝条盒一级120g', 'http://fqn.hongweisoft.com/0/2/825/20201019192153000000667.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192153000000668.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192154000000669.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192155000000670.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192155000000671.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192156000000672.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192156000000673.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192157000000674.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192158000000675.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192159000000676.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192159000000677.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192200000000678.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192201000000679.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192201000000680.png,http://fqn.hongweisoft.com/0/2/825/20201019192202000000681.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192203000000682.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192204000000683.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192204000000684.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192205000000685.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192205000000686.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192206000000687.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192207000000688.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192207000000689.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192208000000690.jpg,http://fqn.hongweisoft.com/0/2/825/20201019192209000000691.jpg', '贵山牌都匀毛尖蓝条盒一级120g', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', null, null, '0', null, '95.00', '2020', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '24个月', null, '1', '2020-10-19 19:21:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('826', '128', '贵山', '70', '茶', '130', '绿茶', null, null, '257', '瓮安县岚关乡茶海村', '248', '贵州省瓮安县贵山茶业有限责任公司', '贵山牌都匀毛尖罐装80g', 'http://fqn.hongweisoft.com/0/2/826/20201019192228000000718.jpg', '80g*1袋', 'DB52/T 433', '0', '1', '1', '1', '1', '99', '0', '128.00', null, '0', '0', '0', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '128.00', '0', '0', '罐装', '0.00', '0', null, '贵山牌都匀毛尖罐装80g', '贵山牌都匀毛尖罐装80g', 'http://fqn.hongweisoft.com/0/2/826/20201019192211000000693.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192211000000694.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192212000000695.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192213000000696.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192213000000697.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192214000000698.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192215000000699.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192215000000700.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192216000000701.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192216000000702.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192217000000703.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192218000000704.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192219000000705.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192219000000706.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192220000000707.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192221000000708.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192222000000709.png,http://fqn.hongweisoft.com/0/2/826/20201019192223000000710.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192223000000711.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192224000000712.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192224000000713.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192225000000714.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192226000000715.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192227000000716.jpg,http://fqn.hongweisoft.com/0/2/826/20201019192228000000717.jpg', '贵山牌都匀毛尖罐装80g', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', null, null, '0', null, '55.00', '2020', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '24个月', null, '1', '2020-10-19 19:21:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('827', '128', '贵山', '70', '茶', '130', '绿茶', null, null, '257', '瓮安县岚关乡茶海村', '248', '贵州省瓮安县贵山茶业有限责任公司', '贵山牌都匀毛尖绿罐二级150g', 'http://fqn.hongweisoft.com/0/2/827/20201019192246000000744.jpg', '150g*1袋', 'DB52/T 433', '0', '1', '1', '1', '1', '99', '0', '88.00', null, '0', '0', '0', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '88.00', '0', '0', '罐装', '0.00', '0', null, '贵山牌都匀毛尖绿罐二级150g', '贵山牌都匀毛尖绿罐二级150g', 'http://fqn.hongweisoft.com/0/2/827/20201019192229000000719.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192230000000720.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192230000000721.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192231000000722.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192232000000723.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192233000000724.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192233000000725.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192234000000726.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192235000000727.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192235000000728.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192236000000729.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192237000000730.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192237000000731.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192238000000732.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192239000000733.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192239000000734.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192240000000735.png,http://fqn.hongweisoft.com/0/2/827/20201019192241000000736.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192241000000737.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192242000000738.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192243000000739.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192243000000740.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192244000000741.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192245000000742.jpg,http://fqn.hongweisoft.com/0/2/827/20201019192245000000743.jpg', '贵山牌都匀毛尖绿罐二级150g', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', null, null, '0', null, '60.00', '2020', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '24个月', null, '1', '2020-10-19 19:21:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('828', '128', '贵山', '70', '茶', '130', '绿茶', null, null, '257', '瓮安县岚关乡茶海村', '248', '贵州省瓮安县贵山茶业有限责任公司', '贵山牌都匀毛尖袋装二级250g', null, '250g(125g*2袋)', 'DB52/T 433', '0', '1', '1', '1', '1', '99', '0', '108.00', null, '0', '0', '0', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '108.00', '0', '0', '袋装', '0.00', '0', null, '贵山牌都匀毛尖袋装二级250g', '贵山牌都匀毛尖袋装二级250g', null, '贵山牌都匀毛尖袋装二级250g', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', null, null, '0', null, '59.00', '2020', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '24个月', null, '1', '2020-10-19 19:21:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('829', '128', '贵山', '70', '茶', '130', '绿茶', null, null, '257', '瓮安县岚关乡茶海村', '248', '贵州省瓮安县贵山茶业有限责任公司', '贵山牌都匀毛尖绿罐二级48g', null, '48g*1袋', 'DB52/T 433', '0', '1', '1', '1', '1', '99', '0', '28.00', null, '0', '0', '0', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '都匀毛尖又称鱼钩茶，早在明朝即为贡茶，是国家地理标志保护产品，用手工炒制而成，制成的毛尖翠绿滋润，紧细卷曲，白毫显露，汤色黄绿明亮，叶底嫩匀鲜活，滋味鲜爽。', '28.00', '0', '0', '罐装', '0.00', '0', null, '贵山牌都匀毛尖绿罐二级48g', '贵山牌都匀毛尖绿罐二级48g', null, '贵山牌都匀毛尖绿罐二级48g', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', null, null, '0', null, '23.00', '2020', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '24个月', null, '1', '2020-10-19 19:21:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('830', '128', '贵山', '70', '茶', '132', '白茶', null, null, '257', '瓮安县岚关乡茶海村', '248', '贵州省瓮安县贵山茶业有限责任公司', '贵山牌瓮安白茶特级罐装36g', 'http://fqn.hongweisoft.com/0/2/830/20201019192305000000770.jpg', '36g*1袋', 'DB52/T 442.5', '0', '1', '1', '1', '1', '99', '0', '170.00', null, '0', '0', '0', '瓮安白茶作为瓮安县地理标志保护产品，产于贵州省黔南布依族苗族自治州瓮安县，生产出来的瓮安白茶，外形条直显芽、芽壮匀整、嫩绿鲜活、透着金黄、清香扑鼻，滋味鲜爽', '瓮安白茶作为瓮安县地理标志保护产品，产于贵州省黔南布依族苗族自治州瓮安县，生产出来的瓮安白茶，外形条直显芽、芽壮匀整、嫩绿鲜活、透着金黄、清香扑鼻，滋味鲜爽', '170.00', '0', '0', '罐装', '0.00', '0', null, '贵山牌瓮安白茶特级罐装36g', '贵山牌瓮安白茶特级罐装36g', 'http://fqn.hongweisoft.com/0/2/830/20201019192248000000745.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192248000000746.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192249000000747.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192250000000748.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192251000000749.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192251000000750.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192252000000751.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192253000000752.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192253000000753.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192254000000754.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192255000000755.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192256000000756.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192256000000757.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192257000000758.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192257000000759.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192258000000760.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192259000000761.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192259000000762.png,http://fqn.hongweisoft.com/0/2/830/20201019192300000000763.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192301000000764.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192301000000765.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192302000000766.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192303000000767.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192304000000768.jpg,http://fqn.hongweisoft.com/0/2/830/20201019192304000000769.jpg', '贵山牌瓮安白茶特级罐装36g', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', null, null, '0', null, '68.00', '2020', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '24个月', null, '1', '2020-10-19 19:21:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('831', '128', '贵山', '70', '茶', '131', '红茶', null, null, '257', '瓮安县岚关乡茶海村', '248', '贵州省瓮安县贵山茶业有限责任公司', '贵山牌瓮水红红茶盒装100g', 'http://fqn.hongweisoft.com/0/2/831/20201019192318000000790.jpg', '100g(50g*2袋)', 'DB52/T 641', '0', '1', '1', '1', '1', '99', '0', '95.00', null, '0', '0', '0', '瓮水红红茶采用茶叶嫩芽为原料，外形条索紧结，干茶色泽乌润，滋味浓厚鲜爽，叶底红匀嫩亮，瓮水红红茶采用礼盒包装，大气，精致，适合办公、商务用茶和旅行出差用茶。', '瓮水红红茶采用茶叶嫩芽为原料，外形条索紧结，干茶色泽乌润，滋味浓厚鲜爽，叶底红匀嫩亮，瓮水红红茶采用礼盒包装，大气，精致，适合办公、商务用茶和旅行出差用茶。', '95.00', '0', '0', '礼盒装', '0.00', '0', null, '贵山牌瓮水红红茶盒装100g', '贵山牌瓮水红红茶盒装100g', 'http://fqn.hongweisoft.com/0/2/831/20201019192306000000771.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192306000000772.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192307000000773.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192308000000774.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192308000000775.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192309000000776.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192310000000777.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192310000000778.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192311000000779.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192311000000780.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192312000000781.png,http://fqn.hongweisoft.com/0/2/831/20201019192313000000782.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192313000000783.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192314000000784.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192314000000785.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192315000000786.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192316000000787.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192316000000788.jpg,http://fqn.hongweisoft.com/0/2/831/20201019192317000000789.jpg', '贵山牌瓮水红红茶盒装100g', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', null, null, '0', null, '48.00', '2020', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '24个月', null, '1', '2020-10-19 19:21:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('832', '128', '贵山', '70', '茶', '134', '其他', null, null, '257', '瓮安县岚关乡茶海村', '248', '贵州省瓮安县贵山茶业有限责任公司', '贵山牌抹茶罐装88g', 'http://fqn.hongweisoft.com/0/2/832/20201019192334000000815.jpg', '88g*1罐', 'GB/T 34778', '0', '1', '1', '1', '1', '99', '0', '97.00', null, '0', '0', '0', '贵山抹茶采用绿茶鲜叶为原料，外形色泽鲜绿明亮、颗粒柔软细腻均匀、覆盖鲜香显著、浓绿鲜纯味浓，可冲饮、可做抹茶奶茶、抹茶蛋糕等抹茶食品；', '贵山抹茶采用绿茶鲜叶为原料，外形色泽鲜绿明亮、颗粒柔软细腻均匀、覆盖鲜香显著、浓绿鲜纯味浓，可冲饮、可做抹茶奶茶、抹茶蛋糕等抹茶食品；', '97.00', '0', '0', '罐装', '0.00', '0', null, '贵山牌抹茶罐装88g', '贵山牌抹茶罐装88g', 'http://fqn.hongweisoft.com/0/2/832/20201019192318000000791.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192319000000792.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192320000000793.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192321000000794.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192321000000795.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192322000000796.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192323000000797.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192323000000798.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192324000000799.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192325000000800.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192325000000801.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192326000000802.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192327000000803.png,http://fqn.hongweisoft.com/0/2/832/20201019192327000000804.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192328000000805.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192329000000806.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192329000000807.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192330000000808.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192331000000809.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192331000000810.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192332000000811.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192333000000812.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192333000000813.jpg,http://fqn.hongweisoft.com/0/2/832/20201019192334000000814.jpg', '贵山牌抹茶罐装88g', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', null, null, '0', null, '34.00', '2020', '冲泡方式：开水冲泡为宜；储藏方法：低温、避光、防潮、防异味', '24个月', null, '1', '2020-10-19 19:21:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('833', '129', '颐民', '63', '油茶', '100', '食用油', null, null, '258', '贵州省天柱县瓮洞镇克寨村', '249', '贵州省永兴科技有限公司', '山茶油', 'http://fqn.hongweisoft.com/0/2/833/20201019192421000000842.jpg', '500mL*1瓶/盒500mL*2瓶/盒\n', '/', '0', '1', '1', '1', '1', '99', '0', '198.00', null, '0', '0', '0', '山茶花开于秋季，果实成熟与次年花开时节，采摘时分茶花已是盛开怒放，花果并存，同株共茂，堪称自然界一大奇观，因有“抱子怀胎”的说法。山茶油营养丰富，丰含多种有益物质和微量元素，协助人体形成完善的生态免疫系统。含脂肪酸、山茶甙、茶多酚、皂甙、鞣质、角鲨烯、黄酮类物质；茶油中的不饱和脂肪酸高达90%以上并富含蛋白质和维生素E、钙、铁、锌等微量元素，不聚脂肪，不产生肥胖，利于中老年、婴幼儿、孕妇、三高等特殊人群食用，并不对心脑血管产生压力。', '山茶花开于秋季，果实成熟与次年花开时节，采摘时分茶花已是盛开怒放，花果并存，同株共茂，堪称自然界一大奇观，因有“抱子怀胎”的说法。山茶油营养丰富，丰含多种有益物质和微量元素，协助人体形成完善的生态免疫系统。含脂肪酸、山茶甙、茶多酚、皂甙、鞣质、角鲨烯、黄酮类物质；茶油中的不饱和脂肪酸高达90%以上并富含蛋白质和维生素E、钙、铁、锌等微量元素，不聚脂肪，不产生肥胖，利于中老年、婴幼儿、孕妇、三高等特殊人群食用，并不对心脑血管产生压力。', '198.00', '0', '0', '500mL*1瓶/盒*8盒/件500mL*2瓶/盒*6盒/件\n', '0.00', '0', null, '山茶油', '山茶油', 'http://fqn.hongweisoft.com/0/2/833/20201019192411000000830.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192412000000831.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192413000000832.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192413000000833.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192414000000834.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192415000000835.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192416000000836.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192417000000837.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192418000000838.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192419000000839.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192420000000840.jpg,http://fqn.hongweisoft.com/0/2/833/20201019192420000000841.jpg', '山茶油', '', '', '', null, null, '0', null, '148.00', '2020', null, '24个月', null, '1', '2020-10-19 19:24:12', null, null, '0');
INSERT INTO `pms_product` VALUES ('834', '130', '首草', '69', '石斛', '129', '其他', null, null, '259', '兴义市则戎镇铁皮石斛仿野生种植基地', '250', '贵州首草健康发展有限公司', '铁皮石斛冻干粉', 'http://fqn.hongweisoft.com/0/2/834/20201019192545000000852.png', '1克/支*26支/盒', '云YPBZ-0191-2013', '0', '1', '1', '1', '1', '99', '0', '798.00', null, '0', '0', '0', '铁皮石斛属补益药中的滋阴药，在益胃生津、滋阴清热、调养身心方面为历代医学家推崇备至，《神农本草经》记载铁皮石斛“主伤中、除痹、下气、补五脏虚赢瘦、强阴、久服厚肠胃”。成书于前年前的到家医学经典《道藏》将铁皮石斛列为“中华九大仙草之首”。李时珍在《本草纲目》中评价铁皮石斛“强阴益精，厚肠胃，补內绝不足，平胃气，长肌肉，益智除惊，轻生延年”', '铁皮石斛属补益药中的滋阴药，在益胃生津、滋阴清热、调养身心方面为历代医学家推崇备至，《神农本草经》记载铁皮石斛“主伤中、除痹、下气、补五脏虚赢瘦、强阴、久服厚肠胃”。成书于前年前的到家医学经典《道藏》将铁皮石斛列为“中华九大仙草之首”。李时珍在《本草纲目》中评价铁皮石斛“强阴益精，厚肠胃，补內绝不足，平胃气，长肌肉，益智除惊，轻生延年”', '798.00', '0', '0', null, '0.00', '0', null, '铁皮石斛冻干粉', '铁皮石斛冻干粉', 'http://fqn.hongweisoft.com/0/2/834/20201019192544000000851.png', '铁皮石斛冻干粉', '1.纯粉的服用方法：请先在杯子里加入100ml左右的温水，再倒入1勺（1-2支）纯粉，盖上杯盖使劲摇匀后即可饮用。（注：纯粉的服用时间：早上空腹或晚上睡前一小时服用，也可以早晚服用，或者根据个人喜好加入5克左右的蜜糖服用）2.铁皮石斛粉煲汤可以使汤更加浓郁清香。3.旅游出差时，可以随身携带铁皮石斛粉，用温水送服。4.熬粥时放上几勺铁皮石斛粉，粥不但变稠，更有石斛特有的草香味，小孩子很喜欢吃。', '1.纯粉的服用方法：请先在杯子里加入100ml左右的温水，再倒入1勺（1-2支）纯粉，盖上杯盖使劲摇匀后即可饮用。（注：纯粉的服用时间：早上空腹或晚上睡前一小时服用，也可以早晚服用，或者根据个人喜好加入5克左右的蜜糖服用）2.铁皮石斛粉煲汤可以使汤更加浓郁清香。3.旅游出差时，可以随身携带铁皮石斛粉，用温水送服。4.熬粥时放上几勺铁皮石斛粉，粥不但变稠，更有石斛特有的草香味，小孩子很喜欢吃。', '1.纯粉的服用方法：请先在杯子里加入100ml左右的温水，再倒入1勺（1-2支）纯粉，盖上杯盖使劲摇匀后即可饮用。（注：纯粉的服用时间：早上空腹或晚上睡前一小时服用，也可以早晚服用，或者根据个人喜好加入5克左右的蜜糖服用）2.铁皮石斛粉煲汤可以使汤更加浓郁清香。3.旅游出差时，可以随身携带铁皮石斛粉，用温水送服。4.熬粥时放上几勺铁皮石斛粉，粥不但变稠，更有石斛特有的草香味，小孩子很喜欢吃。', null, null, '0', null, '508.00', null, ' 1.纯粉的服用方法：请先在杯子里加入100ml左右的温水，再倒入1勺（1-2支）纯粉，盖 \n上杯盖使劲摇匀后即可饮用。（注：纯粉的服用时间：早上空腹或晚上睡前一小时服用，也可\n以早晚服用，或者根据个人喜好加入5克左右的蜜糖服用）\n    2.铁皮石斛粉煲汤可以使汤更加浓郁清香。\n    3.旅游出差时，可以随身携带铁皮石斛粉，用温水送服。\n    4.熬粥时放上几勺铁皮石斛粉，粥不但变稠，更有石斛特有的草香味，小孩子很喜欢吃。', '3年', null, '1', '2020-10-19 19:25:44', null, null, '0');
INSERT INTO `pms_product` VALUES ('835', '130', '首草', '69', '石斛', '126', '花卉', null, null, '259', '兴义市则戎镇铁皮石斛仿野生种植基地', '250', '贵州首草健康发展有限公司', '铁皮石斛花', 'http://fqn.hongweisoft.com/0/2/835/20201019192547000000854.png', '30克/盒\n', null, '0', '1', '1', '1', '1', '99', '0', '298.00', null, '0', '0', '0', '铁皮石斛花具有滋阴润肺、疏肝理气、明目清热、美容养颜的作用', '铁皮石斛花具有滋阴润肺、疏肝理气、明目清热、美容养颜的作用', '298.00', '0', '0', null, '0.00', '0', null, '铁皮石斛花', '铁皮石斛花', 'http://fqn.hongweisoft.com/0/2/835/20201019192546000000853.png', '铁皮石斛花', '铁皮石斛花通常的吃法就是泡饮或是煮。在杯中放入15朵左右的花，用沸水冲泡饮用，可根据个人口味适当加一点红糖、枸杞、红枣，泡饮至无味后还可以把花取出嚼食，也可以把泡过的花拿来炒鸡蛋。', '铁皮石斛花通常的吃法就是泡饮或是煮。在杯中放入15朵左右的花，用沸水冲泡饮用，可根据个人口味适当加一点红糖、枸杞、红枣，泡饮至无味后还可以把花取出嚼食，也可以把泡过的花拿来炒鸡蛋。', '铁皮石斛花通常的吃法就是泡饮或是煮。在杯中放入15朵左右的花，用沸水冲泡饮用，可根据个人口味适当加一点红糖、枸杞、红枣，泡饮至无味后还可以把花取出嚼食，也可以把泡过的花拿来炒鸡蛋。', null, null, '0', null, '188.00', null, '铁皮石斛花通常的吃法就是泡饮或是煮。在杯中放入15朵左右的花，用沸水冲泡饮用，可根据个人口味适当加一点红糖、枸杞、红枣，泡饮至无味后还可以把花取出嚼食，也可以把泡过的花拿来炒鸡蛋。\n\n', '3年', null, '1', '2020-10-19 19:25:44', null, null, '0');
INSERT INTO `pms_product` VALUES ('836', '130', '首草', '69', '石斛', '127', '保健品', null, null, '259', '兴义市则戎镇铁皮石斛仿野生种植基地', '250', '贵州首草健康发展有限公司', '铁皮石斛枫斗', 'http://fqn.hongweisoft.com/0/2/836/20201019192548000000856.png', '枫斗70克*2罐/盒', null, '0', '1', '1', '1', '1', '99', '0', '1636.00', null, '0', '0', '0', '铁皮石斛枫斗具有益胃生津、滋阴清热、延年益寿的作用', '铁皮石斛枫斗具有益胃生津、滋阴清热、延年益寿的作用', '1636.00', '0', '0', null, '0.00', '0', null, '铁皮石斛枫斗', '铁皮石斛枫斗', 'http://fqn.hongweisoft.com/0/2/836/20201019192547000000855.png', '铁皮石斛枫斗', '铁皮石斛枫斗的吃法有很多种：可以泡茶、口嚼、入酒、入药炖汤等等。中药一般讲究慢熬，枫斗放在白水中，先烧开。再用文火熬3个小时，再喝其汤水，效果好。也可以放在鸡汤，排骨汤中做食材一起煎熬，枫斗全部吃掉即可，这样就保证了对铁皮枫斗营养的全面收。', '铁皮石斛枫斗的吃法有很多种：可以泡茶、口嚼、入酒、入药炖汤等等。中药一般讲究慢熬，枫斗放在白水中，先烧开。再用文火熬3个小时，再喝其汤水，效果好。也可以放在鸡汤，排骨汤中做食材一起煎熬，枫斗全部吃掉即可，这样就保证了对铁皮枫斗营养的全面收。', '铁皮石斛枫斗的吃法有很多种：可以泡茶、口嚼、入酒、入药炖汤等等。中药一般讲究慢熬，枫斗放在白水中，先烧开。再用文火熬3个小时，再喝其汤水，效果好。也可以放在鸡汤，排骨汤中做食材一起煎熬，枫斗全部吃掉即可，这样就保证了对铁皮枫斗营养的全面收。', null, null, '0', null, '1088.00', null, '  铁皮石斛枫斗的吃法有很多种：可以泡茶、口嚼、入酒、入药炖汤等等。中药一般讲究慢熬，枫斗放在白水中，先烧开。再用文火熬3个小时，再喝其汤水，效果好。也可以放在鸡汤，排骨汤中做食材一起煎熬，枫斗全部吃掉即可，这样就保证了对铁皮枫斗营养的全面收。\n', '3年', null, '1', '2020-10-19 19:25:44', null, null, '0');
INSERT INTO `pms_product` VALUES ('837', '130', '首草', '69', '石斛', '129', '其他', null, null, '259', '兴义市则戎镇铁皮石斛仿野生种植基地', '250', '贵州首草健康发展有限公司', '铁皮石斛水润滋养面膜', 'http://fqn.hongweisoft.com/0/2/837/20201019192550000000858.png', '28ml/片*5片/盒', 'QB/T 2872', '0', '1', '1', '1', '1', '99', '0', '76.00', null, '0', '0', '0', '滋润功效，带来清洁与清新体验，并在皮肤形成一层保护膜，缓解干燥，增加皮肤含水量使肌肤柔嫩，同时很好清透皮肤污垢，换发亮丽红润光泽。', '滋润功效，带来清洁与清新体验，并在皮肤形成一层保护膜，缓解干燥，增加皮肤含水量使肌肤柔嫩，同时很好清透皮肤污垢，换发亮丽红润光泽。', '76.00', '0', '0', null, '0.00', '0', null, '铁皮石斛水润滋养面膜', '铁皮石斛水润滋养面膜', 'http://fqn.hongweisoft.com/0/2/837/20201019192549000000857.png', '铁皮石斛水润滋养面膜', '1.先清洁面部肌肤，将面膜敷于面部肌肤，小心将珠光膜揭下，注意从左至右缺口处入手。2.将面膜抚平，并用手指赶走气泡，使其完整贴于脸部。3.放松精神，享受15-20分钟面膜美肤时间，让肌肤充分吸收面膜中的养分。4.使用后将其抛弃，脸部多余精华液可轻拍至吸收，效果更佳或清水洗净即可。', '1.先清洁面部肌肤，将面膜敷于面部肌肤，小心将珠光膜揭下，注意从左至右缺口处入手。2.将面膜抚平，并用手指赶走气泡，使其完整贴于脸部。3.放松精神，享受15-20分钟面膜美肤时间，让肌肤充分吸收面膜中的养分。4.使用后将其抛弃，脸部多余精华液可轻拍至吸收，效果更佳或清水洗净即可。', '1.先清洁面部肌肤，将面膜敷于面部肌肤，小心将珠光膜揭下，注意从左至右缺口处入手。2.将面膜抚平，并用手指赶走气泡，使其完整贴于脸部。3.放松精神，享受15-20分钟面膜美肤时间，让肌肤充分吸收面膜中的养分。4.使用后将其抛弃，脸部多余精华液可轻拍至吸收，效果更佳或清水洗净即可。', null, null, '0', null, '48.00', null, ' 1.先清洁面部肌肤，将面膜敷于面部肌肤，小心将珠光膜揭下，注意从左至右缺口处  \n入手。\n    2.将面膜抚平，并用手指赶走气泡，使其完整贴于脸部。\n    3.放松精神，享受15-20分钟面膜美肤时间，让肌肤充分吸收面膜中的养分。\n    4.使用后将其抛弃，脸部多余精华液可轻拍至吸收，效果更佳或清水洗净即可。', '3年', null, '1', '2020-10-19 19:25:44', null, null, '0');
INSERT INTO `pms_product` VALUES ('838', '130', '首草', '69', '石斛', '125', '鲜条', null, null, '259', '兴义市则戎镇铁皮石斛仿野生种植基地', '250', '贵州首草健康发展有限公司', '铁皮石斛鲜条', 'http://fqn.hongweisoft.com/0/2/838/20201019192551000000860.png', '125克/盒', null, '0', '1', '1', '1', '1', '99', '0', '198.00', null, '0', '0', '0', '', '', '198.00', '0', '0', null, '0.00', '0', null, '铁皮石斛鲜条', '铁皮石斛鲜条', 'http://fqn.hongweisoft.com/0/2/838/20201019192550000000859.png', '铁皮石斛鲜条', '1.鲜吃—取新鲜铁皮石斛若干，洗净入口细嚼，味甘而微黏，清新爽口，余渣吞咽即可。2.煎汤—洗净切碎或拍破加水入锅用文火先煎煮30分钟，后放入1-2克西洋参再煮30分钟，可重复煎煮，连渣食用。3.泡茶—洗净后切薄片，用开水冲泡后饮用，可重复冲泡，连渣食用。4.熬膏—洗净切碎或拍破可加其它中药材加水煎汁，连煎两次，弃渣后用小火浓缩，再加冰糖，继续熬制成膏状饮用。5.浸酒—洗净切碎拍破、单味和其它物料一起浸入40度以上酒中，3个月即可食用。6.入膳—洗净切碎或拍破和鸡鸭等材料一起文火炖2-3小时，连渣食用。7.榨汁—用带过滤装置的榨汁机榨汁(或榨汁后过滤），煮开冷却后直接饮用，也可直接用开水榨汁后直接饮用，也可根据个人喜好口感加少许蜂蜜等调味品直接饮用。（一般是鲜条25克加750毫升的水榨汁即可）', '1.鲜吃—取新鲜铁皮石斛若干，洗净入口细嚼，味甘而微黏，清新爽口，余渣吞咽即可。2.煎汤—洗净切碎或拍破加水入锅用文火先煎煮30分钟，后放入1-2克西洋参再煮30分钟，可重复煎煮，连渣食用。3.泡茶—洗净后切薄片，用开水冲泡后饮用，可重复冲泡，连渣食用。4.熬膏—洗净切碎或拍破可加其它中药材加水煎汁，连煎两次，弃渣后用小火浓缩，再加冰糖，继续熬制成膏状饮用。5.浸酒—洗净切碎拍破、单味和其它物料一起浸入40度以上酒中，3个月即可食用。6.入膳—洗净切碎或拍破和鸡鸭等材料一起文火炖2-3小时，连渣食用。7.榨汁—用带过滤装置的榨汁机榨汁(或榨汁后过滤），煮开冷却后直接饮用，也可直接用开水榨汁后直接饮用，也可根据个人喜好口感加少许蜂蜜等调味品直接饮用。（一般是鲜条25克加750毫升的水榨汁即可）', '1.鲜吃—取新鲜铁皮石斛若干，洗净入口细嚼，味甘而微黏，清新爽口，余渣吞咽即可。2.煎汤—洗净切碎或拍破加水入锅用文火先煎煮30分钟，后放入1-2克西洋参再煮30分钟，可重复煎煮，连渣食用。3.泡茶—洗净后切薄片，用开水冲泡后饮用，可重复冲泡，连渣食用。4.熬膏—洗净切碎或拍破可加其它中药材加水煎汁，连煎两次，弃渣后用小火浓缩，再加冰糖，继续熬制成膏状饮用。5.浸酒—洗净切碎拍破、单味和其它物料一起浸入40度以上酒中，3个月即可食用。6.入膳—洗净切碎或拍破和鸡鸭等材料一起文火炖2-3小时，连渣食用。7.榨汁—用带过滤装置的榨汁机榨汁(或榨汁后过滤），煮开冷却后直接饮用，也可直接用开水榨汁后直接饮用，也可根据个人喜好口感加少许蜂蜜等调味品直接饮用。（一般是鲜条25克加750毫升的水榨汁即可）', null, null, '0', null, '128.00', null, '1.鲜吃—取新鲜铁皮石斛若干，洗净入口细嚼，味甘而微黏，清新爽口，余渣吞咽即可。\n    2.煎汤—洗净切碎或拍破加水入锅用文火先煎煮30分钟，后放入1-2克西洋参再煮30分钟，可重复煎煮，连渣食用。\n    3.泡茶—洗净后切薄片，用开水冲泡后饮用，可重复冲泡，连渣食用。\n    4.熬膏—洗净切碎或拍破可加其它中药材加水煎汁，连煎两次，弃渣后用小火浓缩，再加冰糖，继续熬制成膏状饮用。\n    5.浸酒—洗净切碎拍破、单味和其它物料一起浸入40度以上酒中，3个月即可食用。\n    6.入膳—洗净切碎或拍破和鸡鸭等材料一起文火炖2-3小时，连渣食用。\n    7.榨汁—用带过滤装置的榨汁机榨汁(或榨汁后过滤），煮开冷却后直接饮用，也可直接用开水榨汁后直接饮用，也可根据个人喜好口感加少许蜂蜜等调味品直接饮用。（一般是鲜条25克加750毫升的水榨汁即可）\n\n', '3个月', null, '1', '2020-10-19 19:25:44', null, null, '0');
INSERT INTO `pms_product` VALUES ('839', '131', '金枞丝', '88', '其他 ', '98', '其他', null, null, '260', '贵州省遵义市习水县仙源镇茅坪村河坝组', '251', '贵州习水县勤韵茶业有限公司', '金枞丝烟条装', 'http://fqn.hongweisoft.com/0/2/839/20201019192839000000891.png', '100g', 'DB52/T641', '0', '1', '1', '1', '1', '99', '0', '280.00', null, '0', '0', '0', '金枞丝（红茶）产于国家级自然保护区——贵州习水天鹅池景区和海拔1400米的仙源镇茅坪村坤菁。茶树生长区土层深厚、土壤肥沃，生态植被良好，茶叶从未使用过化肥和农药，常年以青山鸟兽为伴；吸重峦叠嶂之灵气，纳漫天大雾之精华，鲜叶富含氨基酸、茶多糖等营养成分。本品选用茶树一芽一叶至一芽二叶大树茶鲜叶为原料，采用独特的传统制茶工艺与自主创新的新工艺相结合精制而成。具有条索紧细秀丽、色泽光润、金黄黑相间、内质馥郁高香、汤色橙黄明亮、入口鲜活醇厚。', '金枞丝（红茶）产于国家级自然保护区——贵州习水天鹅池景区和海拔1400米的仙源镇茅坪村坤菁。茶树生长区土层深厚、土壤肥沃，生态植被良好，茶叶从未使用过化肥和农药，常年以青山鸟兽为伴；吸重峦叠嶂之灵气，纳漫天大雾之精华，鲜叶富含氨基酸、茶多糖等营养成分。本品选用茶树一芽一叶至一芽二叶大树茶鲜叶为原料，采用独特的传统制茶工艺与自主创新的新工艺相结合精制而成。具有条索紧细秀丽、色泽光润、金黄黑相间、内质馥郁高香、汤色橙黄明亮、入口鲜活醇厚。', '280.00', '0', '0', '烟条装', '0.00', '0', null, '金枞丝烟条装', '金枞丝烟条装', 'http://fqn.hongweisoft.com/0/2/839/20201019192839000000890.png', '金枞丝烟条装', '取茶叶3-5克，放入杯中，用90℃的开水冲泡1-3分钟即可。', '取茶叶3-5克，放入杯中，用90℃的开水冲泡1-3分钟即可。', '取茶叶3-5克，放入杯中，用90℃的开水冲泡1-3分钟即可。', null, null, '0', null, '200.00', '2019.4.20', '取茶叶3-5克，放入杯中，用90℃的开水冲泡1-3分钟即可。', '24个月', '孕妇及患有结石、肿瘤的人忌饮红茶。', '1', '2020-10-19 19:28:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('840', '131', '金枞丝', '88', '其他 ', '98', '其他', null, null, '260', '贵州省遵义市习水县仙源镇茅坪村河坝组', '251', '贵州习水县勤韵茶业有限公司', '金色礼盒', 'http://fqn.hongweisoft.com/0/2/840/20201019192841000000893.png', '120g', 'DB52/T641', '0', '1', '1', '1', '1', '99', '0', '1680.00', null, '0', '0', '0', '金枞丝（红茶）产于国家级自然保护区——贵州习水天鹅池景区和海拔1480米的仙源镇茅坪村坤菁。茶树生长区土层深厚、土壤肥沃，生态植被良好，吸重峦叠嶂之灵气，纳漫天大雾之精华，习水大树茶，亦称古树茶，从古至今自然生长繁衍，根部植入土壤深处，所需养分出其自身供给，从未使用过化肥和农药，茶树最高达10米以上，枝繁叶茂，抗病抗虫性极强。鲜叶富含氨基酸、茶多糖等营养成分。本品选用茶树一芽一叶至一芽二叶大树茶鲜叶为原料，采用独特的传统制茶工艺与自主创新的新工艺相结合精制而成。具有条索紧细秀丽、色泽光润、金黄黑相间、内质馥郁高香、汤色橙黄明亮、入口鲜活醇厚。', '金枞丝（红茶）产于国家级自然保护区——贵州习水天鹅池景区和海拔1480米的仙源镇茅坪村坤菁。茶树生长区土层深厚、土壤肥沃，生态植被良好，吸重峦叠嶂之灵气，纳漫天大雾之精华，习水大树茶，亦称古树茶，从古至今自然生长繁衍，根部植入土壤深处，所需养分出其自身供给，从未使用过化肥和农药，茶树最高达10米以上，枝繁叶茂，抗病抗虫性极强。鲜叶富含氨基酸、茶多糖等营养成分。本品选用茶树一芽一叶至一芽二叶大树茶鲜叶为原料，采用独特的传统制茶工艺与自主创新的新工艺相结合精制而成。具有条索紧细秀丽、色泽光润、金黄黑相间、内质馥郁高香、汤色橙黄明亮、入口鲜活醇厚。', '1680.00', '0', '0', '礼盒装', '0.00', '0', null, '金色礼盒', '金色礼盒', 'http://fqn.hongweisoft.com/0/2/840/20201019192840000000892.png', '金色礼盒', '取茶叶3-5克，放入杯中，用90℃的开水直接冲泡即可。', '取茶叶3-5克，放入杯中，用90℃的开水直接冲泡即可。', '取茶叶3-5克，放入杯中，用90℃的开水直接冲泡即可。', null, null, '0', null, '1200.00', '2020.5.12', '取茶叶3-5克，放入杯中，用90℃的开水直接冲泡即可。', '36个月', '孕妇及患有结石、肿瘤的人忌饮红茶。', '1', '2020-10-19 19:28:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('841', '131', '金枞丝', '88', '其他 ', '98', '其他', null, null, '260', '贵州省遵义市习水县仙源镇茅坪村河坝组', '251', '贵州习水县勤韵茶业有限公司', '灰色礼盒', 'http://fqn.hongweisoft.com/0/2/841/20201019192842000000895.png', '280g', 'DB52/T641', '0', '1', '1', '1', '1', '99', '0', '1680.00', null, '0', '0', '0', '金枞丝（红茶）产于国家级自然保护区——贵州习水天鹅池景区和海拔1480米的仙源镇茅坪村坤菁。茶树生长区土层深厚、土壤肥沃，生态植被良好，吸重峦叠嶂之灵气，纳漫天大雾之精华，习水大树茶，亦称古树茶，从古至今自然生长繁衍，根部植入土壤深处，所需养分出其自身供给，从未使用过化肥和农药，茶树最高达10米以上，枝繁叶茂，抗病抗虫性极强。鲜叶富含氨基酸、茶多糖等营养成分。本品选用茶树一芽一叶至一芽二叶大树茶鲜叶为原料，采用独特的传统制茶工艺与自主创新的新工艺相结合精制而成。具有条索紧细秀丽、色泽光润、金黄黑相间、内质馥郁高香、汤色橙黄明亮、入口鲜活醇厚。', '金枞丝（红茶）产于国家级自然保护区——贵州习水天鹅池景区和海拔1480米的仙源镇茅坪村坤菁。茶树生长区土层深厚、土壤肥沃，生态植被良好，吸重峦叠嶂之灵气，纳漫天大雾之精华，习水大树茶，亦称古树茶，从古至今自然生长繁衍，根部植入土壤深处，所需养分出其自身供给，从未使用过化肥和农药，茶树最高达10米以上，枝繁叶茂，抗病抗虫性极强。鲜叶富含氨基酸、茶多糖等营养成分。本品选用茶树一芽一叶至一芽二叶大树茶鲜叶为原料，采用独特的传统制茶工艺与自主创新的新工艺相结合精制而成。具有条索紧细秀丽、色泽光润、金黄黑相间、内质馥郁高香、汤色橙黄明亮、入口鲜活醇厚。', '1680.00', '0', '0', '礼盒装', '0.00', '0', null, '灰色礼盒', '灰色礼盒', 'http://fqn.hongweisoft.com/0/2/841/20201019192841000000894.png', '灰色礼盒', '取茶叶3-5克，放入杯中，用90℃的开水直接冲泡即可。', '取茶叶3-5克，放入杯中，用90℃的开水直接冲泡即可。', '取茶叶3-5克，放入杯中，用90℃的开水直接冲泡即可。', null, null, '0', null, '1200.00', '2020.5.12', '取茶叶3-5克，放入杯中，用90℃的开水直接冲泡即可。', '36个月', '孕妇及患有结石、肿瘤的人忌饮红茶。', '1', '2020-10-19 19:28:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('842', '131', '金枞丝', '88', '其他 ', '98', '其他', null, null, '260', '贵州省遵义市习水县仙源镇茅坪村河坝组', '251', '贵州习水县勤韵茶业有限公司', '习国故里烟条装', 'http://fqn.hongweisoft.com/0/2/842/20201019192843000000897.png', '120g', 'DB52/T641', '0', '1', '1', '1', '1', '99', '0', '288.00', null, '0', '0', '0', '习水，鰼国故里，位于赤水河中上游，域内生长着百年、千年大树茶。鰼国故里（300年古树红茶），选用树龄在300年以上的大树茶嫩叶，按原始传统工艺精制而成，是茶中经典。', '习水，鰼国故里，位于赤水河中上游，域内生长着百年、千年大树茶。鰼国故里（300年古树红茶），选用树龄在300年以上的大树茶嫩叶，按原始传统工艺精制而成，是茶中经典。', '288.00', '0', '0', '烟条装', '0.00', '0', null, '习国故里烟条装', '习国故里烟条装', 'http://fqn.hongweisoft.com/0/2/842/20201019192843000000896.png', '习国故里烟条装', '一次使用一袋，可连续冲泡10次以上。', '一次使用一袋，可连续冲泡10次以上。', '一次使用一袋，可连续冲泡10次以上。', null, null, '0', null, '198.00', '2019.11.28', '一次使用一袋，可连续冲泡10次以上。', '36个月', '孕妇及患有结石、肿瘤的人忌饮红茶。', '1', '2020-10-19 19:28:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('843', '131', '金枞丝', '88', '其他 ', '98', '其他', null, null, '260', '贵州省遵义市习水县仙源镇茅坪村河坝组', '251', '贵州习水县勤韵茶业有限公司', '习国故里900年', 'http://fqn.hongweisoft.com/0/2/843/20201019192844000000899.png', '216g', 'DB52/T641', '0', '1', '1', '1', '1', '99', '0', '2180.00', null, '0', '0', '0', '习水，鰼国故里，位于赤水河中上游，崇山峻岭中生长着千年古树茶，鰼国故里（900年古树红茶），选用树龄在900年以上的古树茶嫩叶，按原始传统工艺精制而成。', '习水，鰼国故里，位于赤水河中上游，崇山峻岭中生长着千年古树茶，鰼国故里（900年古树红茶），选用树龄在900年以上的古树茶嫩叶，按原始传统工艺精制而成。', '2180.00', '0', '0', '礼盒装', '0.00', '0', null, '习国故里900年', '习国故里900年', 'http://fqn.hongweisoft.com/0/2/843/20201019192844000000898.png', '习国故里900年', '按个人喜好投茶，均可连续冲泡10次以上。', '按个人喜好投茶，均可连续冲泡10次以上。', '按个人喜好投茶，均可连续冲泡10次以上。', null, null, '0', null, '1280.00', '2019.11.28', '按个人喜好投茶，均可连续冲泡10次以上。', '36个月', '孕妇及患有结石、肿瘤的人忌饮红茶。', '1', '2020-10-19 19:28:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('844', '131', '金枞丝', '88', '其他 ', '98', '其他', null, null, '260', '贵州省遵义市习水县仙源镇茅坪村河坝组', '251', '贵州习水县勤韵茶业有限公司', '习国故里500年', 'http://fqn.hongweisoft.com/0/2/844/20201019192846000000901.png', '200g', 'DB52/T641', '0', '1', '1', '1', '1', '99', '0', '1280.00', null, '0', '0', '0', '习水，鰼国故里，位于赤水河中上游，崇山峻岭中生长着千年古树茶，鰼国故里（500年古树红茶），选用树龄在五百年以上的古树茶嫩叶，按原始传统工艺精制而成。', '习水，鰼国故里，位于赤水河中上游，崇山峻岭中生长着千年古树茶，鰼国故里（500年古树红茶），选用树龄在五百年以上的古树茶嫩叶，按原始传统工艺精制而成。', '1280.00', '0', '0', '礼盒装', '0.00', '0', null, '习国故里500年', '习国故里500年', 'http://fqn.hongweisoft.com/0/2/844/20201019192845000000900.png', '习国故里500年', '按个人喜好投茶，均可连续冲泡10次以上。', '按个人喜好投茶，均可连续冲泡10次以上。', '按个人喜好投茶，均可连续冲泡10次以上。', null, null, '0', null, '860.00', '2019.11.28', '按个人喜好投茶，均可连续冲泡10次以上。', '36个月', '孕妇及患有结石、肿瘤的人忌饮红茶。', '1', '2020-10-19 19:28:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('845', '131', '金枞丝', '88', '其他 ', '98', '其他', null, null, '260', '贵州省遵义市习水县仙源镇茅坪村河坝组', '251', '贵州习水县勤韵茶业有限公司', '习国故里1915', 'http://fqn.hongweisoft.com/0/2/845/20201019192847000000903.png', '98g', 'DB52/T641', '0', '1', '1', '1', '1', '99', '0', '560.00', null, '0', '0', '0', '习水，鰼国故里，1915年成立习水县，位于赤水河中上游，崇山峻岭中生长着千年古树茶，鰼国故里（古树红茶）1915，选用树龄在300年以上的大树茶嫩叶，按原始传统工艺精制而成。2018年评定为遵义市十大旅游商品，荣获2019年上海国际茶文化旅游节中国名茶金奖。', '习水，鰼国故里，1915年成立习水县，位于赤水河中上游，崇山峻岭中生长着千年古树茶，鰼国故里（古树红茶）1915，选用树龄在300年以上的大树茶嫩叶，按原始传统工艺精制而成。2018年评定为遵义市十大旅游商品，荣获2019年上海国际茶文化旅游节中国名茶金奖。', '560.00', '0', '0', '礼盒装', '0.00', '0', null, '习国故里1915', '习国故里1915', 'http://fqn.hongweisoft.com/0/2/845/20201019192846000000902.png', '习国故里1915', '一罐一泡，可连续冲泡10次以上。', '一罐一泡，可连续冲泡10次以上。', '一罐一泡，可连续冲泡10次以上。', null, null, '0', null, '280.00', '2020.6.10', '一罐一泡，可连续冲泡10次以上。', '36个月', '孕妇及患有结石、肿瘤的人忌饮红茶。', '1', '2020-10-19 19:28:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('846', '132', '竹王', '62', '竹', '97', '竹制品', null, null, '261', '贵州赤水', '252', '贵州新锦竹木制品有限公司', '竹地板', 'http://fqn.hongweisoft.com/0/2/846/20201019193057000000918.jpg', '960*130*15mm', null, '0', '1', '1', '1', '1', '99', '0', '160.00', null, '0', '0', '0', '主要取代防腐木，耐老火，不褪色', '主要取代防腐木，耐老火，不褪色', '160.00', '0', '0', '纸箱', '0.00', '0', null, '竹地板', '竹地板', 'http://fqn.hongweisoft.com/0/2/846/20201019193053000000917.jpg', '竹地板', '', '', '', null, null, '0', null, '130.00', null, null, null, '不含运费', '1', '2020-10-19 19:30:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('847', '132', '竹王', '62', '竹', '97', '竹制品', null, null, '261', '贵州赤水', '252', '贵州新锦竹木制品有限公司', '竹菜板', 'http://fqn.hongweisoft.com/0/2/847/20201019193104000000923.jpg', '400*300*24mm', null, '0', '1', '1', '1', '1', '99', '0', null, null, '0', '0', '0', '主要取代防腐木，耐老火，不褪色', '主要取代防腐木，耐老火，不褪色', null, '0', '0', '纸箱', '0.00', '0', null, '竹菜板', '竹菜板', 'http://fqn.hongweisoft.com/0/2/847/20201019193101000000919.jpg,http://fqn.hongweisoft.com/0/2/847/20201019193102000000920.jpg,http://fqn.hongweisoft.com/0/2/847/20201019193103000000921.jpg,http://fqn.hongweisoft.com/0/2/847/20201019193104000000922.jpg', '竹菜板', '', '', '', null, null, '0', null, '12.00', null, null, null, '不含运费', '1', '2020-10-19 19:30:53', null, null, '0');
INSERT INTO `pms_product` VALUES ('848', '133', '一合有机葡萄', '88', '其他', '98', '其他', null, null, '262', '贵州省贵阳市白云区牛场乡一合石龙生态园', '253', '贵州一合园林科技发展有限公司', '有机葡萄', 'http://fqn.hongweisoft.com/0/2/848/20201019194009000000938.png', '10斤装', 'GB/T 19630-2019', '0', '1', '1', '1', '1', '99', '0', '100.00', null, '0', '0', '0', '葡萄园100亩，主要品种为雨水红；有机脆柿100亩，以次郎、富有、阳丰等品种为主', '葡萄园100亩，主要品种为雨水红；有机脆柿100亩，以次郎、富有、阳丰等品种为主', '100.00', '0', '0', '纸盒', '0.00', '0', null, '有机葡萄', '有机葡萄', 'http://fqn.hongweisoft.com/0/2/848/20201019194007000000936.png,http://fqn.hongweisoft.com/0/2/848/20201019194008000000937.png', '有机葡萄', '清洗后即可食用。', '清洗后即可食用。', '清洗后即可食用。', null, null, '0', null, '70.00', '2020年7月', '清洗后即可食用。', '15天', '水果糖分过高，糖尿病患者严禁过量食用。', '1', '2020-10-19 19:40:07', null, null, '0');
INSERT INTO `pms_product` VALUES ('849', '134', '脆脆心甜柿', '88', '其他', '98', '其他', null, null, '262', '贵州省贵阳市白云区牛场乡一合石龙生态园', '253', '贵州一合园林科技发展有限公司', '有机脆柿', 'http://fqn.hongweisoft.com/0/2/849/20201019194011000000940.png', '10斤装', 'GB/T 19630-2019', '0', '1', '1', '1', '1', '99', '0', '100.00', null, '0', '0', '0', '葡萄园100亩，主要品种为雨水红；有机脆柿100亩，以次郎、富有、阳丰等品种为主', '葡萄园100亩，主要品种为雨水红；有机脆柿100亩，以次郎、富有、阳丰等品种为主', '100.00', '0', '0', '纸盒', '0.00', '0', null, '有机脆柿', '有机脆柿', 'http://fqn.hongweisoft.com/0/2/849/20201019194010000000939.png', '有机脆柿', '清洗后即可食用。', '清洗后即可食用。', '清洗后即可食用。', null, null, '0', null, '70.00', '2020年7月', '清洗后即可食用。', '15天', '水果糖分过高，糖尿病患者严禁过量食用。', '1', '2020-10-19 19:40:07', null, null, '0');
INSERT INTO `pms_product` VALUES ('850', '71', '黔金果', '63', '油茶', '100', '食用油', null, null, '263', '黎平县生态工业园', '254', '黎平县霞宇油脂有限公司', '黔金果铁罐山茶油(生活美)', 'http://fqn.hongweisoft.com/0/2/850/20201019194148000000948.png', '1L*1', '6972113910306', '0', '1', '1', '1', '1', '99', '0', '208.00', null, '0', '0', '0', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '208.00', '0', '0', '罐装', '0.00', '0', null, '黔金果铁罐山茶油(生活美)', '黔金果铁罐山茶油(生活美)', 'http://fqn.hongweisoft.com/0/2/850/20201019194147000000947.png', '黔金果铁罐山茶油(生活美)', '适合蒸饪及凉拌', '适合蒸饪及凉拌', '适合蒸饪及凉拌', null, null, '0', null, '158.00', '2020', '适合蒸饪及凉拌', '18个月', '①不加热至冒烟，②不要烧焦，③使用后应栓紧盖子，④避免放置于阳光直射或炉边过热处。', '1', '2020-10-19 19:41:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('851', '71', '黔金果', '63', '油茶', '100', '食用油', null, null, '263', '黎平县生态工业园', '254', '黎平县霞宇油脂有限公司', '黔金果早上美山茶油礼盒', 'http://fqn.hongweisoft.com/0/2/851/20201019194150000000950.png', '245ml*2', '6972113910351', '0', '1', '1', '1', '1', '99', '0', '158.00', null, '0', '0', '0', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '158.00', '0', '0', '礼盒', '0.00', '0', null, '黔金果早上美山茶油礼盒', '黔金果早上美山茶油礼盒', 'http://fqn.hongweisoft.com/0/2/851/20201019194149000000949.png', '黔金果早上美山茶油礼盒', '适合蒸饪及凉拌', '适合蒸饪及凉拌', '适合蒸饪及凉拌', null, null, '0', null, '98.00', '2020', '适合蒸饪及凉拌', '18个月', '①不加热至冒烟，②不要烧焦，③使用后应栓紧盖子，④避免放置于阳光直射或炉边过热处。', '1', '2020-10-19 19:41:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('852', '71', '黔金果', '63', '油茶', '100', '食用油', null, null, '263', '黎平县生态工业园', '254', '黎平县霞宇油脂有限公司', '黔金果生活美山茶油礼盒', 'http://fqn.hongweisoft.com/0/2/852/20201019194151000000952.png', '500ml*1', '6972113910313', '0', '1', '1', '1', '1', '99', '0', '128.00', null, '0', '0', '0', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '128.00', '0', '0', '礼盒', '0.00', '0', null, '黔金果生活美山茶油礼盒', '黔金果生活美山茶油礼盒', 'http://fqn.hongweisoft.com/0/2/852/20201019194151000000951.png', '黔金果生活美山茶油礼盒', '适合蒸饪及凉拌', '适合蒸饪及凉拌', '适合蒸饪及凉拌', null, null, '0', null, '98.00', '2020', '适合蒸饪及凉拌', '18个月', '①不加热至冒烟，②不要烧焦，③使用后应栓紧盖子，④避免放置于阳光直射或炉边过热处。', '1', '2020-10-19 19:41:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('853', '71', '黔金果', '63', '油茶', '100', '食用油', null, null, '263', '黎平县生态工业园', '254', '黎平县霞宇油脂有限公司', '黔金果生活美山茶油礼盒', 'http://fqn.hongweisoft.com/0/2/853/20201019194153000000954.png', '245ml*1', '6972113910177', '0', '1', '1', '1', '1', '99', '0', '108.00', null, '0', '0', '0', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '108.00', '0', '0', '礼盒', '0.00', '0', null, '黔金果生活美山茶油礼盒', '黔金果生活美山茶油礼盒', 'http://fqn.hongweisoft.com/0/2/853/20201019194152000000953.png', '黔金果生活美山茶油礼盒', '适合蒸饪及凉拌', '适合蒸饪及凉拌', '适合蒸饪及凉拌', null, null, '0', null, '68.00', '2020', '适合蒸饪及凉拌', '18个月', '①不加热至冒烟，②不要烧焦，③使用后应栓紧盖子，④避免放置于阳光直射或炉边过热处。', '1', '2020-10-19 19:41:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('854', '71', '黔金果', '63', '油茶', '100', '食用油', null, null, '263', '黎平县生态工业园', '254', '黎平县霞宇油脂有限公司', '黔金果铁罐山茶油礼盒(生活美)', 'http://fqn.hongweisoft.com/0/2/854/20201019194155000000956.png', '1L*2', '6972113910146', '0', '1', '1', '1', '1', '99', '0', '398.00', null, '0', '0', '0', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '山茶油（又名野山茶油，茶籽油，油茶籽油）取自油茶树的种籽。“黔金果”野生山茶油是霞宇油脂有限公司主推的一款食用油，其生产的原料油茶籽，主要来自本县德凤、高屯、龙额、水口、地坪、肇兴及锦屏县的新化，偶里等乡镇，周围上百公里都没有什么工业污染，其原料茶籽经过秋、冬、春、夏、秋五个季节的生长，其不饱和脂肪酸含量在85%以上，且富含维生素A和E，A和E含量远远高于其他食用油，是世界上最好的木本油料之一。', '398.00', '0', '0', '礼盒', '0.00', '0', null, '黔金果铁罐山茶油礼盒(生活美)', '黔金果铁罐山茶油礼盒(生活美)', 'http://fqn.hongweisoft.com/0/2/854/20201019194154000000955.png', '黔金果铁罐山茶油礼盒(生活美)', '适合蒸饪及凉拌', '适合蒸饪及凉拌', '适合蒸饪及凉拌', null, null, '0', null, '278.00', '2020', '适合蒸饪及凉拌', '18个月', '①不加热至冒烟，②不要烧焦，③使用后应栓紧盖子，④避免放置于阳光直射或炉边过热处。', '1', '2020-10-19 19:41:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('855', '136', '大亭', '70', '茶', '133', '花茶', null, null, '264', '贵州省罗甸县茂井镇', '257', '罗甸县五湖生态农业旅游开发有限责任公司', '贵州金花茶', 'http://fqn.hongweisoft.com/0/2/855/20201019194616000000971.jpg', '1、50g/罐\n2、50g×2礼品盒', null, '0', '1', '1', '1', '1', '99', '0', '50.00', null, '0', '0', '0', '贵州金花茶”是一种珍稀濒危植物，是我国特有物种，也是世界性的珍稀名贵植物。金花茶极为罕见，金花茶具有极高的药用营养价值，富含茶多酚、总黄酮、维生素、氨基酸等多种天然营养成份及锗、硒钼、锌等400多种重要人体必需营养元素，集观赏、药用、保健于一身，与银杉、桫椤等珍贵“植物活化石”齐名，是我国八种国家一级保护植物之一，属【濒危野生动植物特国际贸易公约】附属||中的植物种，国外称为神奇的东方魔茶，被告誉为“植物界大熊猫”、“茶族皇后”。', '贵州金花茶”是一种珍稀濒危植物，是我国特有物种，也是世界性的珍稀名贵植物。金花茶极为罕见，金花茶具有极高的药用营养价值，富含茶多酚、总黄酮、维生素、氨基酸等多种天然营养成份及锗、硒钼、锌等400多种重要人体必需营养元素，集观赏、药用、保健于一身，与银杉、桫椤等珍贵“植物活化石”齐名，是我国八种国家一级保护植物之一，属【濒危野生动植物特国际贸易公约】附属||中的植物种，国外称为神奇的东方魔茶，被告誉为“植物界大熊猫”、“茶族皇后”。', '50.00', '0', '0', '罐装、礼品盒', '0.00', '0', null, '贵州金花茶', '贵州金花茶', 'http://fqn.hongweisoft.com/0/2/855/20201019194614000000968.jpg,http://fqn.hongweisoft.com/0/2/855/20201019194615000000969.jpg,http://fqn.hongweisoft.com/0/2/855/20201019194615000000970.jpg', '贵州金花茶', '开水煮泡10分钟', '开水煮泡10分钟', '开水煮泡10分钟', null, null, '0', null, null, null, '开水煮泡10分钟', '1年', null, '1', '2020-10-19 19:46:15', null, null, '0');
INSERT INTO `pms_product` VALUES ('856', '137', '老蜂统', '75', '林下蜂蜜', '153', '蜂蜜', null, null, '267', '湄潭县高台镇三联村', '258', '湄潭县奇洞天蜂业发展有限公司', '蜂蜜', 'http://fqn.hongweisoft.com/0/2/856/20201019194723000000986.jpg', '2斤装和1斤装', null, '0', '1', '1', '1', '1', '99', '0', '168.00', null, '0', '0', '0', '产于省级自然保护区百面水，波美度42度以上，各项指标符合国家规定标准', '产于省级自然保护区百面水，波美度42度以上，各项指标符合国家规定标准', '168.00', '0', '0', '分瓶包装', '0.00', '0', null, '蜂蜜', '蜂蜜', 'http://fqn.hongweisoft.com/0/2/856/20201019194716000000982.jpg,http://fqn.hongweisoft.com/0/2/856/20201019194718000000983.jpg,http://fqn.hongweisoft.com/0/2/856/20201019194720000000984.jpg,http://fqn.hongweisoft.com/0/2/856/20201019194721000000985.jpg', '蜂蜜', '兑60度温水分早晚各一次口服', '兑60度温水分早晚各一次口服', '兑60度温水分早晚各一次口服', null, null, '0', null, '120.00', '2020年7--9月', '兑60度温水分早晚各一次口服', '3年', null, '1', '2020-10-19 19:47:16', null, null, '0');
INSERT INTO `pms_product` VALUES ('857', '138', '黔舒佳', '65', '皂角', '110', '其他', null, null, '268', '黔西县金碧镇杨家店村八组', '259', '黔西县金碧镇杨勇种植农民专业合作社', '皂角粉', 'http://fqn.hongweisoft.com/0/2/857/20201019195206000000994.png', '罐', null, '0', '1', '1', '1', '1', '99', '0', '35.00', null, '0', '0', '0', '', '', '35.00', '0', '0', '罐装', '0.00', '0', null, '皂角粉', '皂角粉', 'http://fqn.hongweisoft.com/0/2/857/20201019195157000000993.png', '皂角粉', '', '', '', null, null, '0', null, null, null, null, '两年', null, '1', '2020-10-19 19:51:57', null, null, '0');
INSERT INTO `pms_product` VALUES ('858', '138', '黔舒佳', '65', '皂角', '110', '其他', null, null, '268', '黔西县金碧镇杨家店村八组', '259', '黔西县金碧镇杨勇种植农民专业合作社', '皂角刺', 'http://fqn.hongweisoft.com/0/2/858/20201019195223000000996.png', '斤', null, '0', '1', '1', '1', '1', '99', '0', '35.00', null, '0', '0', '0', '', '', '35.00', '0', '0', '罐装', '0.00', '0', null, '皂角刺', '皂角刺', 'http://fqn.hongweisoft.com/0/2/858/20201019195214000000995.png', '皂角刺', '', '', '', null, null, '0', null, null, null, null, '一年', null, '1', '2020-10-19 19:51:57', null, null, '0');
INSERT INTO `pms_product` VALUES ('859', '138', '黔舒佳', '65', '皂角', '110', '其他', null, null, '268', '黔西县金碧镇杨家店村八组', '259', '黔西县金碧镇杨勇种植农民专业合作社', '皂角米', 'http://fqn.hongweisoft.com/0/2/859/20201019195241000000998.png', '斤', null, '0', '1', '1', '1', '1', '99', '0', '90.00', null, '0', '0', '0', '', '', '90.00', '0', '0', '罐装', '0.00', '0', null, '皂角米', '皂角米', 'http://fqn.hongweisoft.com/0/2/859/20201019195232000000997.png', '皂角米', '', '', '', null, null, '0', null, null, null, null, '一年', null, '1', '2020-10-19 19:51:57', null, null, '0');
INSERT INTO `pms_product` VALUES ('860', '139', '金刺维', '66', '刺梨', '113', '刺梨饮料', null, null, '269', '黔西县经济开发区岔白工业园区', '260', '黔西县绿原食品开发有限公司', '刺梨饮料', 'http://fqn.hongweisoft.com/0/2/860/20201019195502000001023.png', '250L*12瓶/件', 'Q/LY0002S-2020', '0', '1', '1', '1', '1', '99', '0', '96.00', null, '0', '0', '0', '在神奇的贵州毕节，原生态的奇山秀水之间生长着一种山珍神果---刺梨,它浑身布满小刺,外形扁圆球状,色泽金黄诱人，味道酸涩可口。在民间，刺梨的营养功效有口皆碑，有“一个刺梨当三个鸡蛋”的说法。 专家公认最好的刺梨产地在贵州，而贵州的乌蒙山区毕节的刺梨资源最为丰富,品质也是最高。  刺梨富含Vc、Vb、Vp等多种维生素和人体所需的8种氨基酸，还含有超氧化物歧化酶（SOD）以及铁、磷、钙等微量元素。其中天然维C含量在所有果类中居第一,天然维C含量是苹果的500倍,红桔的70倍，猕猴桃的20倍，因此刺梨有着公认的“维C王”之美誉,果实“营养库”之美称,号称“神奇水果之王”。毕节市黔西县绿原食品开发有限公司利用得天独厚的生态资源引用现代先进刺梨加工生产设施,相继与贵州大学生命科学院、南方医科大学（第一军医大）进行了产、学、研技术合作，推进刺梨在保健及医药领域应用方面的深度开发，对刺梨产品进行梯度研发技术攻关、研发刺梨精深产品，通过先进的生产工艺把刺梨产品的营养成分如Vc、Vb、Vp、SOD等特效保留，生产的“金刺维”刺梨系列产品不添加任何色素、稳定剂和香精，保持了刺梨原有的清香及功效，属纯天然生态绿色食品。', '在神奇的贵州毕节，原生态的奇山秀水之间生长着一种山珍神果---刺梨,它浑身布满小刺,外形扁圆球状,色泽金黄诱人，味道酸涩可口。在民间，刺梨的营养功效有口皆碑，有“一个刺梨当三个鸡蛋”的说法。 专家公认最好的刺梨产地在贵州，而贵州的乌蒙山区毕节的刺梨资源最为丰富,品质也是最高。  刺梨富含Vc、Vb、Vp等多种维生素和人体所需的8种氨基酸，还含有超氧化物歧化酶（SOD）以及铁、磷、钙等微量元素。其中天然维C含量在所有果类中居第一,天然维C含量是苹果的500倍,红桔的70倍，猕猴桃的20倍，因此刺梨有着公认的“维C王”之美誉,果实“营养库”之美称,号称“神奇水果之王”。毕节市黔西县绿原食品开发有限公司利用得天独厚的生态资源引用现代先进刺梨加工生产设施,相继与贵州大学生命科学院、南方医科大学（第一军医大）进行了产、学、研技术合作，推进刺梨在保健及医药领域应用方面的深度开发，对刺梨产品进行梯度研发技术攻关、研发刺梨精深产品，通过先进的生产工艺把刺梨产品的营养成分如Vc、Vb、Vp、SOD等特效保留，生产的“金刺维”刺梨系列产品不添加任何色素、稳定剂和香精，保持了刺梨原有的清香及功效，属纯天然生态绿色食品。', '96.00', '0', '0', '礼盒', '0.00', '0', null, '刺梨饮料', '刺梨饮料', 'http://fqn.hongweisoft.com/0/2/860/20201019195500000001021.png,http://fqn.hongweisoft.com/0/2/860/20201019195500000001022.png', '刺梨饮料', '开瓶即饮', '开瓶即饮', '开瓶即饮', null, null, '0', null, '48.00', '2020', '开瓶即饮', '18个月', null, '1', '2020-10-19 19:55:00', null, null, '0');
INSERT INTO `pms_product` VALUES ('861', '140', '橘老大、地上一橘', '88', '其他', '98', '其他', null, null, '270', '贵州省遵义市仁怀市五马镇三元村', '262', '仁怀市大竹坝金银花种植专业合作社', '耙耙柑', 'http://fqn.hongweisoft.com/0/2/861/20201019195802000001043.png', '单个重200g-750g', null, '0', '1', '1', '1', '1', '99', '0', '24.00', null, '0', '0', '0', '耙耙柑具有清喉利咽、生津止渴、祛痰平喘、促进血液循环及新陈代谢等功效。', '耙耙柑具有清喉利咽、生津止渴、祛痰平喘、促进血液循环及新陈代谢等功效。', '24.00', '0', '0', null, '0.00', '0', null, '耙耙柑', '耙耙柑', 'http://fqn.hongweisoft.com/0/2/861/20201019195755000001037.png,http://fqn.hongweisoft.com/0/2/861/20201019195756000001038.jpg,http://fqn.hongweisoft.com/0/2/861/20201019195756000001039.jpg,http://fqn.hongweisoft.com/0/2/861/20201019195757000001040.jpg,http://fqn.hongweisoft.com/0/2/861/20201019195758000001041.jpg,http://fqn.hongweisoft.com/0/2/861/20201019195800000001042.jpg', '耙耙柑', '', '', '', null, null, '0', null, '18.00', '2020年1月18日', null, '2个月', null, '1', '2020-10-19 19:57:55', null, null, '0');
INSERT INTO `pms_product` VALUES ('862', null, null, '73', '鲜果', '98', '其他', null, null, '271', '贵州省仁怀市苍龙街道水塘村', '264', '仁怀市三森农业开发有限公司', '水蜜桃', 'http://fqn.hongweisoft.com/0/2/862/20201019200049000001051.png', null, null, '0', '1', '1', '1', '1', '99', '0', '10.00', null, '0', '0', '0', '水蜜桃色泽红润，口感香甜，李子单个大，口感青脆，樱桃色泽鲜红，香甜可口，葡萄品种植欧美品种，甜而不腻', '水蜜桃色泽红润，口感香甜，李子单个大，口感青脆，樱桃色泽鲜红，香甜可口，葡萄品种植欧美品种，甜而不腻', '10.00', '0', '0', null, '0.00', '0', null, '水蜜桃', '水蜜桃', 'http://fqn.hongweisoft.com/0/2/862/20201019200048000001049.png,http://fqn.hongweisoft.com/0/2/862/20201019200048000001050.png', '水蜜桃', '', '', '', null, null, '0', null, null, null, null, '鲜果', null, '1', '2020-10-19 20:00:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('863', null, null, '73', '鲜果', '98', '其他', null, null, '271', '贵州省仁怀市苍龙街道水塘村', '264', '仁怀市三森农业开发有限公司', '葡萄', 'http://fqn.hongweisoft.com/0/2/863/20201019200051000001053.png', null, null, '0', '1', '1', '1', '1', '99', '0', '25.00', null, '0', '0', '0', '水蜜桃色泽红润，口感香甜，李子单个大，口感青脆，樱桃色泽鲜红，香甜可口，葡萄品种植欧美品种，甜而不腻', '水蜜桃色泽红润，口感香甜，李子单个大，口感青脆，樱桃色泽鲜红，香甜可口，葡萄品种植欧美品种，甜而不腻', '25.00', '0', '0', null, '0.00', '0', null, '葡萄', '葡萄', 'http://fqn.hongweisoft.com/0/2/863/20201019200050000001052.png', '葡萄', '', '', '', null, null, '0', null, null, null, null, '鲜果', null, '1', '2020-10-19 20:00:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('864', null, null, '73', '鲜果', '144', '樱桃', null, null, '271', '贵州省仁怀市苍龙街道水塘村', '264', '仁怀市三森农业开发有限公司', '樱桃', 'http://fqn.hongweisoft.com/0/2/864/20201019200053000001055.png', null, null, '0', '1', '1', '1', '1', '99', '0', '30.00', null, '0', '0', '0', '水蜜桃色泽红润，口感香甜，李子单个大，口感青脆，樱桃色泽鲜红，香甜可口，葡萄品种植欧美品种，甜而不腻', '水蜜桃色泽红润，口感香甜，李子单个大，口感青脆，樱桃色泽鲜红，香甜可口，葡萄品种植欧美品种，甜而不腻', '30.00', '0', '0', null, '0.00', '0', null, '樱桃', '樱桃', 'http://fqn.hongweisoft.com/0/2/864/20201019200052000001054.png', '樱桃', '', '', '', null, null, '0', null, null, null, null, '鲜果', null, '1', '2020-10-19 20:00:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('865', null, null, '73', '鲜果', '98', '其他', null, null, '271', '贵州省仁怀市苍龙街道水塘村', '264', '仁怀市三森农业开发有限公司', '李子', 'http://fqn.hongweisoft.com/0/2/865/20201019200054000001056.png', null, null, '0', '1', '1', '1', '1', '99', '0', '10.00', null, '0', '0', '0', '水蜜桃色泽红润，口感香甜，李子单个大，口感青脆，樱桃色泽鲜红，香甜可口，葡萄品种植欧美品种，甜而不腻', '水蜜桃色泽红润，口感香甜，李子单个大，口感青脆，樱桃色泽鲜红，香甜可口，葡萄品种植欧美品种，甜而不腻', '10.00', '0', '0', null, '0.00', '0', null, '李子', '李子', null, '李子', '', '', '', null, null, '0', null, null, null, null, '鲜果', null, '1', '2020-10-19 20:00:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('866', '143', '香慈', '70', '茶', '130', '绿茶', null, null, '273', '仁怀市香慈茶叶种植专业合作社', '265', '仁怀市香慈茶叶种植专业合作社', '香慈毛峰', 'http://fqn.hongweisoft.com/0/2/866/20201019200131000001066.png', '200克', null, '0', '1', '1', '1', '1', '99', '0', '120.00', null, '0', '0', '0', '香慈茶叶合作社种植加工的茶叶主要有“金牡丹”、“金观音”、“梅占”、“中茶108”、“龙井长叶”等优良品种。有香慈牌绿茶、红茶系列茶产品；绿茶系列产品有雀舌、毛峰、毛尖、翠芽、翠片等，香慈牌系列绿茶，叶片厚、香气高、黄绿明亮、栗香浓郁、回味甘醇；“遵义红”、“香慈红”系列红茶,其外形紧细、秀丽披毫，色泽褐黄、汤色呈红亮、香气纯正幽长、醇厚浓郁；红茶产品主要以毛峰红茶为主。绿茶、红茶系列产品满足不同层次消费群体，产品通过与联合利华等公司合作供应欧洲市场，国内销往仁怀、遵义、贵阳、北京、上海、广东、四川、重庆、东北等地。', '香慈茶叶合作社种植加工的茶叶主要有“金牡丹”、“金观音”、“梅占”、“中茶108”、“龙井长叶”等优良品种。有香慈牌绿茶、红茶系列茶产品；绿茶系列产品有雀舌、毛峰、毛尖、翠芽、翠片等，香慈牌系列绿茶，叶片厚、香气高、黄绿明亮、栗香浓郁、回味甘醇；“遵义红”、“香慈红”系列红茶,其外形紧细、秀丽披毫，色泽褐黄、汤色呈红亮、香气纯正幽长、醇厚浓郁；红茶产品主要以毛峰红茶为主。绿茶、红茶系列产品满足不同层次消费群体，产品通过与联合利华等公司合作供应欧洲市场，国内销往仁怀、遵义、贵阳、北京、上海、广东、四川、重庆、东北等地。', '120.00', '0', '0', null, '0.00', '0', null, '香慈毛峰', '香慈毛峰', 'http://fqn.hongweisoft.com/0/2/866/20201019200121000001064.png,http://fqn.hongweisoft.com/0/2/866/20201019200127000001065.png', '香慈毛峰', '根据个人口味取3-5g放入杯中，以高水温冲泡10-15秒出汤。', '根据个人口味取3-5g放入杯中，以高水温冲泡10-15秒出汤。', '根据个人口味取3-5g放入杯中，以高水温冲泡10-15秒出汤。', null, null, '0', null, '80.00', '2020/3/15', '根据个人口味取3-5g放入杯中，以高水温冲泡10-15秒出汤。', '360天', null, '1', '2020-10-19 20:01:22', null, null, '0');
INSERT INTO `pms_product` VALUES ('867', '143', '香慈', '70', '茶', '131', '红茶', null, null, '273', '仁怀市香慈茶叶种植专业合作社', '265', '仁怀市香慈茶叶种植专业合作社', '香慈红', null, '200克', null, '0', '1', '1', '1', '1', '99', '0', '120.00', null, '0', '0', '0', '香慈茶叶合作社种植加工的茶叶主要有“金牡丹”、“金观音”、“梅占”、“中茶108”、“龙井长叶”等优良品种。有香慈牌绿茶、红茶系列茶产品；绿茶系列产品有雀舌、毛峰、毛尖、翠芽、翠片等，香慈牌系列绿茶，叶片厚、香气高、黄绿明亮、栗香浓郁、回味甘醇；“遵义红”、“香慈红”系列红茶,其外形紧细、秀丽披毫，色泽褐黄、汤色呈红亮、香气纯正幽长、醇厚浓郁；红茶产品主要以毛峰红茶为主。绿茶、红茶系列产品满足不同层次消费群体，产品通过与联合利华等公司合作供应欧洲市场，国内销往仁怀、遵义、贵阳、北京、上海、广东、四川、重庆、东北等地。', '香慈茶叶合作社种植加工的茶叶主要有“金牡丹”、“金观音”、“梅占”、“中茶108”、“龙井长叶”等优良品种。有香慈牌绿茶、红茶系列茶产品；绿茶系列产品有雀舌、毛峰、毛尖、翠芽、翠片等，香慈牌系列绿茶，叶片厚、香气高、黄绿明亮、栗香浓郁、回味甘醇；“遵义红”、“香慈红”系列红茶,其外形紧细、秀丽披毫，色泽褐黄、汤色呈红亮、香气纯正幽长、醇厚浓郁；红茶产品主要以毛峰红茶为主。绿茶、红茶系列产品满足不同层次消费群体，产品通过与联合利华等公司合作供应欧洲市场，国内销往仁怀、遵义、贵阳、北京、上海、广东、四川、重庆、东北等地。', '120.00', '0', '0', null, '0.00', '0', null, '香慈红', '香慈红', null, '香慈红', '根据个人口味取3-5g放入杯中，以高水温冲泡10-15秒出汤。', '根据个人口味取3-5g放入杯中，以高水温冲泡10-15秒出汤。', '根据个人口味取3-5g放入杯中，以高水温冲泡10-15秒出汤。', null, null, '0', null, '80.00', '2020/3/15', '根据个人口味取3-5g放入杯中，以高水温冲泡10-15秒出汤。', '360天', null, '1', '2020-10-19 20:01:22', null, null, '0');
INSERT INTO `pms_product` VALUES ('868', '144', '百花土蜂蜜', '75', '林下蜂蜜', '153', '蜂蜜', null, null, '274', '贵州省榕江县定威乡定旦村', '267', '榕江县中蜂产业发展有限责任公司', '蜂蜜', 'http://fqn.hongweisoft.com/0/2/868/20201019200347000001078.png', '500克/瓶，一或二瓶装', null, '0', '1', '1', '1', '1', '99', '0', '108.00', null, '0', '0', '0', '榕江定威®土蜂蜜，产自榕江县月亮山自然保护区腹地，这里的日照充足，蜜源植被丰富，没有工业污染，产出来的蜂蜜品质上乘，蜂蜜成分中含有多种糖类，蛋白质，氨基酸以及矿物质，还有多种的有益酶，维生素等一些营养成分，这些营养成分对于人体来说都具有一定的好处，蜂蜜当中还含有非常丰富的维生素b，维生素b是人体生命代谢，不可或缺的一个重要元素，能够促进身体健康，蜂蜜是蜜蜂从开花植物的花中采得的花蜜在蜂巢中经过充分酿造而成的天然甜物质，气味清香浓郁，味道纯真甜美。', '榕江定威®土蜂蜜，产自榕江县月亮山自然保护区腹地，这里的日照充足，蜜源植被丰富，没有工业污染，产出来的蜂蜜品质上乘，蜂蜜成分中含有多种糖类，蛋白质，氨基酸以及矿物质，还有多种的有益酶，维生素等一些营养成分，这些营养成分对于人体来说都具有一定的好处，蜂蜜当中还含有非常丰富的维生素b，维生素b是人体生命代谢，不可或缺的一个重要元素，能够促进身体健康，蜂蜜是蜜蜂从开花植物的花中采得的花蜜在蜂巢中经过充分酿造而成的天然甜物质，气味清香浓郁，味道纯真甜美。', '108.00', '0', '0', null, '0.00', '0', null, '蜂蜜', '蜂蜜', 'http://fqn.hongweisoft.com/0/2/868/20201019200343000001072.jpg,http://fqn.hongweisoft.com/0/2/868/20201019200344000001073.jpg,http://fqn.hongweisoft.com/0/2/868/20201019200345000001074.jpg,http://fqn.hongweisoft.com/0/2/868/20201019200345000001075.jpg,http://fqn.hongweisoft.com/0/2/868/20201019200346000001076.png,http://fqn.hongweisoft.com/0/2/868/20201019200347000001077.png', '蜂蜜', '请勿用开水冲饮，以免破坏蜂蜜营养价值。蜂蜜结晶是正常物理现象，请放心食用。', '请勿用开水冲饮，以免破坏蜂蜜营养价值。蜂蜜结晶是正常物理现象，请放心食用。', '请勿用开水冲饮，以免破坏蜂蜜营养价值。蜂蜜结晶是正常物理现象，请放心食用。', null, null, '0', null, '68.00', '9-11月', '请勿用开水冲饮，以免破坏蜂蜜营养价值。蜂蜜结晶是正常物理现象，请放心食用。', '24个月', '（建议两岁以下儿童慎用）', '1', '2020-10-19 20:03:44', null, null, '0');
INSERT INTO `pms_product` VALUES ('869', '145', '“大其成”', '63', '油茶', '100', '食用油', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶籽油', 'http://fqn.hongweisoft.com/0/2/869/20201019200422000001088.jpg', '2.5L', 'GB11765-2018', '0', '1', '1', '1', '1', '99', '0', '648.00', null, '0', '0', '0', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '648.00', '0', '0', '马口铁桶', '0.00', '0', null, '茶籽油', '茶籽油', 'http://fqn.hongweisoft.com/0/2/869/20201019200419000001087.jpg', '茶籽油', '烧炒、凉拌', '烧炒、凉拌', '烧炒、凉拌', null, null, '0', null, '458.00', '见喷码', '烧炒、凉拌', '18个月', '零度以下时有少许结晶，腊质自析现象；高于零自然消除，不影响产品质量', '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('870', '145', '“大其成”', '63', '油茶', '100', '食用油', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶籽油', 'http://fqn.hongweisoft.com/0/2/870/20201019200427000001090.jpg', '1.6L', 'GB11765-2018', '0', '1', '1', '1', '1', '99', '0', '408.00', null, '0', '0', '0', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '408.00', '0', '0', '马口铁桶', '0.00', '0', null, '茶籽油', '茶籽油', 'http://fqn.hongweisoft.com/0/2/870/20201019200424000001089.jpg', '茶籽油', '烧炒、凉拌', '烧炒、凉拌', '烧炒、凉拌', null, null, '0', null, '278.00', '见喷码', '烧炒、凉拌', '18个月', '零度以下时有少许结晶，腊质自析现象；高于零自然消除，不影响产品质量', '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('871', '145', '“大其成”', '63', '油茶', '100', '食用油', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶籽油', 'http://fqn.hongweisoft.com/0/2/871/20201019200432000001092.jpg', '500ML', 'GB11765-2018', '0', '1', '1', '1', '1', '99', '0', '138.00', null, '0', '0', '0', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '138.00', '0', '0', '玻璃瓶彩礼盒', '0.00', '0', null, '茶籽油', '茶籽油', 'http://fqn.hongweisoft.com/0/2/871/20201019200429000001091.jpg', '茶籽油', '烧炒、凉拌', '烧炒、凉拌', '烧炒、凉拌', null, null, '0', null, '98.00', '见喷码', '烧炒、凉拌', '18个月', '零度以下时有少许结晶，腊质自析现象；高于零自然消除，不影响产品质量', '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('872', '145', '“大其成”', '63', '油茶', '100', '食用油', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶籽油', 'http://fqn.hongweisoft.com/0/2/872/20201019200437000001094.jpg', '500ML*2', 'GB11765-2018', '0', '1', '1', '1', '1', '99', '0', '258.00', null, '0', '0', '0', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '258.00', '0', '0', '玻璃瓶彩礼盒', '0.00', '0', null, '茶籽油', '茶籽油', 'http://fqn.hongweisoft.com/0/2/872/20201019200434000001093.jpg', '茶籽油', '烧炒、凉拌', '烧炒、凉拌', '烧炒、凉拌', null, null, '0', null, '198.00', '见喷码', '烧炒、凉拌', '18个月', '零度以下时有少许结晶，腊质自析现象；高于零自然消除，不影响产品质量', '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('873', '146', '“仙人街”', '63', '油茶', '100', '食用油', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶籽油', 'http://fqn.hongweisoft.com/0/2/873/20201019200443000001096.jpg', '500ML', 'GB11765-2018', '0', '1', '1', '1', '1', '99', '0', '148.00', null, '0', '0', '0', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '148.00', '0', '0', '玻璃瓶彩礼盒', '0.00', '0', null, '茶籽油', '茶籽油', 'http://fqn.hongweisoft.com/0/2/873/20201019200441000001095.jpg', '茶籽油', '烧炒、凉拌', '烧炒、凉拌', '烧炒、凉拌', null, null, '0', null, '98.00', '见喷码', '烧炒、凉拌', '18个月', '零度以下时有少许结晶，腊质自析现象；高于零自然消除，不影响产品质量', '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('874', '146', '“仙人街”', '63', '油茶', '100', '食用油', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶籽油', 'http://fqn.hongweisoft.com/0/2/874/20201019200448000001098.jpg', '50ML*2', 'GB11765-2018', '0', '1', '1', '1', '1', '99', '0', '258.00', null, '0', '0', '0', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '258.00', '0', '0', '玻璃瓶彩礼盒', '0.00', '0', null, '茶籽油', '茶籽油', 'http://fqn.hongweisoft.com/0/2/874/20201019200445000001097.jpg', '茶籽油', '烧炒、凉拌', '烧炒、凉拌', '烧炒、凉拌', null, null, '0', null, '198.00', '见喷码', '烧炒、凉拌', '18个月', '零度以下时有少许结晶，腊质自析现象；高于零自然消除，不影响产品质量', '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('875', '146', '“仙人街”', '63', '油茶', '100', '食用油', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶籽油', 'http://fqn.hongweisoft.com/0/2/875/20201019200452000001100.jpg', '258ML*2', 'GB11765-2018', '0', '1', '1', '1', '1', '99', '0', '168.00', null, '0', '0', '0', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '168.00', '0', '0', '玻璃瓶彩礼盒', '0.00', '0', null, '茶籽油', '茶籽油', 'http://fqn.hongweisoft.com/0/2/875/20201019200451000001099.jpg', '茶籽油', '烧炒、凉拌', '烧炒、凉拌', '烧炒、凉拌', null, null, '0', null, '128.00', '见喷码', '烧炒、凉拌', '18个月', '零度以下时有少许结晶，腊质自析现象；高于零自然消除，不影响产品质量', '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('876', '145', '“大其成”', '63', '油茶', '101', '日化用品', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶紫精油', 'http://fqn.hongweisoft.com/0/2/876/20201019200453000001102.jpg', '30ML', null, '0', '1', '1', '1', '1', '99', '0', '38.00', null, '0', '0', '0', '', '', '38.00', '0', '0', '礼盒', '0.00', '0', null, '茶紫精油', '茶紫精油', 'http://fqn.hongweisoft.com/0/2/876/20201019200453000001101.jpg', '茶紫精油', '护肤', '护肤', '护肤', null, null, '0', null, '16.00', '见喷码', '护肤', '18个月', null, '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('877', '145', '“大其成”', '63', '油茶', '101', '日化用品', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '护肤精油', 'http://fqn.hongweisoft.com/0/2/877/20201019200454000001104.jpg', '10ML', null, '0', '1', '1', '1', '1', '99', '0', '28.00', null, '0', '0', '0', '', '', '28.00', '0', '0', '礼盒', '0.00', '0', null, '护肤精油', '护肤精油', 'http://fqn.hongweisoft.com/0/2/877/20201019200454000001103.jpg', '护肤精油', '护肤', '护肤', '护肤', null, null, '0', null, '8.00', '见喷码', '护肤', '18个月', null, '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('878', '146', '“仙人街”', '63', '油茶', '101', '日化用品', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶枯足浴粉', 'http://fqn.hongweisoft.com/0/2/878/20201019200455000001106.jpg', '280g(20g*14)', null, '0', '1', '1', '1', '1', '99', '0', '12.00', null, '0', '0', '0', '', '', '12.00', '0', '0', '塑桶', '0.00', '0', null, '茶枯足浴粉', '茶枯足浴粉', 'http://fqn.hongweisoft.com/0/2/878/20201019200455000001105.jpg', '茶枯足浴粉', '兼水泡脚', '兼水泡脚', '兼水泡脚', null, null, '0', null, '7.50', '见喷码', '兼水泡脚', '18个月', null, '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('879', '146', '“仙人街”', '63', '油茶', '101', '日化用品', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶枯皂角洗头粉', 'http://fqn.hongweisoft.com/0/2/879/20201019200457000001108.jpg', '280g(20g*14)', null, '0', '1', '1', '1', '1', '99', '0', '12.00', null, '0', '0', '0', '', '', '12.00', '0', '0', '塑桶', '0.00', '0', null, '茶枯皂角洗头粉', '茶枯皂角洗头粉', 'http://fqn.hongweisoft.com/0/2/879/20201019200456000001107.jpg', '茶枯皂角洗头粉', '兼水', '兼水', '兼水', null, null, '0', null, '7.50', '见喷码', '兼水', '18个月', null, '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('880', '146', '“仙人街”', '63', '油茶', '101', '日化用品', null, null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', '石阡县猫寨农林专业合作', '茶枯洗碗粉', 'http://fqn.hongweisoft.com/0/2/880/20201019200458000001110.jpg', '1kg（20g*50包）', null, '0', '1', '1', '1', '1', '99', '0', '24.00', null, '0', '0', '0', '', '', '24.00', '0', '0', '塑料', '0.00', '0', null, '茶枯洗碗粉', '茶枯洗碗粉', 'http://fqn.hongweisoft.com/0/2/880/20201019200457000001109.jpg', '茶枯洗碗粉', '取包直接使用', '取包直接使用', '取包直接使用', null, null, '0', null, '9.50', '见喷码', '取包直接使用', '18个月', null, '1', '2020-10-19 20:04:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('887', '151', '三岔屯', '64', '花椒', '105', '调味品', null, null, '291', '贵州省遵义市习水县三岔河镇三岔村白家岗组', '274', '习水县绵盛农业发展有限公司', '鲜花椒', 'http://fqn.hongweisoft.com/0/2/887/20201019201907000001157.png', '350g', 'DBS50/003-2014', '0', '1', '1', '1', '1', '99', '0', '15.00', null, '0', '0', '0', '习水青花椒为芸香科灌木或小乔木植物青椒的干燥成熟果皮，一般在立秋前后成熟。产于贵州习水县三岔河镇中国丹霞谷景区覆地。', '习水青花椒为芸香科灌木或小乔木植物青椒的干燥成熟果皮，一般在立秋前后成熟。产于贵州习水县三岔河镇中国丹霞谷景区覆地。', '15.00', '0', '0', '真空包装', '0.00', '0', null, '鲜花椒', '鲜花椒', 'http://fqn.hongweisoft.com/0/2/887/20201019201906000001156.png', '鲜花椒', '青花椒是中国特有的香料，位列调料“十三香”之首。无论红烧、卤味、小菜、泡菜、鸡鸭鱼羊牛等菜肴均可用到它，也可粗磨成粉和盐拌匀为椒盐，供蘸食用。也可榨油。生花椒味麻且辣，炒熟后香味才溢出。在烹调上既能单独使用，也能与其他原料配制成调味品，用途极广，效果甚好。', '青花椒是中国特有的香料，位列调料“十三香”之首。无论红烧、卤味、小菜、泡菜、鸡鸭鱼羊牛等菜肴均可用到它，也可粗磨成粉和盐拌匀为椒盐，供蘸食用。也可榨油。生花椒味麻且辣，炒熟后香味才溢出。在烹调上既能单独使用，也能与其他原料配制成调味品，用途极广，效果甚好。', '青花椒是中国特有的香料，位列调料“十三香”之首。无论红烧、卤味、小菜、泡菜、鸡鸭鱼羊牛等菜肴均可用到它，也可粗磨成粉和盐拌匀为椒盐，供蘸食用。也可榨油。生花椒味麻且辣，炒熟后香味才溢出。在烹调上既能单独使用，也能与其他原料配制成调味品，用途极广，效果甚好。', null, null, '0', null, '8.00', '2020.08.25', '青花椒是中国特有的香料，位列调料“十三香”之首。无论红烧、卤味、小菜、泡菜、鸡鸭鱼羊牛等菜肴均可用到它，也可粗磨成粉和盐拌匀为椒盐，供蘸食用。也可榨油。生花椒味麻且辣，炒熟后香味才溢出。在烹调上既能单独使用，也能与其他原料配制成调味品，用途极广，效果甚好。', '18个月', '孕妇及有花椒过敏者慎用', '1', '2020-10-19 20:19:07', null, null, '0');
INSERT INTO `pms_product` VALUES ('888', '151', '三岔屯', '64', '花椒', '105', '调味品', null, null, '291', '贵州省遵义市习水县三岔河镇三岔村白家岗组', '274', '习水县绵盛农业发展有限公司', '干花椒', 'http://fqn.hongweisoft.com/0/2/888/20201019201908000001159.png', '100g--500g', 'GB/T30391-2013', '0', '1', '1', '1', '1', '99', '0', '70.00', null, '0', '0', '0', '花椒是一处非常普遍的配料，具有很好的提味作用。花椒形态小巧，气味特殊，食用起来有非常明显的麻感，大量食用可以麻痹舌头。在日常生活中，花椒不仅具有较好的食用价值，而且还具有非常好的药用价值。', '花椒是一处非常普遍的配料，具有很好的提味作用。花椒形态小巧，气味特殊，食用起来有非常明显的麻感，大量食用可以麻痹舌头。在日常生活中，花椒不仅具有较好的食用价值，而且还具有非常好的药用价值。', '70.00', '0', '0', '保鲜袋、牛皮纸袋、罐装', '0.00', '0', null, '干花椒', '干花椒', 'http://fqn.hongweisoft.com/0/2/888/20201019201907000001158.png', '干花椒', '1.炒菜用在锅内热油中放几粒花椒，发黑后捞出，留油炒菜，菜香扑鼻;　　2.凉拌用把花椒、植物油、酱油烧热，浇在凉拌菜上，清爽可口;3.腌菜用腌制泡菜时放入花椒，味道绝佳。', '1.炒菜用在锅内热油中放几粒花椒，发黑后捞出，留油炒菜，菜香扑鼻;　　2.凉拌用把花椒、植物油、酱油烧热，浇在凉拌菜上，清爽可口;3.腌菜用腌制泡菜时放入花椒，味道绝佳。', '1.炒菜用在锅内热油中放几粒花椒，发黑后捞出，留油炒菜，菜香扑鼻;　　2.凉拌用把花椒、植物油、酱油烧热，浇在凉拌菜上，清爽可口;3.腌菜用腌制泡菜时放入花椒，味道绝佳。', null, null, '0', null, '40.00', '2020.08.25', '1. 炒菜用在锅内热油中放几粒花椒，发黑后捞出，留油炒菜，菜香扑鼻;　　\n2. 凉拌用把花椒、植物油、酱油烧热，浇在凉拌菜上，清爽可口;\n3. 腌菜用腌制泡菜时放入花椒，味道绝佳。\n', '18个月', '孕妇及有花椒过敏者慎用', '1', '2020-10-19 20:19:07', null, null, '0');
INSERT INTO `pms_product` VALUES ('889', '151', '三岔屯', '64', '花椒', '105', '调味品', null, null, '291', '贵州省遵义市习水县三岔河镇三岔村白家岗组', '274', '习水县绵盛农业发展有限公司', '花椒油', 'http://fqn.hongweisoft.com/0/2/889/20201019201909000001161.png', '256ml、150ml、5L', 'DBS50/024-2015', '0', '1', '1', '1', '1', '99', '0', '20.00', null, '0', '0', '0', '藤椒粉其实就是藤椒面，因为它细腻的就像面粉一样所以就叫藤椒面了。制做其实很简单，将藤椒放锅里翻炒，然后拿出来让它凉一凉，再研磨成细粉就可以了。藤椒面还带有一些微微的辣味，可以增进人的食欲。藤椒性温，可以温中驱寒，祛湿杀菌，所以民间有偏方，喝花椒水止腹泻。', '藤椒粉其实就是藤椒面，因为它细腻的就像面粉一样所以就叫藤椒面了。制做其实很简单，将藤椒放锅里翻炒，然后拿出来让它凉一凉，再研磨成细粉就可以了。藤椒面还带有一些微微的辣味，可以增进人的食欲。藤椒性温，可以温中驱寒，祛湿杀菌，所以民间有偏方，喝花椒水止腹泻。', '20.00', '0', '0', '无菌玻璃瓶装', '0.00', '0', null, '花椒油', '花椒油', 'http://fqn.hongweisoft.com/0/2/889/20201019201909000001160.png', '花椒油', '可以制作藤椒鸡，需要准备白酒，盐，大蒜，红糖，生抽，生姜，葱，花椒粉以及三黄鸡，先把鸡肉清洗干净，加入适量的盐揉搓均匀腌制一下，然后再冲洗干净切成块状，锅烧热，把鸡油放进去，改成小火，里面的油脂翻炒出来，利用余下来的油，把大蒜放进去翻炒出香味，再把鸡肉放进去，继续翻炒到颜色改变，加入白酒，红糖，生姜，葱翻炒均匀，生抽淋入进去，再改成中大火把鸡肉翻炒一下，加入花椒叶以及花椒粉，翻炒出香味，加入适量的水，中火一直炖煮到汁液收干，鸡肉熟了以后就可以吃了。', '可以制作藤椒鸡，需要准备白酒，盐，大蒜，红糖，生抽，生姜，葱，花椒粉以及三黄鸡，先把鸡肉清洗干净，加入适量的盐揉搓均匀腌制一下，然后再冲洗干净切成块状，锅烧热，把鸡油放进去，改成小火，里面的油脂翻炒出来，利用余下来的油，把大蒜放进去翻炒出香味，再把鸡肉放进去，继续翻炒到颜色改变，加入白酒，红糖，生姜，葱翻炒均匀，生抽淋入进去，再改成中大火把鸡肉翻炒一下，加入花椒叶以及花椒粉，翻炒出香味，加入适量的水，中火一直炖煮到汁液收干，鸡肉熟了以后就可以吃了。', '可以制作藤椒鸡，需要准备白酒，盐，大蒜，红糖，生抽，生姜，葱，花椒粉以及三黄鸡，先把鸡肉清洗干净，加入适量的盐揉搓均匀腌制一下，然后再冲洗干净切成块状，锅烧热，把鸡油放进去，改成小火，里面的油脂翻炒出来，利用余下来的油，把大蒜放进去翻炒出香味，再把鸡肉放进去，继续翻炒到颜色改变，加入白酒，红糖，生姜，葱翻炒均匀，生抽淋入进去，再改成中大火把鸡肉翻炒一下，加入花椒叶以及花椒粉，翻炒出香味，加入适量的水，中火一直炖煮到汁液收干，鸡肉熟了以后就可以吃了。', null, null, '0', null, '15.00', '2020.08.25', '可以制作藤椒鸡，需要准备白酒，盐，大蒜，红糖，生抽，生姜，葱，花椒粉以及三黄鸡，先把鸡肉清洗干净，加入适量的盐揉搓均匀腌制一下，然后再冲洗干净切成块状，锅烧热，把鸡油放进去，改成小火，里面的油脂翻炒出来，利用余下来的油，把大蒜放进去翻炒出香味，再把鸡肉放进去，继续翻炒到颜色改变，加入白酒，红糖，生姜，葱翻炒均匀，生抽淋入进去，再改成中大火把鸡肉翻炒一下，加入花椒叶以及花椒粉，翻炒出香味，加入适量的水，中火一直炖煮到汁液收干，鸡肉熟了以后就可以吃了。', '18个月', '孕妇及有花椒过敏者慎用', '1', '2020-10-19 20:19:07', null, null, '0');
INSERT INTO `pms_product` VALUES ('890', '151', '三岔屯', '64', '花椒', '105', '调味品', null, null, '291', '贵州省遵义市习水县三岔河镇三岔村白家岗组', '274', '习水县绵盛农业发展有限公司', '花椒粉', 'http://fqn.hongweisoft.com/0/2/890/20201019201910000001163.png', '100g--500g', 'GB/T30391-2013', '0', '1', '1', '1', '1', '99', '0', '80.00', null, '0', '0', '0', '藤椒又名油椒香椒子，是一种有独特香气和味道的植物,属芸香科,是重要的油料,香料树种.高三尺至九尺，树木暗灰色，多有刺，无毛，单粒复叶丛生，花小而多，其果油多有光泽，其味芬芳易挥发，口感香麻。据《本草纲目》记载：其果入药具有散寒解毒，散淤活络，消食健胃，增竟食欲之疗效，果实可制干，提取芳香油，', '藤椒又名油椒香椒子，是一种有独特香气和味道的植物,属芸香科,是重要的油料,香料树种.高三尺至九尺，树木暗灰色，多有刺，无毛，单粒复叶丛生，花小而多，其果油多有光泽，其味芬芳易挥发，口感香麻。据《本草纲目》记载：其果入药具有散寒解毒，散淤活络，消食健胃，增竟食欲之疗效，果实可制干，提取芳香油，', '80.00', '0', '0', '牛皮纸袋、罐装', '0.00', '0', null, '花椒粉', '花椒粉', 'http://fqn.hongweisoft.com/0/2/890/20201019201910000001162.png', '花椒粉', '藤椒油，它具有调味，健脾。去风散寒之功效。藤椒油，色泽亮丽。口味清爽，麻香浓郁，麻味绵长，比花椒油更香，更麻，更生态，是宾馆，饭店，家庭的理想日常调味品。赠亲朋好友的最佳礼品火锅拌菜炒菜面食均可使用', '藤椒油，它具有调味，健脾。去风散寒之功效。藤椒油，色泽亮丽。口味清爽，麻香浓郁，麻味绵长，比花椒油更香，更麻，更生态，是宾馆，饭店，家庭的理想日常调味品。赠亲朋好友的最佳礼品火锅拌菜炒菜面食均可使用', '藤椒油，它具有调味，健脾。去风散寒之功效。藤椒油，色泽亮丽。口味清爽，麻香浓郁，麻味绵长，比花椒油更香，更麻，更生态，是宾馆，饭店，家庭的理想日常调味品。赠亲朋好友的最佳礼品火锅拌菜炒菜面食均可使用', null, null, '0', null, '50.00', '2020.08.25', '藤椒油，它具有调味，健脾。去风散寒之功效。\n藤椒油，色泽亮丽。口味清爽，麻香浓郁，麻味绵长，比花椒油更香，更麻，更生态，是宾馆，\n饭店，家庭的理想日常调味品。赠亲朋好友的最佳礼品火锅 拌菜 炒菜 面食均可使用', '18个月', '孕妇及有花椒过敏者慎用', '1', '2020-10-19 20:19:07', null, null, '0');
INSERT INTO `pms_product` VALUES ('891', '152', '丰华生态林下产品', '71', '林下食用菌', '139', '其他', null, null, '292', '贵州省印江县合水镇高寨村高寨大坡', '278', '贵州印江丰华生态农业观光旅游有限公司', '散养绿壳鸡蛋\\冬荪菌/黑皮鸡枞菌/其他野生菌/魔芋/豆腐干', 'http://fqn.hongweisoft.com/0/2/891/20201019202411000001191.jpg', null, null, '0', '1', '1', '1', '1', '99', '0', '500.00', null, '0', '0', '0', '', '', '500.00', '0', '0', null, '0.00', '0', null, '散养绿壳鸡蛋\\冬荪菌/黑皮鸡枞菌/其他野生菌/魔芋/豆腐干', '散养绿壳鸡蛋\\冬荪菌/黑皮鸡枞菌/其他野生菌/魔芋/豆腐干', 'http://fqn.hongweisoft.com/0/2/891/20201019202356000001176.jpg,http://fqn.hongweisoft.com/0/2/891/20201019202357000001177.jpg,http://fqn.hongweisoft.com/0/2/891/20201019202357000001178.mp4,http://fqn.hongweisoft.com/0/2/891/20201019202359000001179.mp4,http://fqn.hongweisoft.com/0/2/891/20201019202400000001180.jpg,http://fqn.hongweisoft.com/0/2/891/20201019202401000001181.mp4,http://fqn.hongweisoft.com/0/2/891/20201019202401000001182.mp4,http://fqn.hongweisoft.com/0/2/891/20201019202405000001183.jpg,http://fqn.hongweisoft.com/0/2/891/20201019202406000001184.jpg,http://fqn.hongweisoft.com/0/2/891/20201019202407000001185.jpg,http://fqn.hongweisoft.com/0/2/891/20201019202408000001186.jpg,http://fqn.hongweisoft.com/0/2/891/20201019202409000001187.mp4,http://fqn.hongweisoft.com/0/2/891/20201019202409000001188.jpg,http://fqn.hongweisoft.com/0/2/891/20201019202410000001189.jpg,http://fqn.hongweisoft.com/0/2/891/20201019202411000001190.jpg', '散养绿壳鸡蛋\\冬荪菌/黑皮鸡枞菌/其他野生菌/魔芋/豆腐干', '', '', '', null, null, '0', null, '500.00', '长期生产', null, '长期生产', null, '1', '2020-10-19 20:23:56', null, null, '0');
INSERT INTO `pms_product` VALUES ('892', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '5升花椒油', 'http://fqn.hongweisoft.com/0/2/892/20201019203110000001206.png', '5L', 'T/GZSX015', '0', '1', '1', '1', '1', '99', '0', '165.00', null, '0', '0', '0', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '165.00', '0', '0', null, '0.00', '0', null, '5升花椒油', '5升花椒油', 'http://fqn.hongweisoft.com/0/2/892/20201019203109000001205.png', '5升花椒油', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '246.00', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '18个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('893', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '2.5升花椒油', 'http://fqn.hongweisoft.com/0/2/893/20201019203112000001208.png', '2.5L', 'T/GZSX015', '0', '1', '1', '1', '1', '99', '0', '85.00', null, '0', '0', '0', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '85.00', '0', '0', null, '0.00', '0', null, '2.5升花椒油', '2.5升花椒油', 'http://fqn.hongweisoft.com/0/2/893/20201019203111000001207.png', '2.5升花椒油', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '138.00', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '18个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('894', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '1升花椒油', 'http://fqn.hongweisoft.com/0/2/894/20201019203113000001210.png', '1L', 'T/GZSX015', '0', '1', '1', '1', '1', '99', '0', '37.80', null, '0', '0', '0', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '37.80', '0', '0', null, '0.00', '0', null, '1升花椒油', '1升花椒油', 'http://fqn.hongweisoft.com/0/2/894/20201019203112000001209.png', '1升花椒油', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '73.00', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '18个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('895', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '360ml花椒油', 'http://fqn.hongweisoft.com/0/2/895/20201019203115000001212.png', '360ML', 'T/GZSX015', '0', '1', '1', '1', '1', '99', '0', '15.00', null, '0', '0', '0', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '15.00', '0', '0', null, '0.00', '0', null, '360ml花椒油', '360ml花椒油', 'http://fqn.hongweisoft.com/0/2/895/20201019203114000001211.png', '360ml花椒油', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '35.00', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '18个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('896', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '238ml花椒油（扁）', 'http://fqn.hongweisoft.com/0/2/896/20201019203116000001214.png', '238ML', 'T/GZSX015', '0', '1', '1', '1', '1', '99', '0', '10.00', null, '0', '0', '0', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '10.00', '0', '0', null, '0.00', '0', null, '238ml花椒油（扁）', '238ml花椒油（扁）', 'http://fqn.hongweisoft.com/0/2/896/20201019203115000001213.png', '238ml花椒油（扁）', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '29.70', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '18个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('897', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '118ml花椒油（扁）', 'http://fqn.hongweisoft.com/0/2/897/20201019203117000001216.png', '118ML', 'T/GZSX015', '0', '1', '1', '1', '1', '99', '0', '7.00', null, '0', '0', '0', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '7.00', '0', '0', null, '0.00', '0', null, '118ml花椒油（扁）', '118ml花椒油（扁）', 'http://fqn.hongweisoft.com/0/2/897/20201019203117000001215.png', '118ml花椒油（扁）', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '21.00', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '18个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('898', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '238ml花椒油（方）', 'http://fqn.hongweisoft.com/0/2/898/20201019203119000001218.png', '238ML', 'T/GZSX015', '0', '1', '1', '1', '1', '99', '0', '9.00', null, '0', '0', '0', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '9.00', '0', '0', null, '0.00', '0', null, '238ml花椒油（方）', '238ml花椒油（方）', 'http://fqn.hongweisoft.com/0/2/898/20201019203118000001217.png', '238ml花椒油（方）', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '28.50', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '18个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('899', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '118ml花椒油（方）', 'http://fqn.hongweisoft.com/0/2/899/20201019203121000001220.png', '118ML', 'T/GZSX015', '0', '1', '1', '1', '1', '99', '0', '6.00', null, '0', '0', '0', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '顶椒”花椒油是本公司采用国家质量监督检验检疫总局实施地理标志产品保护的“顶坛花椒”和优质的菜油为原料，结合我公司独创的生产技术和传统的布依民间工艺精炼而成。具有麻味浓烈，香味独特，回味悠长等特点。', '6.00', '0', '0', null, '0.00', '0', null, '118ml花椒油（方）', '118ml花椒油（方）', 'http://fqn.hongweisoft.com/0/2/899/20201019203120000001219.png', '118ml花椒油（方）', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '20.00', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '18个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('900', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '40g花椒粉', 'http://fqn.hongweisoft.com/0/2/900/20201019203123000001222.png', '40G', 'Q/DTJY0001S', '0', '1', '1', '1', '1', '99', '0', '8.00', null, '0', '0', '0', '“顶椒”花椒粉是采用享有“中国花椒之乡”和国家实施“地理标志保护产品”的顶坛花椒，经过精选去掉椒目、椒把。在粉碎包装而成。特点：色泽青黄色。麻味浓烈。香味纯正、独特、回味悠长。用途：烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。腌制各种肉类、豆类制品、梅干菜。', '“顶椒”花椒粉是采用享有“中国花椒之乡”和国家实施“地理标志保护产品”的顶坛花椒，经过精选去掉椒目、椒把。在粉碎包装而成。特点：色泽青黄色。麻味浓烈。香味纯正、独特、回味悠长。用途：烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。腌制各种肉类、豆类制品、梅干菜。', '8.00', '0', '0', null, '0.00', '0', null, '40g花椒粉', '40g花椒粉', 'http://fqn.hongweisoft.com/0/2/900/20201019203122000001221.png', '40g花椒粉', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '21.60', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '12个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('901', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '25g瓶装花椒粉', 'http://fqn.hongweisoft.com/0/2/901/20201019203125000001224.png', '25G', 'Q/DTJY0001S', '0', '1', '1', '1', '1', '99', '0', '7.00', null, '0', '0', '0', '', '', '7.00', '0', '0', null, '0.00', '0', null, '25g瓶装花椒粉', '25g瓶装花椒粉', 'http://fqn.hongweisoft.com/0/2/901/20201019203124000001223.png', '25g瓶装花椒粉', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '20.00', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '12个月', null, '1', '2020-10-19 20:31:09', null, null, '0');
INSERT INTO `pms_product` VALUES ('902', '153', '顶椒', '64', '花椒', '105', '调味品', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '60g瓶装花椒籽', 'http://fqn.hongweisoft.com/0/2/902/20201019203127000001226.png', '60G', 'DB52/T542', '0', '1', '1', '1', '1', '99', '0', '11.00', null, '0', '0', '0', '麻味；麻味浓烈、纯正是其它地区同类品种的两倍以上。香味；清香浓郁。回味悠长，是宾馆、酒店、餐馆、家庭烹调菜肴的上乘调味佳品。', '麻味；麻味浓烈、纯正是其它地区同类品种的两倍以上。香味；清香浓郁。回味悠长，是宾馆、酒店、餐馆、家庭烹调菜肴的上乘调味佳品。', '11.00', '0', '0', null, '0.00', '0', null, '60g瓶装花椒籽', '60g瓶装花椒籽', 'http://fqn.hongweisoft.com/0/2/902/20201019203126000001225.png', '60g瓶装花椒籽', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '26.50', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '18个月', null, '1', '2020-10-19 20:31:10', null, null, '0');
INSERT INTO `pms_product` VALUES ('903', '153', '顶椒', '88', '其他', '98', '其他', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '210g油番茄酱', 'http://fqn.hongweisoft.com/0/2/903/20201019203129000001228.png', '210G', 'Q/DTJY0002S', '0', '1', '1', '1', '1', '99', '0', '14.00', null, '0', '0', '0', '本产品是采用贞丰县北盘江畔原生态西红柿为原料，经我公司独创生产技术和传统布依民间工艺精炼而成。具有风味独特、酸甜适口、细腻优雅等特点。是食用调味、馈赠之佳品。', '本产品是采用贞丰县北盘江畔原生态西红柿为原料，经我公司独创生产技术和传统布依民间工艺精炼而成。具有风味独特、酸甜适口、细腻优雅等特点。是食用调味、馈赠之佳品。', '14.00', '0', '0', null, '0.00', '0', null, '210g油番茄酱', '210g油番茄酱', 'http://fqn.hongweisoft.com/0/2/903/20201019203128000001227.png', '210g油番茄酱', '在粉、面、荤菜凉菜中加入调匀即可食用。也可做火锅调料。', '在粉、面、荤菜凉菜中加入调匀即可食用。也可做火锅调料。', '在粉、面、荤菜凉菜中加入调匀即可食用。也可做火锅调料。', null, null, '0', null, '28.00', null, '在粉、面、荤菜凉\n菜中加入调匀即可食用。也可做火锅调料。', '12个月', null, '1', '2020-10-19 20:31:10', null, null, '0');
INSERT INTO `pms_product` VALUES ('904', '153', '顶椒', '64', '花椒', '106', '其他', null, null, '294', '贵州省贞丰县\n顶罈椒业有限公司', '280', '贞丰县顶罈椒业有限公司', '麻辣一家', 'http://fqn.hongweisoft.com/0/2/904/20201019203131000001230.png', '118ML、\n60G、\n25G、\n230G、', '以盒内实物标准\n为主', '0', '1', '1', '1', '1', '99', '0', '62.50', null, '0', '0', '0', '由精品花椒、花椒油、花椒粉、油辣椒四种产品组合而成的礼盒，有麻有辣，口味独特，是送礼的上上之品。', '由精品花椒、花椒油、花椒粉、油辣椒四种产品组合而成的礼盒，有麻有辣，口味独特，是送礼的上上之品。', '62.50', '0', '0', null, '0.00', '0', null, '麻辣一家', '麻辣一家', 'http://fqn.hongweisoft.com/0/2/904/20201019203130000001229.png', '麻辣一家', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', null, null, '0', null, '181.00', null, '烹调各色菜肴、火锅、麻辣风味小吃、卤味、粉面。', '12个月', null, '1', '2020-10-19 20:31:10', null, null, '0');
INSERT INTO `pms_product` VALUES ('905', '154', '国礼金钗', '69', '石斛', '127', '保健品', null, null, '295', '贵州省赤水市官渡镇玉皇村', '281', '贵州赤水国礼金钗石斛发展有限公司', '红盒石斛花', 'http://fqn.hongweisoft.com/0/2/905/20201019204434000001243.jpg', '石斛花5朵/包*15包*2盒/盒', '无', '0', '1', '1', '1', '1', '99', '0', '468.00', null, '0', '0', '0', '清热解暑；美容养颜；提高人体免疫力等', '清热解暑；美容养颜；提高人体免疫力等', '468.00', '0', '0', '礼盒', '0.00', '0', null, '红盒石斛花', '红盒石斛花', 'http://fqn.hongweisoft.com/0/2/905/20201019204433000001242.jpg', '红盒石斛花', '取1袋用500ml纯净水冲泡', '取1袋用500ml纯净水冲泡', '取1袋用500ml纯净水冲泡', null, null, '0', null, null, '2020年5月4号', '取1袋用500ml纯净水冲泡', '2年', '小孩及孕妇禁用', '1', '2020-10-19 20:44:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('906', '154', '国礼金钗', '69', '石斛', '127', '保健品', null, null, '295', '贵州省赤水市官渡镇玉皇村', '281', '贵州赤水国礼金钗石斛发展有限公司', '绿盒石斛片', 'http://fqn.hongweisoft.com/0/2/906/20201019204435000001245.jpg', '石斛片2g/包*15包*3盒/盒', '无', '0', '1', '1', '1', '1', '99', '0', '598.00', null, '0', '0', '0', '清热解暑；美容养颜；提高人体免疫力等', '清热解暑；美容养颜；提高人体免疫力等', '598.00', '0', '0', '礼盒', '0.00', '0', null, '绿盒石斛片', '绿盒石斛片', 'http://fqn.hongweisoft.com/0/2/906/20201019204434000001244.jpg', '绿盒石斛片', '取1袋用500ml纯净水冲泡', '取1袋用500ml纯净水冲泡', '取1袋用500ml纯净水冲泡', null, null, '0', null, null, '2020年5月4号', '取1袋用500ml纯净水冲泡', '2年', '小孩及孕妇禁用', '1', '2020-10-19 20:44:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('907', '154', '国礼金钗', '69', '石斛', '127', '保健品', null, null, '295', '贵州省赤水市官渡镇玉皇村', '281', '贵州赤水国礼金钗石斛发展有限公司', '绿色混装礼盒', 'http://fqn.hongweisoft.com/0/2/907/20201019204436000001247.jpg', '石斛花5朵/包*20包/石斛片20g/罐*2罐/盒', '无', '0', '1', '1', '1', '1', '99', '0', '588.00', null, '0', '0', '0', '清热解暑；美容养颜；提高人体免疫力等', '清热解暑；美容养颜；提高人体免疫力等', '588.00', '0', '0', '礼盒', '0.00', '0', null, '绿色混装礼盒', '绿色混装礼盒', 'http://fqn.hongweisoft.com/0/2/907/20201019204435000001246.jpg', '绿色混装礼盒', '花：取1袋用500ml纯净水冲泡/片：取2g用500ml纯净水冲泡', '花：取1袋用500ml纯净水冲泡/片：取2g用500ml纯净水冲泡', '花：取1袋用500ml纯净水冲泡/片：取2g用500ml纯净水冲泡', null, null, '0', null, null, '2020年5月4号', '花：取1袋用500ml纯净水冲泡/片：取2g用500ml纯净水冲泡', '2年', '小孩及孕妇禁用', '1', '2020-10-19 20:44:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('908', '154', '国礼金钗', '69', '石斛', '127', '保健品', null, null, '295', '贵州省赤水市官渡镇玉皇村', '281', '贵州赤水国礼金钗石斛发展有限公司', '棕盒礼盒石斛花', 'http://fqn.hongweisoft.com/0/2/908/20201019204438000001249.jpg', '石斛花5朵/包*20包/盒', '无', '0', '1', '1', '1', '1', '99', '0', '188.00', null, '0', '0', '0', '清热解暑；美容养颜；提高人体免疫力等', '清热解暑；美容养颜；提高人体免疫力等', '188.00', '0', '0', '礼盒', '0.00', '0', null, '棕盒礼盒石斛花', '棕盒礼盒石斛花', 'http://fqn.hongweisoft.com/0/2/908/20201019204437000001248.jpg', '棕盒礼盒石斛花', '取1袋用500ml纯净水冲泡', '取1袋用500ml纯净水冲泡', '取1袋用500ml纯净水冲泡', null, null, '0', null, null, '2020年5月4号', '取1袋用500ml纯净水冲泡', '2年', '小孩及孕妇禁用', '1', '2020-10-19 20:44:34', null, null, '0');
INSERT INTO `pms_product` VALUES ('909', '155', '哆吉栗', '72', '板栗', '142', '即食食品', null, null, '296', '贵州光秀生态食品有限责任公司', '282', '贵州光秀生态食品有限责任公司', '多吉栗小王子手提礼盒', 'http://fqn.hongweisoft.com/0/2/909/20201019205817000000002.png', '960g', '6970092940161', '0', '1', '1', '1', '1', '99', '0', '128.00', null, '0', '0', '0', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '128.00', '0', '0', '6提/箱', '0.00', '0', null, '多吉栗小王子手提礼盒', '多吉栗小王子手提礼盒', 'http://fqn.hongweisoft.com/0/2/909/20201019205816000000001.png', '多吉栗小王子手提礼盒', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '65.00', null, '开袋即食', '12个月', '常温、避光、干燥处保存', '1', '2020-10-19 20:58:16', null, null, '0');
INSERT INTO `pms_product` VALUES ('910', '155', '哆吉栗', '72', '板栗', '142', '即食食品', null, null, '296', '贵州光秀生态食品有限责任公司', '282', '贵州光秀生态食品有限责任公司', '哆吉栗旅游布袋', 'http://fqn.hongweisoft.com/0/2/910/20201019205819000000005.png', '1000g', '6970092940246', '0', '1', '1', '1', '1', '99', '0', '95.00', null, '0', '0', '0', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '95.00', '0', '0', '2斤/袋（13袋一箱）', '0.00', '0', null, '哆吉栗旅游布袋', '哆吉栗旅游布袋', 'http://fqn.hongweisoft.com/0/2/910/20201019205818000000003.jpg,http://fqn.hongweisoft.com/0/2/910/20201019205818000000004.png', '哆吉栗旅游布袋', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '70.00', null, '开袋即食', '12个月', '常温、避光、干燥处保存', '1', '2020-10-19 20:58:16', null, null, '0');
INSERT INTO `pms_product` VALUES ('911', '155', '哆吉栗', '72', '板栗', '142', '即食食品', null, null, '296', '贵州光秀生态食品有限责任公司', '282', '贵州光秀生态食品有限责任公司', '哆吉栗公主礼盒', 'http://fqn.hongweisoft.com/0/2/911/20201019205822000000008.jpg', '500g', '6970092940031', '0', '1', '1', '1', '1', '99', '0', '68.00', null, '0', '0', '0', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '68.00', '0', '0', '7盒/箱', '0.00', '0', null, '哆吉栗公主礼盒', '哆吉栗公主礼盒', 'http://fqn.hongweisoft.com/0/2/911/20201019205820000000006.jpg,http://fqn.hongweisoft.com/0/2/911/20201019205821000000007.png', '哆吉栗公主礼盒', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '42.00', null, '开袋即食', '12个月', '常温、避光、干燥处保存', '1', '2020-10-19 20:58:16', null, null, '0');
INSERT INTO `pms_product` VALUES ('912', '155', '哆吉栗', '72', '板栗', '142', '即食食品', null, null, '296', '贵州光秀生态食品有限责任公司', '282', '贵州光秀生态食品有限责任公司', '哆吉栗栗好福盒', 'http://fqn.hongweisoft.com/0/2/912/20201019205824000000011.jpg', '1200g', '6970092940338', '0', '1', '1', '1', '1', '99', '0', '128.00', null, '0', '0', '0', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '128.00', '0', '0', '6盒/箱', '0.00', '0', null, '哆吉栗栗好福盒', '哆吉栗栗好福盒', 'http://fqn.hongweisoft.com/0/2/912/20201019205822000000009.jpg,http://fqn.hongweisoft.com/0/2/912/20201019205823000000010.png', '哆吉栗栗好福盒', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '85.00', null, '开袋即食', '12个月', '常温、避光、干燥处保存', '1', '2020-10-19 20:58:16', null, null, '0');
INSERT INTO `pms_product` VALUES ('913', '155', '哆吉栗', '72', '板栗', '142', '即食食品', null, null, '296', '贵州光秀生态食品有限责任公司', '282', '贵州光秀生态食品有限责任公司', '哆吉栗微商袋', 'http://fqn.hongweisoft.com/0/2/913/20201019205826000000013.png', '500g', '6970092940277', '0', '1', '1', '1', '1', '99', '0', '42.00', null, '0', '0', '0', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '42.00', '0', '0', '14袋/箱', '0.00', '0', null, '哆吉栗微商袋', '哆吉栗微商袋', 'http://fqn.hongweisoft.com/0/2/913/20201019205825000000012.png', '哆吉栗微商袋', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '28.00', null, '开袋即食', '12个月', '常温、避光、干燥处保存', '1', '2020-10-19 20:58:16', null, null, '0');
INSERT INTO `pms_product` VALUES ('914', '155', '哆吉栗', '72', '板栗', '142', '即食食品', null, null, '296', '贵州光秀生态食品有限责任公司', '282', '贵州光秀生态食品有限责任公司', '哆吉栗板栗酒', 'http://fqn.hongweisoft.com/0/2/914/20201019205828000000016.jpg', '500ml', '6970092940314', '0', '1', '1', '1', '1', '99', '0', '199.00', null, '0', '0', '0', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '哆吉栗产品是一款以板栗为主原料的原生态时尚休闲食品，开袋即食，方便快捷，包装时尚精美，口感纯正。栗子中所含的丰富的不饱和脂肪酸和维生素、矿物质，能防治高血压病、冠心病、动脉硬化、骨质疏等疾病，是抗衰老、延年益寿的滋补佳品，素有“干果之王”的美称，与枣、柿子并称为“铁杆庄稼”、“木本粮食”。板栗不仅是这里的主要美食，因富含蛋白质，维生素，钙铁锌硒等多种微量元素，其养生功效突出，因此被当地的布依人称之为布依肾果。', '199.00', '0', '0', '6瓶/箱', '0.00', '0', null, '哆吉栗板栗酒', '哆吉栗板栗酒', 'http://fqn.hongweisoft.com/0/2/914/20201019205826000000014.jpg,http://fqn.hongweisoft.com/0/2/914/20201019205827000000015.png', '哆吉栗板栗酒', '开袋即食', '开袋即食', '开袋即食', null, null, '0', null, '148.00', null, '开袋即食', '12个月', '常温、避光、干燥处保存', '1', '2020-10-19 20:58:16', null, null, '0');
INSERT INTO `pms_product` VALUES ('915', '156', '田坝牌', '70', '茶', '131', '红茶', null, null, '297', '贵州省遵义市凤冈县田坝兴隆林场', '285', '贵州省凤冈县田坝魅力黔茶有限公司', '贵州·田坝红（特供尊品）', 'http://fqn.hongweisoft.com/0/2/915/20201019210150000000034.png', '120g/条', 'DB52/T489  \n6953337200329', '0', '1', '1', '1', '1', '99', '0', '298.00', null, '0', '0', '0', '产自公司基地，茶青为独芽，卷曲形红茶；外形乌润显毫、条索紧结，汤体红艳明亮、滋味纯爽，香气清雅悠长，叶底鲜活红嫩。', '产自公司基地，茶青为独芽，卷曲形红茶；外形乌润显毫、条索紧结，汤体红艳明亮、滋味纯爽，香气清雅悠长，叶底鲜活红嫩。', '298.00', '0', '0', '盒装', '0.00', '0', null, '贵州·田坝红（特供尊品）', '贵州·田坝红（特供尊品）', 'http://fqn.hongweisoft.com/0/2/915/20201019210148000000033.png', '贵州·田坝红（特供尊品）', '取量为一袋（3g）水温不宜高（80℃-85℃）', '取量为一袋（3g）水温不宜高（80℃-85℃）', '取量为一袋（3g）水温不宜高（80℃-85℃）', null, null, '0', null, '105.00', '2020年3月25日', '取量为一袋（3g）水温不宜高（80℃-85℃）', '2年', '每次取完以后一定要密封、低温、避光、防潮防异味保存', '1', '2020-10-19 21:01:49', null, null, '0');
INSERT INTO `pms_product` VALUES ('916', '156', '田坝牌', '70', '茶', '130', '绿茶', null, null, '297', '贵州省遵义市凤冈县田坝兴隆林场', '285', '贵州省凤冈县田坝魅力黔茶有限公司', '田坝毛尖（尊品明前毛尖）', 'http://fqn.hongweisoft.com/0/2/916/20201019210153000000036.png', '120g/条', 'DB52/T489  \n6953337200282', '0', '1', '1', '1', '1', '99', '0', '298.00', null, '0', '0', '0', '产自公司基地，茶青为青明前后数天内的单芽，卷曲形绿茶；外形墨绿、白毫显露，内质香气清雅、滋味鲜醇，汤色嫩绿透亮，叶底鲜活匀整。', '产自公司基地，茶青为青明前后数天内的单芽，卷曲形绿茶；外形墨绿、白毫显露，内质香气清雅、滋味鲜醇，汤色嫩绿透亮，叶底鲜活匀整。', '298.00', '0', '0', '盒装', '0.00', '0', null, '田坝毛尖（尊品明前毛尖）', '田坝毛尖（尊品明前毛尖）', 'http://fqn.hongweisoft.com/0/2/916/20201019210151000000035.png', '田坝毛尖（尊品明前毛尖）', '取量为一袋（3g）水温不宜高（80℃-85℃）', '取量为一袋（3g）水温不宜高（80℃-85℃）', '取量为一袋（3g）水温不宜高（80℃-85℃）', null, null, '0', null, '105.00', '2020年4月1日', '取量为一袋（3g）水温不宜高（80℃-85℃）', '2年', '每次取完以后一定要密封、低温、避光、防潮防异味保存', '1', '2020-10-19 21:01:49', null, null, '0');
INSERT INTO `pms_product` VALUES ('917', '156', '田坝牌', '70', '茶', '131', '红茶', null, null, '297', '贵州省遵义市凤冈县田坝兴隆林场', '285', '贵州省凤冈县田坝魅力黔茶有限公司', '田坝红茶（精品红茶）', 'http://fqn.hongweisoft.com/0/2/917/20201019210155000000038.png', '248g/袋', 'DB52/T489  \n6953337200336', '0', '1', '1', '1', '1', '99', '0', '158.00', null, '0', '0', '0', '产自公司基地，茶青为谷雨前数天内的单芽、一芽一叶。', '产自公司基地，茶青为谷雨前数天内的单芽、一芽一叶。', '158.00', '0', '0', '袋装', '0.00', '0', null, '田坝红茶（精品红茶）', '田坝红茶（精品红茶）', 'http://fqn.hongweisoft.com/0/2/917/20201019210154000000037.png', '田坝红茶（精品红茶）', '取量为一袋（3g）水温不宜高（80℃-85℃）', '取量为一袋（3g）水温不宜高（80℃-85℃）', '取量为一袋（3g）水温不宜高（80℃-85℃）', null, null, '0', null, '48.00', '2020年4月5日', '取量为一袋（3g）水温不宜高（80℃-85℃）', '2年', '每次取完以后一定要密封、低温、避光、防潮防异味保存', '1', '2020-10-19 21:01:49', null, null, '0');
INSERT INTO `pms_product` VALUES ('918', '156', '田坝牌', '70', '茶', '130', '绿茶', null, null, '297', '贵州省遵义市凤冈县田坝兴隆林场', '285', '贵州省凤冈县田坝魅力黔茶有限公司', '田坝毛峰（锌硒毛峰）', 'http://fqn.hongweisoft.com/0/2/918/20201019210157000000040.png', '248g/袋', 'DB52/T489  \n6953337200336', '0', '1', '1', '1', '1', '99', '0', '158.00', null, '0', '0', '0', '产自公司基地，茶青为谷雨前数天内的单芽、一芽一叶。', '产自公司基地，茶青为谷雨前数天内的单芽、一芽一叶。', '158.00', '0', '0', '袋装', '0.00', '0', null, '田坝毛峰（锌硒毛峰）', '田坝毛峰（锌硒毛峰）', 'http://fqn.hongweisoft.com/0/2/918/20201019210156000000039.png', '田坝毛峰（锌硒毛峰）', '取量为一袋（3g）水温不宜高（80℃-85℃）', '取量为一袋（3g）水温不宜高（80℃-85℃）', '取量为一袋（3g）水温不宜高（80℃-85℃）', null, null, '0', null, '48.00', '2020年4月8日', '取量为一袋（3g）水温不宜高（80℃-85℃）', '2年', '每次取完以后一定要密封、低温、避光、防潮防异味保存', '1', '2020-10-19 21:01:49', null, null, '0');
INSERT INTO `pms_product` VALUES ('919', '157', '天刺力', '66', '刺梨', '113', '刺梨饮料', null, null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', '刺梨全汁发酵酒', 'http://fqn.hongweisoft.com/0/2/919/20201019210531000000058.jpg', '750ml/瓶×2瓶/一提', '6921195300802', '0', '1', '1', '1', '1', '99', '0', '368.00', null, '0', '0', '0', '严选贵州优质刺梨为原料，全程无菌环境萃取刺梨原汁，独有核心专利技术，最大限度保留刺梨的营养成分及纯真本味。原汁发酵，窖藏五年以上，产品色泽澄清无杂质，呈棕黄色，具有刺梨特有的典型果香，香气纯正优雅，其浓郁的果香与醇厚的酒香平衡和谐，相得益彰。每瓶富含维生素C高达5000mg以上，更富含SOD、单宁、维生素P、维生素B族、类黄酮、微量元素、矿物质等有益人体健康成分，适量常喝有益身心健康，为您健康保驾护航。', '严选贵州优质刺梨为原料，全程无菌环境萃取刺梨原汁，独有核心专利技术，最大限度保留刺梨的营养成分及纯真本味。原汁发酵，窖藏五年以上，产品色泽澄清无杂质，呈棕黄色，具有刺梨特有的典型果香，香气纯正优雅，其浓郁的果香与醇厚的酒香平衡和谐，相得益彰。每瓶富含维生素C高达5000mg以上，更富含SOD、单宁、维生素P、维生素B族、类黄酮、微量元素、矿物质等有益人体健康成分，适量常喝有益身心健康，为您健康保驾护航。', '368.00', '0', '0', '提', '0.00', '0', null, '刺梨全汁发酵酒', '刺梨全汁发酵酒', 'http://fqn.hongweisoft.com/0/2/919/20201019210531000000057.jpg', '刺梨全汁发酵酒', '开盖即食', '开盖即食', '开盖即食', null, null, '0', null, '248.00', null, '开盖即食', '无', '无', '1', '2020-10-19 21:05:31', null, null, '0');
INSERT INTO `pms_product` VALUES ('920', '157', '天刺力', '66', '刺梨', '112', '刺梨原汁', null, null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', '精制刺梨液', 'http://fqn.hongweisoft.com/0/2/920/20201019210533000000060.jpg', '50ml/支×10支/一盒', '6921195300758', '0', '1', '1', '1', '1', '99', '0', '138.00', null, '0', '0', '0', '严选贵州优质刺梨为原料，全程无菌环境萃取刺梨原汁，独有核心专利技术，经瞬间杀菌后直接包装，不经浓缩及复原，最大限度保留刺梨的营养成分及纯真本味。产品只添加少量木糖醇（健康代糖品，调和刺梨酸涩味），除此外绝不添加任何添加剂，产品色泽金黄透亮、澄清无杂质，入口果香馥郁、酸涩适口。每100ml富含维生素C高达700mg以上，更富含SOD、单宁、维生素族群、类黄酮、微量元素、矿物质等有益人体健康成分，每天两支，补充每日人体所需，为您健康保驾护航。', '严选贵州优质刺梨为原料，全程无菌环境萃取刺梨原汁，独有核心专利技术，经瞬间杀菌后直接包装，不经浓缩及复原，最大限度保留刺梨的营养成分及纯真本味。产品只添加少量木糖醇（健康代糖品，调和刺梨酸涩味），除此外绝不添加任何添加剂，产品色泽金黄透亮、澄清无杂质，入口果香馥郁、酸涩适口。每100ml富含维生素C高达700mg以上，更富含SOD、单宁、维生素族群、类黄酮、微量元素、矿物质等有益人体健康成分，每天两支，补充每日人体所需，为您健康保驾护航。', '138.00', '0', '0', '盒', '0.00', '0', null, '精制刺梨液', '精制刺梨液', 'http://fqn.hongweisoft.com/0/2/920/20201019210532000000059.jpg', '精制刺梨液', '开盖即食', '开盖即食', '开盖即食', null, null, '0', null, '80.00', null, '开盖即食', '12个月', '无', '1', '2020-10-19 21:05:31', null, null, '0');
INSERT INTO `pms_product` VALUES ('921', '158', '奢香夫人', '68', '核桃', '123', '饮料', null, null, '299', '大方县阳光林业综合开发有限责任公司', '287', '贵州阳光食品有限公司', '核桃乳', 'http://fqn.hongweisoft.com/0/2/921/20201019210653000000070.png', '240ml', null, '0', '1', '1', '1', '1', '99', '0', '75.00', null, '0', '0', '0', '“奢香夫人”核桃乳精选每一颗来自于公司自有种植基地的优质核桃，采用公司独创的“7.2.26”工艺进行加工，使产品营养更丰富，人体更易消化吸收。乌蒙山得天独厚的生态环境让核桃在最贴近自然的天地中返璞归真，从原料到成品，从枝头到舌尖，每一罐奢香夫人核桃乳都蕴含着阳光人对健康品质丝丝入扣的认真负责。真正的真材实料，自然好味道；真正枝头上的新鲜。', '“奢香夫人”核桃乳精选每一颗来自于公司自有种植基地的优质核桃，采用公司独创的“7.2.26”工艺进行加工，使产品营养更丰富，人体更易消化吸收。乌蒙山得天独厚的生态环境让核桃在最贴近自然的天地中返璞归真，从原料到成品，从枝头到舌尖，每一罐奢香夫人核桃乳都蕴含着阳光人对健康品质丝丝入扣的认真负责。真正的真材实料，自然好味道；真正枝头上的新鲜。', '75.00', '0', '0', '240ml*20罐', '0.00', '0', null, '核桃乳', '核桃乳', 'http://fqn.hongweisoft.com/0/2/921/20201019210649000000067.png,http://fqn.hongweisoft.com/0/2/921/20201019210651000000068.png,http://fqn.hongweisoft.com/0/2/921/20201019210652000000069.png', '核桃乳', '', '', '', null, null, '0', null, '65.00', '全年生产', null, '18个月', null, '1', '2020-10-19 21:06:50', null, null, '0');
INSERT INTO `pms_product` VALUES ('922', '159', '天问', '70', '茶', '130', '绿茶', null, null, '300', '普定县朵贝重华茶业有限责任公司', '288', '普定县朵贝重华茶业有限责任公司', '茶叶', 'http://fqn.hongweisoft.com/0/2/922/20201019210740000000080.png', '朵贝绿茶（一级）100克、', '朵贝绿茶（一级）6927135200140、', '0', '1', '1', '1', '1', '99', '0', null, null, '0', '0', '0', '鲜叶采摘于高海拨（1200米以上）、低纬度、寡日照、雾罩多、漫射光、气温润、雨量丰、远避尘俗的特殊地理环境是朵贝境内原生态高山茶叶基地的中小叶良种茶树1芽2-3叶,初展鲜叶经过特殊工艺加工而成的朵贝茶，2013年获国家地理标志保护产品认证。绿茶执行标准：DB52/T442.2-2017，外形卷曲匀整，色泽绿润，白毫稍露，内质高香持久，汤色嫩绿明亮，滋味醇厚甘润、喉韵强劲、参味浓郁、回味无穷，叶底嫩绿鲜活。红茶执行标准：GB/T13738.2-2008外形细长匀整，带毫，色泽乌润，内质香味清鲜甜和，滋味醇厚、浓厚鲜爽，有花香，回味隽永，汤鲜艳呈金黄色，叶底红匀嫩软光滑。水浸出物丰富，富含氨基酸、茶多酚等多种营养物质。产品生产许可证编号:SC11452042200067,经营许可证编号:JY15204220042055,', '鲜叶采摘于高海拨（1200米以上）、低纬度、寡日照、雾罩多、漫射光、气温润、雨量丰、远避尘俗的特殊地理环境是朵贝境内原生态高山茶叶基地的中小叶良种茶树1芽2-3叶,初展鲜叶经过特殊工艺加工而成的朵贝茶，2013年获国家地理标志保护产品认证。绿茶执行标准：DB52/T442.2-2017，外形卷曲匀整，色泽绿润，白毫稍露，内质高香持久，汤色嫩绿明亮，滋味醇厚甘润、喉韵强劲、参味浓郁、回味无穷，叶底嫩绿鲜活。红茶执行标准：GB/T13738.2-2008外形细长匀整，带毫，色泽乌润，内质香味清鲜甜和，滋味醇厚、浓厚鲜爽，有花香，回味隽永，汤鲜艳呈金黄色，叶底红匀嫩软光滑。水浸出物丰富，富含氨基酸、茶多酚等多种营养物质。产品生产许可证编号:SC11452042200067,经营许可证编号:JY15204220042055,', null, '0', '0', '朵贝绿茶（一级）纸袋、', '0.00', '0', null, '茶叶', '茶叶', 'http://fqn.hongweisoft.com/0/2/922/20201019210739000000079.png', '茶叶', '', '', '', null, null, '0', null, '89.00', null, null, null, '绿茶2-8度密封冷藏，红茶密封常温保存。', '1', '2020-10-19 21:07:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('923', '159', '天问', '70', '茶', '130', '绿茶', null, null, '300', '普定县朵贝重华茶业有限责任公司', '288', '普定县朵贝重华茶业有限责任公司', '茶叶', 'http://fqn.hongweisoft.com/0/2/923/20201019210742000000082.png', '朵贝绿茶（特级）100克、', '朵贝绿茶（特级）6927135200065、', '0', '1', '1', '1', '1', '99', '0', null, null, '0', '0', '0', '鲜叶采摘于高海拨（1200米以上）、低纬度、寡日照、雾罩多、漫射光、气温润、雨量丰、远避尘俗的特殊地理环境是朵贝境内原生态高山茶叶基地的中小叶良种茶树1芽2-3叶,初展鲜叶经过特殊工艺加工而成的朵贝茶，2013年获国家地理标志保护产品认证。绿茶执行标准：DB52/T442.2-2017，外形卷曲匀整，色泽绿润，白毫稍露，内质高香持久，汤色嫩绿明亮，滋味醇厚甘润、喉韵强劲、参味浓郁、回味无穷，叶底嫩绿鲜活。红茶执行标准：GB/T13738.2-2009外形细长匀整，带毫，色泽乌润，内质香味清鲜甜和，滋味ƿ', '鲜叶采摘于高海拨（1200米以上）、低纬度、寡日照、雾罩多、漫射光、气温润、雨量丰、远避尘俗的特殊地理环境是朵贝境内原生态高山茶叶基地的中小叶良种茶树1芽2-3叶,初展鲜叶经过特殊工艺加工而成的朵贝茶，2013年获国家地理标志保护产品认证。绿茶执行标准：DB52/T442.2-2017，外形卷曲匀整，色泽绿润，白毫稍露，内质高香持久，汤色嫩绿明亮，滋味醇厚甘润、喉韵强劲、参味浓郁、回味无穷，叶底嫩绿鲜活。红茶执行标准：GB/T13738.2-2009外形细长匀整，带毫，色泽乌润，内质香味清鲜甜和，滋味ƿ', null, '0', '0', '朵贝绿茶（特级）纸袋、', '0.00', '0', null, '茶叶', '茶叶', 'http://fqn.hongweisoft.com/0/2/923/20201019210741000000081.png', '茶叶', '', '', '', null, null, '0', null, '108.00', null, null, null, '绿茶2-9度密封冷藏，红茶密封常温保存。', '1', '2020-10-19 21:07:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('924', '159', '天问', '70', '茶', '131', '红茶', null, null, '300', '普定县朵贝重华茶业有限责任公司', '288', '普定县朵贝重华茶业有限责任公司', '茶叶', 'http://fqn.hongweisoft.com/0/2/924/20201019210744000000084.png', '朵贝红茶（一级）100克、', '朵贝红茶（一级）6927135200157、', '0', '1', '1', '1', '1', '99', '0', null, null, '0', '0', '0', '鲜叶采摘于高海拨（1200米以上）、低纬度、寡日照、雾罩多、漫射光、气温润、雨量丰、远避尘俗的特殊地理环境是朵贝境内原生态高山茶叶基地的中小叶良种茶树1芽2-3叶,初展鲜叶经过特殊工艺加工而成的朵贝茶，2013年获国家地理标志保护产品认证。绿茶执行标准：DB52/T442.2-2017，外形卷曲匀整，色泽绿润，白毫稍露，内质高香持久，汤色嫩绿明亮，滋味醇厚甘润、喉韵强劲、参味浓郁、回味无穷，叶底嫩绿鲜活。红茶执行标准：GB/T13738.2-2010外形细长匀整，带毫，色泽乌润，内质香味清鲜甜和，滋味㺐慏ƿ', '鲜叶采摘于高海拨（1200米以上）、低纬度、寡日照、雾罩多、漫射光、气温润、雨量丰、远避尘俗的特殊地理环境是朵贝境内原生态高山茶叶基地的中小叶良种茶树1芽2-3叶,初展鲜叶经过特殊工艺加工而成的朵贝茶，2013年获国家地理标志保护产品认证。绿茶执行标准：DB52/T442.2-2017，外形卷曲匀整，色泽绿润，白毫稍露，内质高香持久，汤色嫩绿明亮，滋味醇厚甘润、喉韵强劲、参味浓郁、回味无穷，叶底嫩绿鲜活。红茶执行标准：GB/T13738.2-2010外形细长匀整，带毫，色泽乌润，内质香味清鲜甜和，滋味㺐慏ƿ', null, '0', '0', '朵贝红茶（一级）纸盒', '0.00', '0', null, '茶叶', '茶叶', 'http://fqn.hongweisoft.com/0/2/924/20201019210744000000083.png', '茶叶', '', '', '', null, null, '0', null, '156.00', null, null, null, '绿茶2-10度密封冷藏，红茶密封常温保存。', '1', '2020-10-19 21:07:39', null, null, '0');
INSERT INTO `pms_product` VALUES ('925', '128', '贵山', '65', '皂角', '110', '其他', '0', null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', '皂角米', 'http://fqn.hongweisoft.com/0/1/20201020095211000000001.jpeg', '包', '', '1', '1', '0', '0', '1', '99', '0', '25.00', null, '0', '0', '0', '皂角米', '这是一个测试商品', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '三个月', null, '2', '2020-10-20 09:52:16', null, null, '0');
INSERT INTO `pms_product` VALUES ('926', '71', '黔金果', '62', '竹', '54', '鲜笋', '0', null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', '测试', '', '12', '', '1', '0', '0', '0', '0', '99', '0', '0.00', null, '0', '0', '0', '测试', '12', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '12', null, '2', '2020-10-20 11:13:58', null, null, '0');
INSERT INTO `pms_product` VALUES ('927', '81', '贵州黔山玉液', '62', '竹', '54', '鲜笋', '0', null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', 'ces', '', '12', '', '1', '0', '0', '0', '0', '99', '0', '0.00', null, '0', '0', '0', 'ce', '12', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '12', null, '2', '2020-10-20 11:58:59', null, null, '0');
INSERT INTO `pms_product` VALUES ('928', '81', '贵州黔山玉液', '62', '竹', '54', '鲜笋', '0', null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', 'ces', '', '12', '', '1', '0', '0', '0', '0', '99', '0', '0.00', null, '0', '0', '0', 'ces', '12', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '12', null, '2', '2020-10-20 12:20:04', null, null, '0');
INSERT INTO `pms_product` VALUES ('929', '71', '黔金果', '62', '竹', '54', '鲜笋', '0', null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', 'ces', '', '12', '', '1', '0', '0', '0', '0', '99', '0', '0.00', null, '0', '0', '0', 'ces', '12', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '12', null, '2', '2020-10-20 12:22:04', null, null, '0');
INSERT INTO `pms_product` VALUES ('930', '71', '黔金果', '62', '竹', '54', '鲜笋', '0', null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', '11', '', '11', '', '1', '0', '0', '0', '0', '99', '0', '0.00', null, '0', '0', '0', '111', '111', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '11', null, '2', '2020-10-20 12:23:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('931', '71', '黔金果', '62', '竹', '54', '鲜笋', '0', null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', '111', '', '111', '', '1', '0', '0', '0', '0', '99', '0', '0.00', null, '0', '0', '0', '111', '111', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '111', null, '2', '2020-10-20 12:25:32', null, null, '0');
INSERT INTO `pms_product` VALUES ('932', '71', '黔金果', '62', '竹', '54', '鲜笋', '0', null, '298', '钱相街道新华村优质示范基地', '286', '贵州天刺力生物科技有限责任公司', '111', '', '111', '', '1', '0', '0', '0', '0', '99', '0', '0.00', null, '0', '0', '0', '11', '111', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '11', null, '2', '2020-10-20 12:27:10', null, null, '0');
INSERT INTO `pms_product` VALUES ('993', null, '黔山红\n\n\n\n', '73', '鲜果', '193', '苹果', null, null, '332', '牛棚镇', '299', '威宁县乌蒙绿色产业有限责任公司', '苹果', 'http://fqn.hongweisoft.com/0/2/993/20201020160149000000098.png', '果径：\n80-95（礼品箱）', '110', '0', '1', '1', '1', '1', '99', '0', '128.00', null, '0', '0', '0', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '128.00', '0', '0', '礼品箱\n12个/箱', '0.00', '0', null, '苹果', '苹果', 'http://fqn.hongweisoft.com/0/2/993/20201020160148000000097.png', '苹果', '清洗后即可直接食用', '<p>清洗后即可直接食用</p>', '<p>清洗后即可直接食用</p>', null, null, '0', null, '108.00', '2020/9/1', '清洗后即可直接食用', '3个月', '建议尽快食用；常温可存放约1个月，冷藏（3-5℃）可存放3个月', '1', '2020-10-20 16:01:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('994', null, '黔山红\n\n', '73', '鲜果', '98', '其他', null, null, '333', '猴场镇', '299', '威宁县乌蒙绿色产业有限责任公司', '苹果', 'http://fqn.hongweisoft.com/0/2/994/20201020160156000000100.png', '果径：\n80-90（特级果）', null, '0', '1', '1', '1', '1', '99', '0', '138.00', null, '0', '0', '0', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '138.00', '0', '0', '特级箱\n30个/箱', '0.00', '0', null, '苹果', '苹果', 'http://fqn.hongweisoft.com/0/2/994/20201020160151000000099.png', '苹果', '清洗后即可直接食用', '清洗后即可直接食用', '清洗后即可直接食用', null, null, '0', null, '118.00', '2020/9/1', '清洗后即可直接食用', '3个月', '建议尽快食用；常温可存放约1个月，冷藏（3-5℃）可存放4个月', '1', '2020-10-20 16:01:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('995', '149', '炭山红', '73', '鲜果', '98', '其他', null, null, null, '黑石镇', '299', '威宁县乌蒙绿色产业有限责任公司', '苹果', 'http://fqn.hongweisoft.com/0/2/995/20201020160203000000102.png', '果径：70-80（一级果）', null, '0', '1', '1', '1', '1', '99', '0', '118.00', null, '0', '0', '0', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '118.00', '0', '0', '\n一级箱\n30个/箱', '0.00', '0', null, '苹果', '苹果', 'http://fqn.hongweisoft.com/0/2/995/20201020160202000000101.png', '苹果', '清洗后即可直接食用', '清洗后即可直接食用', '清洗后即可直接食用', null, null, '0', null, '98.00', '2020/9/1', '清洗后即可直接食用', '3个月', '建议尽快食用；常温可存放约1个月，冷藏（3-5℃）可存放5个月', '1', '2020-10-20 16:01:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('996', '149', '炭山红', '73', '鲜果', '98', '其他', null, null, null, '黑石镇', '299', '威宁县乌蒙绿色产业有限责任公司', '苹果', 'http://fqn.hongweisoft.com/0/2/996/20201020160206000000104.png', '果径：\n80-90（精品手提）', null, '0', '1', '1', '1', '1', '99', '0', '68.00', null, '0', '0', '0', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '68.00', '0', '0', '精品手提箱\n12个/箱', '0.00', '0', null, '苹果', '苹果', 'http://fqn.hongweisoft.com/0/2/996/20201020160205000000103.png', '苹果', '清洗后即可直接食用', '清洗后即可直接食用', '清洗后即可直接食用', null, null, '0', null, '58.00', '2020/9/1', '清洗后即可直接食用', '3个月', '建议尽快食用；常温可存放约1个月，冷藏（3-5℃）可存放6个月', '1', '2020-10-20 16:01:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('997', '150', '杨华苹果', '73', '鲜果', '98', '其他', null, null, null, '黑石镇', '299', '威宁县乌蒙绿色产业有限责任公司', '苹果', 'http://fqn.hongweisoft.com/0/2/997/20201020160208000000106.png', '果径：\n70-80（实惠素颜）', null, '0', '1', '1', '1', '1', '99', '0', '68.00', null, '0', '0', '0', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '68.00', '0', '0', '实惠素颜箱\n16个/箱', '0.00', '0', null, '苹果', '苹果', 'http://fqn.hongweisoft.com/0/2/997/20201020160207000000105.png', '苹果', '清洗后即可直接食用', '清洗后即可直接食用', '清洗后即可直接食用', null, null, '0', null, '58.00', '2020/9/1', '清洗后即可直接食用', '3个月', '建议尽快食用；常温可存放约1个月，冷藏（3-5℃）可存放7个月', '1', '2020-10-20 16:01:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('998', '150', '杨华苹果', '73', '鲜果', '98', '其他', null, null, null, '黑石镇', '299', '威宁县乌蒙绿色产业有限责任公司', '苹果', 'http://fqn.hongweisoft.com/0/2/998/20201020160213000000108.png', '果径：\n65-70（特惠装）', null, '0', '1', '1', '1', '1', '99', '0', '29.90', null, '0', '0', '0', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '威宁冰心苹果产于贵州省西部高原的草海之滨，优越的生态环境赋予其优质的品质；果品肉细而松脆，味甜多汁，清香可口，营养丰富，品质极佳，多次获得国家和省级优质称号。', '29.90', '0', '0', '特惠装\n8个/箱', '0.00', '0', null, '苹果', '苹果', 'http://fqn.hongweisoft.com/0/2/998/20201020160209000000107.png', '苹果', '清洗后即可直接食用', '清洗后即可直接食用', '清洗后即可直接食用', null, null, '0', null, null, '2020/9/1', '清洗后即可直接食用', '3个月', '建议尽快食用；常温可存放约1个月，冷藏（3-5℃）可存放8个月', '1', '2020-10-20 16:01:48', null, null, '0');
INSERT INTO `pms_product` VALUES ('999', null, '我是一个品牌', '62', '竹', '54', '鲜笋', '0', null, '295', '贵州省赤水市官渡镇玉皇村', '281', null, '测试ZQ', 'http://fqn.hongweisoft.com/0/1/20201026163814000000005.jpeg', '测试ZQ', '', '0', '1', '0', '0', '1', '99', '0', '0.00', null, '0', '0', '0', '测试ZQ', '测试ZQ', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '测试ZQ', null, '1', '2020-10-26 14:28:29', null, null, '0');
INSERT INTO `pms_product` VALUES ('1000', null, '我是一个品牌', '62', '竹', '54', '鲜笋', '0', null, '295', '贵州省赤水市官渡镇玉皇村', '281', null, '测试ZQ', 'http://fqn.hongweisoft.com/0/1/20201026153411000000004.jpeg', '测试ZQ', '', '0', '1', '0', '0', '1', '99', '0', '0.00', null, '0', '0', '0', '测试ZQ', '测试ZQ', '0.00', '0', '0', '', '0.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '测试ZQ', null, '1', '2020-10-26 14:28:36', null, null, '0');
INSERT INTO `pms_product` VALUES ('1001', null, '我是一个品牌', '63', '油茶', '100', '食用油', '0', null, '300', '普定县朵贝重华茶业有限责任公司', '288', '普定县朵贝重华茶业有限责任公司', '到火锅店或股东会', 'http://fqn.hongweisoft.com/0/1/20201026151730000000001.jpeg', '到火锅店或股东会', '', '0', '1', '0', '0', '1', '1', '0', '100.00', null, '0', '0', '0', '到火锅店或股东会', '到火锅店或股东会', '0.00', '0', '0', '', '1.00', '0', '', '', '', '', '', '', '', '', null, null, '0', '0', null, null, null, '到火锅店或股东会', null, '1', '2020-10-26 15:13:19', null, null, '0');
INSERT INTO `pms_product` VALUES ('1002', '159', '天问', '73', '鲜果', '193', '苹果', '0', '14', '299', '大方县阳光林业综合开发有限责任公司', '287', null, '研究性报告啊', 'http://fqn.hongweisoft.com/0/1/20201027174808000000001.jpeg', '一个规格一个样', '', '0', '0', '0', '0', '1', '0', '0', '0.00', null, '0', '0', '0', '主要是研究', '<p>我来试试可以不</p>', '0.00', '0', '0', '', '0.00', '0', '', '', '', 'http://fqn.hongweisoft.com/0/1/20201027174813000000002.jpeg,http://fqn.hongweisoft.com/0/1/20201027174817000000003.jpeg', '', '', '<p>这个商品还是非常好的</p>', '<ul>\n<li>商品好的不行了啊</li>\n<li>不是不行的嘛&nbsp;</li>\n<li>行了就说嘛</li>\n</ul>', null, null, '0', '0', null, '这就是生产日期', null, '12', null, '1', '2020-10-27 17:49:03', null, null, '0');
INSERT INTO `pms_product` VALUES ('1003', '120', '华丰', '65', '皂角', '110', '其他', '0', null, '275', '贵州省铜仁市石阡县龙井乡猫寨村', '268', null, '皂角米', 'http://fqn.hongweisoft.com/0/1/20201103103751000000001.jpeg', '包', '', '1', '1', '0', '0', '1', '0', '0', '15.00', null, '0', '0', '0', '测试商品信息', '测试商品', '0.00', '0', '0', '', '0.00', '0', '', '皂角米', '测试商品信息', '', '测试商品信息', '测试商品信息', '<p>测试商品信息01</p>', '', null, null, '0', '0', null, null, null, '3个月', null, '1', '2020-11-03 10:39:41', null, null, '0');
INSERT INTO `pms_product` VALUES ('1012', '149', '炭山红', '65', null, '107', null, null, null, '336', null, '299', '威宁县乌蒙绿色产业有限责任公司', '1', 'http://fqn.hongweisoft.com/0/1/20201106140910000000008.png', '4', '6', '1', '0', null, null, '0', null, null, '2.00', null, '0', '0', null, null, null, '3.00', null, null, '7', null, null, null, null, null, 'http://fqn.hongweisoft.com/0/1/20201106140910000000008.png', null, null, null, null, null, null, null, null, null, '2020-11-06', null, '5', null, '82', '2020-11-06 14:09:17', null, null, '1');
INSERT INTO `pms_product` VALUES ('1013', '149', '炭山红', '65', '皂角', '107', '鲜品', null, null, '336', '贵州省毕节市纳雍县', '299', '威宁县乌蒙绿色产业有限责任公司', '1', 'http://fqn.hongweisoft.com/0/1/20201106141908000000009.png', '4', '6', '1', '0', null, null, '0', '8', null, '2.00', null, '0', '0', null, null, null, '3.00', null, null, '7', null, null, null, null, null, 'http://fqn.hongweisoft.com/0/1/20201106141908000000009.png', null, null, null, null, null, null, null, null, null, '2020-11-06', null, '5', null, '82', '2020-11-06 14:19:12', null, null, '1');
INSERT INTO `pms_product` VALUES ('1014', '150', '杨华苹果', '65', '皂角', '109', '化妆品', null, null, '333', '猴场镇格寨村', '299', '威宁县乌蒙绿色产业有限责任公司', '2', 'http://fqn.hongweisoft.com/0/1/20201106142138000000010.png', '5', '7', '1', '0', null, null, '0', '9', null, '3.00', null, '0', '0', null, null, null, '4.00', null, null, '8', null, null, null, null, null, 'http://fqn.hongweisoft.com/0/1/20201106142138000000010.png', null, null, null, null, null, null, null, null, null, '2020-11-06', null, '6', null, '82', '2020-11-06 14:21:42', null, null, '1');
INSERT INTO `pms_product` VALUES ('1015', '150', '杨华苹果', '63', '油茶', '101', '日化用品', null, null, '334', '黑石镇开厂村', '299', '威宁县乌蒙绿色产业有限责任公司', '1', 'http://fqn.hongweisoft.com/0/1/20201106143543000000012.png', '4', '6', '1', '0', null, null, '0', '8', null, '2.00', null, '0', '0', null, null, '测试\n方式', '3.00', null, null, '7', null, null, null, null, null, 'http://fqn.hongweisoft.com/0/1/20201106143543000000012.png', null, null, null, null, null, null, null, null, null, '2020-11-06', null, '5', null, '82', '2020-11-06 14:35:48', null, null, '1');
INSERT INTO `pms_product` VALUES ('1016', '149', '炭山红', '63', '油茶', '103', '其他', null, null, '334', '黑石镇开厂村', '299', '威宁县乌蒙绿色产业有限责任公司', '测试1', 'http://fqn.hongweisoft.com/0/1/20201106143704000000013.png', '3', '123', '1', '1', null, null, '1', '12', null, '1.00', null, '0', '0', null, null, '345', '2.00', null, null, '1', null, null, null, null, null, 'http://fqn.hongweisoft.com/0/1/20201106143704000000013.png,http://fqn.hongweisoft.com/0/1/20201106143708000000014.png', null, null, null, null, null, null, null, null, null, '2020-11-06', null, '4', null, '82', '2020-11-06 14:37:17', null, null, '1');
INSERT INTO `pms_product` VALUES ('1017', null, '黔山红\n\n', '66', '刺梨', '111', '刺梨干', null, null, '334', '黑石镇开厂村', '299', '威宁县乌蒙绿色产业有限责任公司', '测试2', 'http://fqn.hongweisoft.com/0/1/20201109102158000000001.png', '12', '', '0', '1', null, null, '1', null, null, null, null, '0', '0', null, null, '', null, null, null, '', null, null, null, null, null, 'http://fqn.hongweisoft.com/0/1/20201109102158000000001.png', null, null, null, null, null, null, null, null, null, '2020-11-09', null, '', null, '68', '2020-11-09 10:22:03', null, null, '1');
INSERT INTO `pms_product` VALUES ('1018', '150', '杨华苹果', '67', '无患子', '116', '干果', null, null, '334', '黑石镇开厂村', '299', '威宁县乌蒙绿色产业有限责任公司', '测试3', 'http://fqn.hongweisoft.com/0/1/20201109105141000000001.png', '123', '', '0', '1', null, null, '1', null, null, null, null, '0', '0', null, null, '', null, null, null, '', null, null, null, null, null, 'http://fqn.hongweisoft.com/0/1/20201109105141000000001.png', null, null, null, null, null, null, null, null, null, '2020-11-09', null, '', null, '68', '2020-11-09 10:51:45', null, null, '1');
INSERT INTO `pms_product` VALUES ('1019', '149', '炭山红', '64', '花椒', '104', '鲜品', null, null, '333', '猴场镇格寨村', '299', '威宁县乌蒙绿色产业有限责任公司', '撒撒旦法', 'http://fqn.hongweisoft.com/0/1/20201109110958000000002.png', '123', '', '0', '1', null, null, '0', null, null, null, null, '0', '0', null, null, '', null, null, null, '', null, null, null, null, null, 'http://fqn.hongweisoft.com/0/1/20201109110958000000002.png', null, null, null, null, null, null, null, null, null, '2020-11-09', null, '', null, '68', '2020-11-09 11:10:02', null, null, '1');
INSERT INTO `pms_product` VALUES ('1020', '147', '黔山红', '69', '石斛', '125', '鲜条', null, null, '332', '牛棚镇水源村', '299', '威宁县乌蒙绿色产业有限责任公司', '大石胡', 'http://fqn.hongweisoft.com/0/1/20201109111331000000003.jpeg', '1块', '', '0', '1', null, null, '1', null, null, '10.00', null, '0', '0', null, null, '', null, null, null, '', null, null, null, null, null, 'http://fqn.hongweisoft.com/0/1/20201109111331000000003.jpeg', null, null, null, null, null, null, null, null, null, '2020-11-09', null, '永久', null, '67', '2020-11-09 11:13:36', null, null, '1');
INSERT INTO `pms_product` VALUES ('1021', '150', '杨华苹果', '69', '石斛', '125', '鲜条', null, null, '336', '贵州省毕节市纳雍县', '299', '威宁县乌蒙绿色产业有限责任公司', '测试4', 'http://fqn.hongweisoft.com/0/1/20201111101348000000002.jpeg', '12', '', '0', '1', null, null, '1', '0', null, '15.00', null, '0', '0', null, null, '<p>ssss</p>', null, null, null, '', null, null, null, null, null, '', null, null, null, null, null, null, null, null, null, '2020-11-09', null, '', null, '68', '2020-11-09 15:25:49', null, null, '1');

-- ----------------------------
-- Table structure for pms_product_attribute
-- ----------------------------
DROP TABLE IF EXISTS `pms_product_attribute`;
CREATE TABLE `pms_product_attribute` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_attribute_category_id` bigint(20) DEFAULT NULL,
  `name` varchar(64) DEFAULT NULL,
  `select_type` int(1) DEFAULT NULL COMMENT '属性选择类型：0->唯一；1->单选；2->多选',
  `input_type` int(1) DEFAULT NULL COMMENT '属性录入方式：0->手工录入；1->从列表中选取',
  `input_list` varchar(255) DEFAULT NULL COMMENT '可选值列表，以逗号隔开',
  `sort` int(11) DEFAULT NULL COMMENT '排序字段：最高的可以单独上传图片',
  `filter_type` int(1) DEFAULT NULL COMMENT '分类筛选样式：1->普通；1->颜色',
  `search_type` int(1) DEFAULT NULL COMMENT '检索类型；0->不需要进行检索；1->关键字检索；2->范围检索',
  `related_status` int(1) DEFAULT NULL COMMENT '相同属性产品是否关联；0->不关联；1->关联',
  `hand_add_status` int(1) DEFAULT NULL COMMENT '是否支持手动新增；0->不支持；1->支持',
  `type` int(1) DEFAULT NULL COMMENT '属性的类型；0->规格；1->参数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=60 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='商品属性参数表';

-- ----------------------------
-- Records of pms_product_attribute
-- ----------------------------
INSERT INTO `pms_product_attribute` VALUES ('1', '1', '尺寸', '2', '1', 'M,X,XL,2XL,3XL,4XL', '0', '0', '0', '0', '0', '0');
INSERT INTO `pms_product_attribute` VALUES ('7', '1', '颜色', '2', '1', '黑色,红色,白色,粉色', '100', '0', '0', '0', '1', '0');
INSERT INTO `pms_product_attribute` VALUES ('13', '0', '上市年份', '1', '1', '2013年,2014年,2015年,2016年,2017年', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('14', '0', '上市年份1', '1', '1', '2013年,2014年,2015年,2016年,2017年', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('15', '0', '上市年份2', '1', '1', '2013年,2014年,2015年,2016年,2017年', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('16', '0', '上市年份3', '1', '1', '2013年,2014年,2015年,2016年,2017年', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('17', '0', '上市年份4', '1', '1', '2013年,2014年,2015年,2016年,2017年', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('18', '0', '上市年份5', '1', '1', '2013年,2014年,2015年,2016年,2017年', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('19', '0', '适用对象', '1', '1', '青年女性,中年女性', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('20', '0', '适用对象1', '2', '1', '青年女性,中年女性', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('21', '0', '适用对象3', '2', '1', '青年女性,中年女性', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('24', '1', '商品编号', '1', '0', '', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('25', '1', '适用季节', '1', '1', '春季,夏季,秋季,冬季', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('32', '2', '适用人群', '0', '1', '老年,青年,中年', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('33', '2', '风格', '0', '1', '嘻哈风格,基础大众,商务正装', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('35', '2', '颜色', '0', '0', '', '100', '0', '0', '0', '1', '0');
INSERT INTO `pms_product_attribute` VALUES ('37', '1', '适用人群', '1', '1', '儿童,青年,中年,老年', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('38', '1', '上市时间', '1', '1', '2017年秋,2017年冬,2018年春,2018年夏', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('39', '1', '袖长', '1', '1', '短袖,长袖,中袖', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('40', '2', '尺码', '0', '1', '29,30,31,32,33,34', '0', '0', '0', '0', '0', '0');
INSERT INTO `pms_product_attribute` VALUES ('41', '2', '适用场景', '0', '1', '居家,运动,正装', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('42', '2', '上市时间', '0', '1', '2018年春,2018年夏', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('43', '3', '颜色', '0', '0', '', '100', '0', '0', '0', '1', '0');
INSERT INTO `pms_product_attribute` VALUES ('44', '3', '容量', '0', '1', '16G,32G,64G,128G', '0', '0', '0', '0', '0', '0');
INSERT INTO `pms_product_attribute` VALUES ('45', '3', '屏幕尺寸', '0', '0', '', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('46', '3', '网络', '0', '1', '3G,4G', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('47', '3', '系统', '0', '1', 'Android,IOS', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('48', '3', '电池容量', '0', '0', '', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('49', '11', '颜色', '0', '1', '红色,蓝色,绿色', '0', '1', '0', '0', '0', '0');
INSERT INTO `pms_product_attribute` VALUES ('50', '11', '尺寸', '0', '1', '38,39,40', '0', '0', '0', '0', '0', '0');
INSERT INTO `pms_product_attribute` VALUES ('51', '11', '风格', '0', '1', '夏季,秋季', '0', '0', '0', '0', '0', '0');
INSERT INTO `pms_product_attribute` VALUES ('52', '12', '产地', '0', '0', '12,123,456', '0', '0', '1', '0', '0', '0');
INSERT INTO `pms_product_attribute` VALUES ('53', '12', '农场平', '0', '0', '23432,2343', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('54', '12', '12', '0', '0', '123,3454,7879', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('55', '11', '双属性了啊', '0', '0', '', '0', '0', '0', '0', '0', '1');
INSERT INTO `pms_product_attribute` VALUES ('56', '13', '服务时间', '1', '0', '9-8,10-11', '0', '0', '2', '0', '1', '0');
INSERT INTO `pms_product_attribute` VALUES ('57', '13', '服务类型', '2', '1', '修车,抬棺', '0', '0', '0', '1', '0', '0');
INSERT INTO `pms_product_attribute` VALUES ('58', '14', '学术方向', '2', '0', '', '0', '0', '0', '0', '1', '0');
INSERT INTO `pms_product_attribute` VALUES ('59', '14', '团队性质', '0', '1', '多人团队,单人', '0', '0', '0', '0', '0', '0');

-- ----------------------------
-- Table structure for pms_product_attribute_category
-- ----------------------------
DROP TABLE IF EXISTS `pms_product_attribute_category`;
CREATE TABLE `pms_product_attribute_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) DEFAULT NULL,
  `attribute_count` int(11) DEFAULT '0' COMMENT '属性数量',
  `param_count` int(11) DEFAULT '0' COMMENT '参数数量',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='产品属性分类表';

-- ----------------------------
-- Records of pms_product_attribute_category
-- ----------------------------
INSERT INTO `pms_product_attribute_category` VALUES ('3', '手机数码-手机通讯', '2', '4');
INSERT INTO `pms_product_attribute_category` VALUES ('4', '配件', '0', '0');
INSERT INTO `pms_product_attribute_category` VALUES ('11', '服装-鞋帽', '3', '1');
INSERT INTO `pms_product_attribute_category` VALUES ('12', '农产品', '1', '2');
INSERT INTO `pms_product_attribute_category` VALUES ('13', '技术服务类', '2', '0');
INSERT INTO `pms_product_attribute_category` VALUES ('14', '学术服务类', '2', '0');

-- ----------------------------
-- Table structure for pms_product_attribute_value
-- ----------------------------
DROP TABLE IF EXISTS `pms_product_attribute_value`;
CREATE TABLE `pms_product_attribute_value` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `product_attribute_id` bigint(20) DEFAULT NULL,
  `value` varchar(64) DEFAULT NULL COMMENT '手动添加规格或参数的值，参数单值，规格有多个时以逗号隔开',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=247 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='存储产品参数信息的表';

-- ----------------------------
-- Records of pms_product_attribute_value
-- ----------------------------
INSERT INTO `pms_product_attribute_value` VALUES ('1', '9', '1', 'X');
INSERT INTO `pms_product_attribute_value` VALUES ('2', '10', '1', 'X');
INSERT INTO `pms_product_attribute_value` VALUES ('3', '11', '1', 'X');
INSERT INTO `pms_product_attribute_value` VALUES ('4', '12', '1', 'X');
INSERT INTO `pms_product_attribute_value` VALUES ('5', '13', '1', 'X');
INSERT INTO `pms_product_attribute_value` VALUES ('6', '14', '1', 'X');
INSERT INTO `pms_product_attribute_value` VALUES ('7', '18', '1', 'X');
INSERT INTO `pms_product_attribute_value` VALUES ('8', '7', '1', 'X');
INSERT INTO `pms_product_attribute_value` VALUES ('9', '7', '1', 'XL');
INSERT INTO `pms_product_attribute_value` VALUES ('10', '7', '1', 'XXL');
INSERT INTO `pms_product_attribute_value` VALUES ('11', '22', '7', 'x,xx');
INSERT INTO `pms_product_attribute_value` VALUES ('12', '22', '24', 'no110');
INSERT INTO `pms_product_attribute_value` VALUES ('13', '22', '25', '春季');
INSERT INTO `pms_product_attribute_value` VALUES ('14', '22', '37', '青年');
INSERT INTO `pms_product_attribute_value` VALUES ('15', '22', '38', '2018年春');
INSERT INTO `pms_product_attribute_value` VALUES ('16', '22', '39', '长袖');
INSERT INTO `pms_product_attribute_value` VALUES ('124', '23', '7', '米白色,浅黄色');
INSERT INTO `pms_product_attribute_value` VALUES ('125', '23', '24', 'no1098');
INSERT INTO `pms_product_attribute_value` VALUES ('126', '23', '25', '春季');
INSERT INTO `pms_product_attribute_value` VALUES ('127', '23', '37', '青年');
INSERT INTO `pms_product_attribute_value` VALUES ('128', '23', '38', '2018年春');
INSERT INTO `pms_product_attribute_value` VALUES ('129', '23', '39', '长袖');
INSERT INTO `pms_product_attribute_value` VALUES ('130', '1', '13', null);
INSERT INTO `pms_product_attribute_value` VALUES ('131', '1', '14', null);
INSERT INTO `pms_product_attribute_value` VALUES ('132', '1', '15', null);
INSERT INTO `pms_product_attribute_value` VALUES ('133', '1', '16', null);
INSERT INTO `pms_product_attribute_value` VALUES ('134', '1', '17', null);
INSERT INTO `pms_product_attribute_value` VALUES ('135', '1', '18', null);
INSERT INTO `pms_product_attribute_value` VALUES ('136', '1', '19', null);
INSERT INTO `pms_product_attribute_value` VALUES ('137', '1', '20', null);
INSERT INTO `pms_product_attribute_value` VALUES ('138', '1', '21', null);
INSERT INTO `pms_product_attribute_value` VALUES ('139', '2', '13', null);
INSERT INTO `pms_product_attribute_value` VALUES ('140', '2', '14', null);
INSERT INTO `pms_product_attribute_value` VALUES ('141', '2', '15', null);
INSERT INTO `pms_product_attribute_value` VALUES ('142', '2', '16', null);
INSERT INTO `pms_product_attribute_value` VALUES ('143', '2', '17', null);
INSERT INTO `pms_product_attribute_value` VALUES ('144', '2', '18', null);
INSERT INTO `pms_product_attribute_value` VALUES ('145', '2', '19', null);
INSERT INTO `pms_product_attribute_value` VALUES ('146', '2', '20', null);
INSERT INTO `pms_product_attribute_value` VALUES ('147', '2', '21', null);
INSERT INTO `pms_product_attribute_value` VALUES ('183', '31', '24', null);
INSERT INTO `pms_product_attribute_value` VALUES ('184', '31', '25', '夏季');
INSERT INTO `pms_product_attribute_value` VALUES ('185', '31', '37', '青年');
INSERT INTO `pms_product_attribute_value` VALUES ('186', '31', '38', '2018年夏');
INSERT INTO `pms_product_attribute_value` VALUES ('187', '31', '39', '短袖');
INSERT INTO `pms_product_attribute_value` VALUES ('198', '30', '24', null);
INSERT INTO `pms_product_attribute_value` VALUES ('199', '30', '25', '夏季');
INSERT INTO `pms_product_attribute_value` VALUES ('200', '30', '37', '青年');
INSERT INTO `pms_product_attribute_value` VALUES ('201', '30', '38', '2018年夏');
INSERT INTO `pms_product_attribute_value` VALUES ('202', '30', '39', '短袖');
INSERT INTO `pms_product_attribute_value` VALUES ('213', '27', '43', '黑色,蓝色');
INSERT INTO `pms_product_attribute_value` VALUES ('214', '27', '45', '5.8');
INSERT INTO `pms_product_attribute_value` VALUES ('215', '27', '46', '4G');
INSERT INTO `pms_product_attribute_value` VALUES ('216', '27', '47', 'Android');
INSERT INTO `pms_product_attribute_value` VALUES ('217', '27', '48', '3000ml');
INSERT INTO `pms_product_attribute_value` VALUES ('218', '28', '43', '金色,银色');
INSERT INTO `pms_product_attribute_value` VALUES ('219', '28', '45', '5.0');
INSERT INTO `pms_product_attribute_value` VALUES ('220', '28', '46', '4G');
INSERT INTO `pms_product_attribute_value` VALUES ('221', '28', '47', 'Android');
INSERT INTO `pms_product_attribute_value` VALUES ('222', '28', '48', '2800ml');
INSERT INTO `pms_product_attribute_value` VALUES ('223', '29', '43', '金色,银色');
INSERT INTO `pms_product_attribute_value` VALUES ('224', '29', '45', '4.7');
INSERT INTO `pms_product_attribute_value` VALUES ('225', '29', '46', '4G');
INSERT INTO `pms_product_attribute_value` VALUES ('226', '29', '47', 'IOS');
INSERT INTO `pms_product_attribute_value` VALUES ('227', '29', '48', '1960ml');
INSERT INTO `pms_product_attribute_value` VALUES ('228', '26', '43', '金色,银色');
INSERT INTO `pms_product_attribute_value` VALUES ('229', '26', '45', '5.0');
INSERT INTO `pms_product_attribute_value` VALUES ('230', '26', '46', '4G');
INSERT INTO `pms_product_attribute_value` VALUES ('231', '26', '47', 'Android');
INSERT INTO `pms_product_attribute_value` VALUES ('232', '26', '48', '3000');
INSERT INTO `pms_product_attribute_value` VALUES ('235', '449', '53', '213123');
INSERT INTO `pms_product_attribute_value` VALUES ('236', '449', '54', '232123');
INSERT INTO `pms_product_attribute_value` VALUES ('239', '453', '53', null);
INSERT INTO `pms_product_attribute_value` VALUES ('240', '453', '54', null);
INSERT INTO `pms_product_attribute_value` VALUES ('241', '454', '53', null);
INSERT INTO `pms_product_attribute_value` VALUES ('242', '454', '54', null);
INSERT INTO `pms_product_attribute_value` VALUES ('243', '566', '45', null);
INSERT INTO `pms_product_attribute_value` VALUES ('244', '566', '46', null);
INSERT INTO `pms_product_attribute_value` VALUES ('245', '566', '47', null);
INSERT INTO `pms_product_attribute_value` VALUES ('246', '566', '48', null);

-- ----------------------------
-- Table structure for pms_product_category
-- ----------------------------
DROP TABLE IF EXISTS `pms_product_category`;
CREATE TABLE `pms_product_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `parent_id` bigint(20) DEFAULT NULL COMMENT '上机分类的编号：0表示一级分类',
  `name` varchar(64) DEFAULT NULL,
  `level` int(1) DEFAULT NULL COMMENT '分类级别：0->1级；1->2级',
  `product_count` int(11) DEFAULT NULL,
  `product_unit` varchar(64) DEFAULT NULL,
  `nav_status` int(1) DEFAULT NULL COMMENT '是否显示在导航栏：0->不显示；1->显示',
  `show_status` int(1) DEFAULT NULL COMMENT '显示状态：0->不显示；1->显示',
  `sort` int(11) DEFAULT NULL,
  `icon` varchar(255) DEFAULT NULL COMMENT '图标',
  `keywords` varchar(255) DEFAULT NULL,
  `description` text COMMENT '描述',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=205 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='产品分类';

-- ----------------------------
-- Records of pms_product_category
-- ----------------------------
INSERT INTO `pms_product_category` VALUES ('54', '62', '鲜笋', '1', '0', '个', '1', '1', '7', '', '', '');
INSERT INTO `pms_product_category` VALUES ('59', '55', '毛尖茶', '1', '0', '', '1', '1', '7', '', '', '');
INSERT INTO `pms_product_category` VALUES ('60', '58', '酱油', '1', '0', '', '1', '1', '7', '', '', '');
INSERT INTO `pms_product_category` VALUES ('61', '58', '辣椒面', '1', '0', '', '1', '1', '7', '', '', '');
INSERT INTO `pms_product_category` VALUES ('62', '0', '竹', '0', '0', '', '1', '1', '0', '', '竹', '');
INSERT INTO `pms_product_category` VALUES ('63', '0', '油茶', '0', '0', '', '1', '1', '1', '', '油茶', '');
INSERT INTO `pms_product_category` VALUES ('64', '0', '花椒', '0', '0', '', '1', '1', '2', '', '花椒', '');
INSERT INTO `pms_product_category` VALUES ('65', '0', '皂角', '0', '0', '', '1', '1', '3', '', '皂角', '');
INSERT INTO `pms_product_category` VALUES ('66', '0', '刺梨', '0', '0', '', '1', '1', '4', '', '刺梨', '');
INSERT INTO `pms_product_category` VALUES ('67', '0', '无患子', '0', '0', '', '1', '1', '5', '', '无患子', '');
INSERT INTO `pms_product_category` VALUES ('68', '0', '核桃', '0', '0', '', '1', '1', '6', '', '核桃', '');
INSERT INTO `pms_product_category` VALUES ('69', '0', '石斛', '0', '0', '', '1', '1', '1', 'http://fqn.hongweisoft.com/0/1/20201019163744000000001.jpeg', '石斛', '');
INSERT INTO `pms_product_category` VALUES ('70', '0', '茶', '0', '0', '', '1', '1', '2', '', ' 茶', '');
INSERT INTO `pms_product_category` VALUES ('71', '0', '林下食用菌', '0', '0', '', '1', '1', '9', '', '林下食用菌', '');
INSERT INTO `pms_product_category` VALUES ('72', '0', '板栗', '0', '0', '', '1', '1', '10', '', '板栗', '');
INSERT INTO `pms_product_category` VALUES ('73', '0', '鲜果', '0', '0', '', '1', '1', '11', '', '鲜果', '');
INSERT INTO `pms_product_category` VALUES ('74', '0', '林下肉蛋禽', '0', '0', '', '1', '1', '12', '', '林下肉蛋禽', '');
INSERT INTO `pms_product_category` VALUES ('75', '0', '林下蜂蜜', '0', '0', '', '1', '1', '13', '', '林下蜂蜜', '');
INSERT INTO `pms_product_category` VALUES ('76', '0', '林下中药材', '0', '0', '', '1', '1', '14', '', '林下中药材', '');
INSERT INTO `pms_product_category` VALUES ('77', '0', '元宝枫', '0', '0', '', '1', '1', '15', '', '元宝枫', '');
INSERT INTO `pms_product_category` VALUES ('78', '0', '蓝莓', '0', '0', '', '1', '1', '1', '', '蓝莓', '');
INSERT INTO `pms_product_category` VALUES ('79', '0', '红桐', '0', '0', '', '1', '1', '17', '', '红桐', '');
INSERT INTO `pms_product_category` VALUES ('80', '0', '苗木种子', '0', '0', '', '1', '1', '18', '', '苗木种子', '');
INSERT INTO `pms_product_category` VALUES ('81', '0', '花卉盆景', '0', '0', '', '1', '1', '19', '', '花卉盆景', '');
INSERT INTO `pms_product_category` VALUES ('82', '0', '木材及板材加工', '0', '0', '', '1', '1', '20', '', '木材及板材加工', '');
INSERT INTO `pms_product_category` VALUES ('83', '0', '家具用品', '0', '0', '', '1', '1', '21', '', '家具用品', '');
INSERT INTO `pms_product_category` VALUES ('84', '0', '乐器及工艺品', '0', '0', '', '1', '1', '22', '', '乐器及工艺品', '');
INSERT INTO `pms_product_category` VALUES ('85', '0', '森林旅游及森林康养', '0', '0', '', '1', '1', '23', '', '森林旅游及森林康养', '');
INSERT INTO `pms_product_category` VALUES ('86', '0', '林业技术服务', '0', '0', '', '1', '1', '24', '', '林业技术服务', '');
INSERT INTO `pms_product_category` VALUES ('87', '0', '林业咨询服务', '0', '0', '', '1', '1', '25', '', '林业咨询服务', '');
INSERT INTO `pms_product_category` VALUES ('88', '0', '其他', '0', '0', '', '1', '1', '1', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('95', '62', '干笋', '1', '0', '', '1', '1', '7', '', '干笋', '');
INSERT INTO `pms_product_category` VALUES ('96', '62', '即食食品', '1', '0', '', '1', '1', '7', '', '即食食品', '');
INSERT INTO `pms_product_category` VALUES ('97', '62', '竹制品', '1', '0', '', '1', '1', '7', '', '竹制品', '');
INSERT INTO `pms_product_category` VALUES ('98', '62', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('99', '63', '鲜果', '1', '0', '', '1', '1', '7', '', '鲜果', '');
INSERT INTO `pms_product_category` VALUES ('100', '63', '食用油', '1', '0', '', '1', '1', '7', '', '食用油', '');
INSERT INTO `pms_product_category` VALUES ('101', '63', '日化用品', '1', '0', '', '1', '1', '7', '', '日化用品', '');
INSERT INTO `pms_product_category` VALUES ('102', '63', '化妆品', '1', '0', '', '1', '1', '7', '', '化妆品', '');
INSERT INTO `pms_product_category` VALUES ('103', '63', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('104', '64', '鲜品', '1', '0', '', '1', '1', '7', '', '鲜品', '');
INSERT INTO `pms_product_category` VALUES ('105', '64', '调味品', '1', '0', '', '1', '1', '7', '', '调味品', '');
INSERT INTO `pms_product_category` VALUES ('106', '64', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('107', '65', '鲜品', '1', '0', '', '1', '1', '7', '', '鲜品', '');
INSERT INTO `pms_product_category` VALUES ('108', '65', '日化', '1', '0', '', '1', '1', '7', '', '日化', '');
INSERT INTO `pms_product_category` VALUES ('109', '65', '化妆品', '1', '0', '', '1', '1', '7', '', '化妆品', '');
INSERT INTO `pms_product_category` VALUES ('110', '65', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('111', '66', '刺梨干', '1', '0', '', '1', '1', '7', '', '刺梨干', '');
INSERT INTO `pms_product_category` VALUES ('112', '66', '刺梨原汁', '1', '0', '', '1', '1', '7', '', '刺梨原汁', '');
INSERT INTO `pms_product_category` VALUES ('113', '66', '刺梨饮料', '1', '0', '', '1', '1', '7', '', '刺梨饮料', '');
INSERT INTO `pms_product_category` VALUES ('114', '66', '刺梨含片', '1', '0', '', '1', '1', '7', '', '刺梨含片', '');
INSERT INTO `pms_product_category` VALUES ('115', '66', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('116', '67', '干果', '1', '0', '', '1', '1', '7', '', '干果', '');
INSERT INTO `pms_product_category` VALUES ('117', '67', '日化用品', '1', '0', '', '1', '1', '7', '', '日化用品', '');
INSERT INTO `pms_product_category` VALUES ('118', '67', '工艺品', '1', '0', '', '1', '1', '7', '', '工艺品', '');
INSERT INTO `pms_product_category` VALUES ('119', '67', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('120', '68', '鲜果', '1', '0', '', '1', '1', '7', '', '鲜果', '');
INSERT INTO `pms_product_category` VALUES ('121', '68', '干果', '1', '0', '', '1', '1', '7', '', '干果', '');
INSERT INTO `pms_product_category` VALUES ('122', '68', '即食食品', '1', '0', '', '1', '1', '7', '', '即食食品', '');
INSERT INTO `pms_product_category` VALUES ('123', '68', '饮料', '1', '0', '', '1', '1', '7', '', '饮料', '');
INSERT INTO `pms_product_category` VALUES ('124', '68', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('125', '69', '鲜条', '1', '0', '', '1', '1', '7', '', '鲜条', '');
INSERT INTO `pms_product_category` VALUES ('126', '69', '花卉', '1', '0', '', '1', '1', '7', '', '花卉', '');
INSERT INTO `pms_product_category` VALUES ('127', '69', '保健品', '1', '0', '', '1', '1', '7', '', '保健品', '');
INSERT INTO `pms_product_category` VALUES ('128', '69', '药品', '1', '0', '', '1', '1', '7', '', '药品', '');
INSERT INTO `pms_product_category` VALUES ('129', '69', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('130', '70', '绿茶', '1', '0', '', '1', '1', '7', '', '绿茶', '');
INSERT INTO `pms_product_category` VALUES ('131', '70', '红茶', '1', '0', '', '1', '1', '7', '', '红茶', '');
INSERT INTO `pms_product_category` VALUES ('132', '70', '白茶', '1', '0', '', '1', '1', '7', '', '白茶', '');
INSERT INTO `pms_product_category` VALUES ('133', '70', '花茶', '1', '0', '', '1', '1', '7', '', '花茶', '');
INSERT INTO `pms_product_category` VALUES ('134', '70', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('135', '71', '鲜品', '1', '0', '', '1', '1', '7', '', '鲜品', '');
INSERT INTO `pms_product_category` VALUES ('136', '71', '干品', '1', '0', '', '1', '1', '7', '', '干品', '');
INSERT INTO `pms_product_category` VALUES ('137', '71', '即食食品', '1', '0', '', '1', '1', '7', '', '即食食品', '');
INSERT INTO `pms_product_category` VALUES ('138', '71', '花茶', '1', '0', '', '1', '1', '7', '', '花茶', '');
INSERT INTO `pms_product_category` VALUES ('139', '71', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('140', '72', '鲜果', '1', '0', '', '1', '1', '7', '', '鲜果', '');
INSERT INTO `pms_product_category` VALUES ('141', '72', '干果', '1', '0', '', '1', '1', '7', '', '干果', '');
INSERT INTO `pms_product_category` VALUES ('142', '72', '即食食品', '1', '0', '', '1', '1', '7', '', '即食食品', '');
INSERT INTO `pms_product_category` VALUES ('143', '72', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('144', '73', '樱桃', '1', '0', '', '1', '1', '7', '', '樱桃', '');
INSERT INTO `pms_product_category` VALUES ('145', '73', '火龙果', '1', '0', '', '1', '1', '7', '', '火龙果', '');
INSERT INTO `pms_product_category` VALUES ('146', '73', '蜂糖李', '1', '0', '', '1', '1', '7', '', '蜂糖李', '');
INSERT INTO `pms_product_category` VALUES ('147', '73', '艳红桃', '1', '0', '', '1', '1', '7', '', '艳红桃', '');
INSERT INTO `pms_product_category` VALUES ('148', '73', '猕猴桃', '1', '0', '', '1', '1', '7', '', '猕猴桃', '');
INSERT INTO `pms_product_category` VALUES ('149', '74', '家禽', '1', '0', '', '1', '1', '7', '', '家禽', '');
INSERT INTO `pms_product_category` VALUES ('150', '74', '肉类', '1', '0', '', '1', '1', '7', '', '肉类', '');
INSERT INTO `pms_product_category` VALUES ('151', '74', '鸡蛋', '1', '0', '', '1', '1', '7', '', '鸡蛋', '');
INSERT INTO `pms_product_category` VALUES ('152', '74', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('153', '75', '蜂蜜', '1', '0', '', '1', '1', '7', '', '蜂蜜', '');
INSERT INTO `pms_product_category` VALUES ('154', '75', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('155', '76', '天麻', '1', '0', '', '1', '1', '7', '', '天麻', '');
INSERT INTO `pms_product_category` VALUES ('156', '76', '茯苓', '1', '0', '', '1', '1', '7', '', '茯苓', '');
INSERT INTO `pms_product_category` VALUES ('157', '76', '灵芝', '1', '0', '', '1', '1', '7', '', '灵芝', '');
INSERT INTO `pms_product_category` VALUES ('158', '76', '根据数据情况添加', '1', '0', '', '1', '1', '7', '', '根据数据情况添加', '');
INSERT INTO `pms_product_category` VALUES ('159', '77', '食用油', '1', '0', '', '1', '1', '7', '', '食用油', '');
INSERT INTO `pms_product_category` VALUES ('160', '77', '木材', '1', '0', '', '1', '1', '7', '', '木材', '');
INSERT INTO `pms_product_category` VALUES ('161', '77', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('162', '78', '饮料', '1', '0', '', '1', '1', '7', '', '饮料', '');
INSERT INTO `pms_product_category` VALUES ('163', '78', ' 酒', '1', '0', '', '1', '1', '7', '', ' 酒', '');
INSERT INTO `pms_product_category` VALUES ('164', '78', '食品', '1', '0', '', '1', '1', '7', '', '食品', '');
INSERT INTO `pms_product_category` VALUES ('165', '78', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('166', '80', '种子', '1', '0', '', '1', '1', '7', '', '种子', '');
INSERT INTO `pms_product_category` VALUES ('167', '80', '苗木', '1', '0', '', '1', '1', '7', '', '苗木', '');
INSERT INTO `pms_product_category` VALUES ('168', '80', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('169', '81', '花卉', '1', '0', '', '1', '1', '7', '', '花卉', '');
INSERT INTO `pms_product_category` VALUES ('170', '81', '盆景', '1', '0', '', '1', '1', '7', '', '盆景', '');
INSERT INTO `pms_product_category` VALUES ('171', '81', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('172', '82', '木材', '1', '0', '', '1', '1', '7', '', '木材', '');
INSERT INTO `pms_product_category` VALUES ('173', '82', '木材加工', '1', '0', '', '1', '1', '7', '', '木材加工', '');
INSERT INTO `pms_product_category` VALUES ('174', '82', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('175', '83', '家具', '1', '0', '', '1', '1', '7', '', '家具', '');
INSERT INTO `pms_product_category` VALUES ('176', '83', '家居', '1', '0', '', '1', '1', '7', '', '家居', '');
INSERT INTO `pms_product_category` VALUES ('178', '83', '生活用品', '1', '0', '', '1', '1', '7', '', '生活用品', '');
INSERT INTO `pms_product_category` VALUES ('179', '83', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('180', '84', '乐器', '1', '0', '', '1', '1', '7', '', '乐器', '');
INSERT INTO `pms_product_category` VALUES ('181', '84', '手工制品', '1', '0', '', '1', '1', '7', '', '手工制品', '');
INSERT INTO `pms_product_category` VALUES ('182', '84', '工艺品', '1', '0', '', '1', '1', '7', '', '工艺品', '');
INSERT INTO `pms_product_category` VALUES ('183', '84', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('184', '85', '森林旅游', '1', '0', '', '1', '1', '7', '', '森林旅游', '');
INSERT INTO `pms_product_category` VALUES ('185', '85', '森林康养', '1', '0', '', '1', '1', '7', '', '森林康养', '');
INSERT INTO `pms_product_category` VALUES ('186', '85', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('187', '86', '资源调查', '1', '0', '', '1', '1', '7', '', '资源调查', '');
INSERT INTO `pms_product_category` VALUES ('188', '86', '资产评估', '1', '0', '', '1', '1', '7', '', '资产评估', '');
INSERT INTO `pms_product_category` VALUES ('189', '86', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('190', '87', '项目可研', '1', '0', '', '1', '1', '7', '', '项目可研', '');
INSERT INTO `pms_product_category` VALUES ('191', '87', '项目总规', '1', '0', '', '1', '1', '7', '', '项目总规', '');
INSERT INTO `pms_product_category` VALUES ('192', '87', '其他', '1', '0', '', '1', '1', '7', '', '其他', '');
INSERT INTO `pms_product_category` VALUES ('193', '73', '苹果', '1', '0', '', '1', '1', '0', '', '', '');

-- ----------------------------
-- Table structure for pms_product_category_attribute_relation
-- ----------------------------
DROP TABLE IF EXISTS `pms_product_category_attribute_relation`;
CREATE TABLE `pms_product_category_attribute_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_category_id` bigint(20) DEFAULT NULL,
  `product_attribute_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='产品的分类和属性的关系表，用于设置分类筛选条件（只支持一级分类）';

-- ----------------------------
-- Records of pms_product_category_attribute_relation
-- ----------------------------
INSERT INTO `pms_product_category_attribute_relation` VALUES ('1', '24', '24');
INSERT INTO `pms_product_category_attribute_relation` VALUES ('5', '26', '24');
INSERT INTO `pms_product_category_attribute_relation` VALUES ('7', '28', '24');
INSERT INTO `pms_product_category_attribute_relation` VALUES ('9', '25', '24');
INSERT INTO `pms_product_category_attribute_relation` VALUES ('10', '25', '25');

-- ----------------------------
-- Table structure for pms_product_full_reduction
-- ----------------------------
DROP TABLE IF EXISTS `pms_product_full_reduction`;
CREATE TABLE `pms_product_full_reduction` (
  `id` bigint(11) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `full_price` decimal(10,2) DEFAULT NULL,
  `reduce_price` decimal(10,2) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=148 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='产品满减表(只针对同商品)';

-- ----------------------------
-- Records of pms_product_full_reduction
-- ----------------------------
INSERT INTO `pms_product_full_reduction` VALUES ('1', '7', '100.00', '20.00');
INSERT INTO `pms_product_full_reduction` VALUES ('2', '8', '100.00', '20.00');
INSERT INTO `pms_product_full_reduction` VALUES ('3', '9', '100.00', '20.00');
INSERT INTO `pms_product_full_reduction` VALUES ('4', '10', '100.00', '20.00');
INSERT INTO `pms_product_full_reduction` VALUES ('5', '11', '100.00', '20.00');
INSERT INTO `pms_product_full_reduction` VALUES ('6', '12', '100.00', '20.00');
INSERT INTO `pms_product_full_reduction` VALUES ('7', '13', '100.00', '20.00');
INSERT INTO `pms_product_full_reduction` VALUES ('8', '14', '100.00', '20.00');
INSERT INTO `pms_product_full_reduction` VALUES ('9', '18', '100.00', '20.00');
INSERT INTO `pms_product_full_reduction` VALUES ('10', '7', '200.00', '50.00');
INSERT INTO `pms_product_full_reduction` VALUES ('11', '7', '300.00', '100.00');
INSERT INTO `pms_product_full_reduction` VALUES ('14', '22', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('16', '24', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('34', '23', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('44', '31', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('46', '32', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('48', '33', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('55', '34', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('56', '30', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('59', '27', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('60', '28', '500.00', '50.00');
INSERT INTO `pms_product_full_reduction` VALUES ('61', '28', '1000.00', '120.00');
INSERT INTO `pms_product_full_reduction` VALUES ('62', '29', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('63', '26', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('78', '36', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('79', '35', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('81', '449', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('83', '453', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('84', '454', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('85', '456', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('90', '642', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('91', '643', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('92', '644', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('96', '645', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('97', '701', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('101', '703', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('105', '702', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('106', '716', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('107', '717', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('108', '718', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('109', '719', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('110', '720', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('111', '721', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('112', '722', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('113', '925', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('114', '926', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('115', '927', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('116', '928', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('117', '929', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('118', '930', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('119', '931', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('120', '932', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('130', '1000', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('131', '999', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('134', '1001', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('145', '1002', '0.00', '0.00');
INSERT INTO `pms_product_full_reduction` VALUES ('147', '1003', '0.00', '0.00');

-- ----------------------------
-- Table structure for pms_product_ladder
-- ----------------------------
DROP TABLE IF EXISTS `pms_product_ladder`;
CREATE TABLE `pms_product_ladder` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `count` int(11) DEFAULT NULL COMMENT '满足的商品数量',
  `discount` decimal(10,2) DEFAULT NULL COMMENT '折扣',
  `price` decimal(10,2) DEFAULT NULL COMMENT '折后价格',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=153 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='产品阶梯价格表(只针对同商品)';

-- ----------------------------
-- Records of pms_product_ladder
-- ----------------------------
INSERT INTO `pms_product_ladder` VALUES ('1', '7', '3', '0.70', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('2', '8', '3', '0.70', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('3', '9', '3', '0.70', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('4', '10', '3', '0.70', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('5', '11', '3', '0.70', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('6', '12', '3', '0.70', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('7', '13', '3', '0.70', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('8', '14', '3', '0.70', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('12', '18', '3', '0.70', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('14', '7', '4', '0.60', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('15', '7', '5', '0.50', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('18', '22', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('20', '24', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('38', '23', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('48', '31', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('50', '32', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('52', '33', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('59', '34', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('60', '30', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('64', '27', '2', '0.80', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('65', '27', '3', '0.75', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('66', '28', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('67', '29', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('68', '26', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('83', '36', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('84', '35', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('86', '449', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('88', '453', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('89', '454', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('90', '456', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('95', '642', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('96', '643', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('97', '644', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('101', '645', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('102', '701', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('106', '703', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('110', '702', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('111', '716', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('112', '717', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('113', '718', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('114', '719', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('115', '720', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('116', '721', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('117', '722', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('118', '925', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('119', '926', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('120', '927', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('121', '928', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('122', '929', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('123', '930', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('124', '931', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('125', '932', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('135', '1000', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('136', '999', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('139', '1001', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('150', '1002', '0', '0.00', '0.00');
INSERT INTO `pms_product_ladder` VALUES ('152', '1003', '0', '0.00', '0.00');

-- ----------------------------
-- Table structure for pms_product_operate_log
-- ----------------------------
DROP TABLE IF EXISTS `pms_product_operate_log`;
CREATE TABLE `pms_product_operate_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `price_old` decimal(10,2) DEFAULT NULL,
  `price_new` decimal(10,2) DEFAULT NULL,
  `sale_price_old` decimal(10,2) DEFAULT NULL,
  `sale_price_new` decimal(10,2) DEFAULT NULL,
  `gift_point_old` int(11) DEFAULT NULL COMMENT '赠送的积分',
  `gift_point_new` int(11) DEFAULT NULL,
  `use_point_limit_old` int(11) DEFAULT NULL,
  `use_point_limit_new` int(11) DEFAULT NULL,
  `operate_man` varchar(64) DEFAULT NULL COMMENT '操作人',
  `create_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

-- ----------------------------
-- Records of pms_product_operate_log
-- ----------------------------

-- ----------------------------
-- Table structure for pms_product_vertify_record
-- ----------------------------
DROP TABLE IF EXISTS `pms_product_vertify_record`;
CREATE TABLE `pms_product_vertify_record` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `vertify_man` varchar(64) DEFAULT NULL COMMENT '审核人',
  `status` int(1) DEFAULT NULL,
  `detail` varchar(255) DEFAULT NULL COMMENT '反馈详情',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='商品审核记录';

-- ----------------------------
-- Records of pms_product_vertify_record
-- ----------------------------
INSERT INTO `pms_product_vertify_record` VALUES ('1', '1', '2018-04-27 16:36:41', 'test', '1', '验证通过');
INSERT INTO `pms_product_vertify_record` VALUES ('2', '2', '2018-04-27 16:36:41', 'test', '1', '验证通过');

-- ----------------------------
-- Table structure for pms_sku_stock
-- ----------------------------
DROP TABLE IF EXISTS `pms_sku_stock`;
CREATE TABLE `pms_sku_stock` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `sku_code` varchar(64) NOT NULL COMMENT 'sku编码',
  `price` decimal(10,2) DEFAULT NULL,
  `stock` int(11) DEFAULT '0' COMMENT '库存',
  `low_stock` int(11) DEFAULT NULL COMMENT '预警库存',
  `pic` varchar(255) DEFAULT NULL COMMENT '展示图片',
  `sale` int(11) DEFAULT NULL COMMENT '销量',
  `promotion_price` decimal(10,2) DEFAULT NULL COMMENT '单品促销价格',
  `lock_stock` int(11) DEFAULT '0' COMMENT '锁定库存',
  `sp_data` varchar(500) DEFAULT NULL COMMENT '商品销售属性，json格式',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=189 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='sku的库存';

-- ----------------------------
-- Records of pms_sku_stock
-- ----------------------------
INSERT INTO `pms_sku_stock` VALUES ('98', '27', '201808270027001', '2699.00', '97', null, null, null, null, '-24', '[{\"key\":\"颜色\",\"value\":\"黑色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('99', '27', '201808270027002', '2999.00', '100', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"黑色\"},{\"key\":\"容量\",\"value\":\"64G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('100', '27', '201808270027003', '2699.00', '100', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('101', '27', '201808270027004', '2999.00', '100', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"容量\",\"value\":\"64G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('102', '28', '201808270028001', '649.00', '99', null, null, null, null, '-8', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('103', '28', '201808270028002', '699.00', '99', null, null, null, null, '-8', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('104', '28', '201808270028003', '649.00', '100', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"银色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('105', '28', '201808270028004', '699.00', '100', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"银色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('106', '29', '201808270029001', '5499.00', '99', null, null, null, null, '-8', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('107', '29', '201808270029002', '6299.00', '100', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"64G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('108', '29', '201808270029003', '5499.00', '100', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"银色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('109', '29', '201808270029004', '6299.00', '100', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"银色\"},{\"key\":\"容量\",\"value\":\"64G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('110', '26', '201806070026001', '3788.00', '499', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('111', '26', '201806070026002', '3999.00', '500', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"金色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('112', '26', '201806070026003', '3788.00', '500', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"银色\"},{\"key\":\"容量\",\"value\":\"16G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('113', '26', '201806070026004', '3999.00', '500', null, null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"银色\"},{\"key\":\"容量\",\"value\":\"32G\"}]');
INSERT INTO `pms_sku_stock` VALUES ('163', '36', '202002210036001', '100.00', '100', '25', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('164', '36', '202002210036002', '120.00', '98', '20', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('165', '36', '202002210036003', '100.00', '100', '20', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"39\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('166', '36', '202002210036004', '100.00', '100', '20', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"39\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('167', '36', '202002210036005', '100.00', '100', '20', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('168', '36', '202002210036006', '100.00', '100', '20', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('169', '36', '202002210036007', '100.00', '100', '20', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"尺寸\",\"value\":\"39\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('170', '36', '202002210036008', '100.00', '100', '20', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"尺寸\",\"value\":\"39\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('171', '35', '202002250035001', '200.00', '100', '50', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('172', '35', '202002250035002', '240.00', '100', '50', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('173', '35', '202002250035003', '200.00', '100', '50', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"39\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('174', '35', '202002250035004', '200.00', '100', '50', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"红色\"},{\"key\":\"尺寸\",\"value\":\"39\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('175', '35', '202002250035005', '200.00', '100', '50', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('176', '35', '202002250035006', '200.00', '100', '50', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"尺寸\",\"value\":\"38\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('177', '35', '202002250035007', '200.00', '100', '50', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"尺寸\",\"value\":\"39\"},{\"key\":\"风格\",\"value\":\"夏季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('178', '35', '202002250035008', '200.00', '100', '50', null, null, null, '0', '[{\"key\":\"颜色\",\"value\":\"蓝色\"},{\"key\":\"尺寸\",\"value\":\"39\"},{\"key\":\"风格\",\"value\":\"秋季\"}]');
INSERT INTO `pms_sku_stock` VALUES ('182', '449', '12321', '13.00', '58', '5', 'http://fqn.hongweisoft.com/0/1/20200924150045000000019', null, null, '0', '[{\"key\":\"产地\",\"value\":\"12\"}]');
INSERT INTO `pms_sku_stock` VALUES ('183', '449', '324432', '14.00', '55', '3', 'http://fqn.hongweisoft.com/0/1/20200924150049000000020', null, null, '0', '[{\"key\":\"产地\",\"value\":\"123\"}]');
INSERT INTO `pms_sku_stock` VALUES ('184', '449', '23432', '23.00', '23', '1', 'http://fqn.hongweisoft.com/0/1/20200924150055000000021', null, null, '0', '[{\"key\":\"产地\",\"value\":\"456\"}]');
INSERT INTO `pms_sku_stock` VALUES ('185', '1002', '1', '12.00', '23', '2', null, null, null, '0', '[{\"key\":\"学术方向\",\"value\":\"物理\"},{\"key\":\"团队性质\",\"value\":\"多人团队\"}]');
INSERT INTO `pms_sku_stock` VALUES ('186', '1002', '2', '12.00', '23', '2', null, null, null, '0', '[{\"key\":\"学术方向\",\"value\":\"物理\"},{\"key\":\"团队性质\",\"value\":\"单人\"}]');
INSERT INTO `pms_sku_stock` VALUES ('187', '1002', '3', '12.00', '23', '2', null, null, null, '0', '[{\"key\":\"学术方向\",\"value\":\"软件\"},{\"key\":\"团队性质\",\"value\":\"多人团队\"}]');
INSERT INTO `pms_sku_stock` VALUES ('188', '1002', '4', '12.00', '23', '2', null, null, null, '0', '[{\"key\":\"学术方向\",\"value\":\"软件\"},{\"key\":\"团队性质\",\"value\":\"单人\"}]');

-- ----------------------------
-- Table structure for sms_coupon
-- ----------------------------
DROP TABLE IF EXISTS `sms_coupon`;
CREATE TABLE `sms_coupon` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `type` int(1) DEFAULT NULL COMMENT '优惠券类型；0->全场赠券；1->会员赠券；2->购物赠券；3->注册赠券',
  `name` varchar(100) DEFAULT NULL,
  `platform` int(1) DEFAULT NULL COMMENT '使用平台：0->全部；1->移动；2->PC',
  `count` int(11) DEFAULT NULL COMMENT '数量',
  `amount` decimal(10,2) DEFAULT NULL COMMENT '金额',
  `per_limit` int(11) DEFAULT NULL COMMENT '每人限领张数',
  `min_point` decimal(10,2) DEFAULT NULL COMMENT '使用门槛；0表示无门槛',
  `start_time` datetime DEFAULT NULL,
  `end_time` datetime DEFAULT NULL,
  `use_type` int(1) DEFAULT NULL COMMENT '使用类型：0->全场通用；1->指定分类；2->指定商品',
  `note` varchar(200) DEFAULT NULL COMMENT '备注',
  `publish_count` int(11) DEFAULT NULL COMMENT '发行数量',
  `use_count` int(11) DEFAULT NULL COMMENT '已使用数量',
  `receive_count` int(11) DEFAULT NULL COMMENT '领取数量',
  `enable_time` datetime DEFAULT NULL COMMENT '可以领取的日期',
  `code` varchar(64) DEFAULT NULL COMMENT '优惠码',
  `member_level` int(1) DEFAULT NULL COMMENT '可领取的会员类型：0->无限时',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='优惠券表';

-- ----------------------------
-- Records of sms_coupon
-- ----------------------------
INSERT INTO `sms_coupon` VALUES ('2', '0', '全品类通用券', '0', '92', '10.00', '1', '100.00', '2018-08-27 16:40:47', '2018-11-23 16:40:47', '0', '满100减10', '100', '0', '8', '2018-08-27 16:40:47', null, null);
INSERT INTO `sms_coupon` VALUES ('3', '0', '小米手机专用券', '0', '92', '50.00', '1', '1000.00', '2018-08-27 16:40:47', '2018-11-16 16:40:47', '2', '小米手机专用优惠券', '100', '0', '8', '2018-08-27 16:40:47', null, null);
INSERT INTO `sms_coupon` VALUES ('4', '0', '手机品类专用券', '0', '92', '300.00', '1', '2000.00', '2018-08-27 16:40:47', '2018-09-15 16:40:47', '1', '手机分类专用优惠券', '100', '0', '8', '2018-08-27 16:40:47', null, null);
INSERT INTO `sms_coupon` VALUES ('7', '0', 'T恤分类专用优惠券', '0', '93', '50.00', '1', '500.00', '2018-08-27 16:40:47', '2018-08-15 16:40:47', '1', '满500减50', '100', '0', '7', '2018-08-27 16:40:47', null, null);
INSERT INTO `sms_coupon` VALUES ('8', '0', '新优惠券', '0', '100', '100.00', '1', '1000.00', '2018-11-08 00:00:00', '2018-11-27 00:00:00', '0', '测试', '100', '0', '1', null, null, null);
INSERT INTO `sms_coupon` VALUES ('9', '0', '全品类通用券', '0', '100', '5.00', '1', '100.00', '2018-11-08 00:00:00', '2018-11-10 00:00:00', '0', null, '100', '0', '1', null, null, null);
INSERT INTO `sms_coupon` VALUES ('10', '0', '全品类通用券', '0', '100', '15.00', '1', '200.00', '2018-11-08 00:00:00', '2018-11-10 00:00:00', '0', null, '100', '0', '1', null, null, null);
INSERT INTO `sms_coupon` VALUES ('11', '0', '全品类通用券', '0', '1000', '50.00', '1', '1000.00', '2018-11-08 00:00:00', '2018-11-10 00:00:00', '0', null, '1000', '0', '0', null, null, null);
INSERT INTO `sms_coupon` VALUES ('12', '0', '移动端全品类通用券', '1', '1', '10.00', '1', '100.00', '2018-11-08 00:00:00', '2018-11-10 00:00:00', '0', null, '100', '0', '0', null, null, null);
INSERT INTO `sms_coupon` VALUES ('19', '0', '手机分类专用', '0', '100', '100.00', '1', '1000.00', '2018-11-09 00:00:00', '2018-11-17 00:00:00', '1', '手机分类专用', '100', '0', '0', null, null, null);
INSERT INTO `sms_coupon` VALUES ('20', '0', '小米手机专用', '0', '100', '200.00', '1', '1000.00', '2018-11-09 00:00:00', '2018-11-24 00:00:00', '2', '小米手机专用', '100', '0', '0', null, null, null);
INSERT INTO `sms_coupon` VALUES ('21', '0', 'xxx', '0', '100', '10.00', '1', '100.00', '2018-11-09 00:00:00', '2018-11-30 00:00:00', '2', null, '100', '0', '0', null, null, null);
INSERT INTO `sms_coupon` VALUES ('22', '0', 'string', '0', '0', '0.00', '0', '0.00', '2019-08-18 15:36:11', '2019-08-18 15:36:11', '0', 'string', '0', '0', '0', '2019-08-18 15:36:11', 'string', '0');
INSERT INTO `sms_coupon` VALUES ('23', '0', '有效期测试', '0', '100', '10.00', '1', '100.00', '2019-10-05 00:00:00', '2019-10-09 00:00:00', '0', null, '100', '0', '0', null, null, null);

-- ----------------------------
-- Table structure for sms_coupon_history
-- ----------------------------
DROP TABLE IF EXISTS `sms_coupon_history`;
CREATE TABLE `sms_coupon_history` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `coupon_id` bigint(20) DEFAULT NULL,
  `member_id` bigint(20) DEFAULT NULL,
  `coupon_code` varchar(64) DEFAULT NULL,
  `member_nickname` varchar(64) DEFAULT NULL COMMENT '领取人昵称',
  `get_type` int(1) DEFAULT NULL COMMENT '获取类型：0->后台赠送；1->主动获取',
  `create_time` datetime DEFAULT NULL,
  `use_status` int(1) DEFAULT NULL COMMENT '使用状态：0->未使用；1->已使用；2->已过期',
  `use_time` datetime DEFAULT NULL COMMENT '使用时间',
  `order_id` bigint(20) DEFAULT NULL COMMENT '订单编号',
  `order_sn` varchar(100) DEFAULT NULL COMMENT '订单号码',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_member_id` (`member_id`) USING BTREE,
  KEY `idx_coupon_id` (`coupon_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='优惠券使用、领取历史表';

-- ----------------------------
-- Records of sms_coupon_history
-- ----------------------------
INSERT INTO `sms_coupon_history` VALUES ('2', '2', '1', '4931048380330002', 'windir', '1', '2018-08-29 14:04:12', '1', '2018-11-12 14:38:47', '12', '201809150101000001');
INSERT INTO `sms_coupon_history` VALUES ('3', '3', '1', '4931048380330003', 'windir', '1', '2018-08-29 14:04:29', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('4', '4', '1', '4931048380330004', 'windir', '1', '2018-08-29 14:04:32', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('11', '7', '1', '4931048380330001', 'windir', '1', '2018-09-04 16:21:50', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('12', '2', '4', '0340981248320004', 'zhensan', '1', '2018-11-12 14:16:50', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('13', '3', '4', '0342977234360004', 'zhensan', '1', '2018-11-12 14:17:10', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('14', '4', '4', '0343342928830004', 'zhensan', '1', '2018-11-12 14:17:13', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('15', '2', '5', '0351883832180005', 'lisi', '1', '2018-11-12 14:18:39', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('16', '3', '5', '0352201672680005', 'lisi', '1', '2018-11-12 14:18:42', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('17', '4', '5', '0352505810180005', 'lisi', '1', '2018-11-12 14:18:45', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('18', '2', '6', '0356114588380006', 'wangwu', '1', '2018-11-12 14:19:21', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('19', '3', '6', '0356382856920006', 'wangwu', '1', '2018-11-12 14:19:24', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('20', '4', '6', '0356656798470006', 'wangwu', '1', '2018-11-12 14:19:27', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('21', '2', '3', '0363644984620003', 'windy', '1', '2018-11-12 14:20:36', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('22', '3', '3', '0363932820300003', 'windy', '1', '2018-11-12 14:20:39', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('23', '4', '3', '0364238275840003', 'windy', '1', '2018-11-12 14:20:42', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('24', '2', '7', '0385034833070007', 'lion', '1', '2018-11-12 14:24:10', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('25', '3', '7', '0385350208650007', 'lion', '1', '2018-11-12 14:24:13', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('26', '4', '7', '0385632733900007', 'lion', '1', '2018-11-12 14:24:16', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('27', '2', '8', '0388779132990008', 'shari', '1', '2018-11-12 14:24:48', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('28', '3', '8', '0388943658810008', 'shari', '1', '2018-11-12 14:24:49', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('29', '4', '8', '0389069398320008', 'shari', '1', '2018-11-12 14:24:51', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('30', '2', '9', '0390753935250009', 'aewen', '1', '2018-11-12 14:25:08', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('31', '3', '9', '0390882954470009', 'aewen', '1', '2018-11-12 14:25:09', '0', null, null, null);
INSERT INTO `sms_coupon_history` VALUES ('32', '4', '9', '0391025542810009', 'aewen', '1', '2018-11-12 14:25:10', '0', null, null, null);

-- ----------------------------
-- Table structure for sms_coupon_product_category_relation
-- ----------------------------
DROP TABLE IF EXISTS `sms_coupon_product_category_relation`;
CREATE TABLE `sms_coupon_product_category_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `coupon_id` bigint(20) DEFAULT NULL,
  `product_category_id` bigint(20) DEFAULT NULL,
  `product_category_name` varchar(200) DEFAULT NULL COMMENT '产品分类名称',
  `parent_category_name` varchar(200) DEFAULT NULL COMMENT '父分类名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='优惠券和产品分类关系表';

-- ----------------------------
-- Records of sms_coupon_product_category_relation
-- ----------------------------
INSERT INTO `sms_coupon_product_category_relation` VALUES ('4', '19', '30', '手机配件', '手机数码');

-- ----------------------------
-- Table structure for sms_coupon_product_relation
-- ----------------------------
DROP TABLE IF EXISTS `sms_coupon_product_relation`;
CREATE TABLE `sms_coupon_product_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `coupon_id` bigint(20) DEFAULT NULL,
  `product_id` bigint(20) DEFAULT NULL,
  `product_name` varchar(500) DEFAULT NULL COMMENT '商品名称',
  `product_sn` varchar(200) DEFAULT NULL COMMENT '商品编码',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='优惠券和产品的关系表';

-- ----------------------------
-- Records of sms_coupon_product_relation
-- ----------------------------
INSERT INTO `sms_coupon_product_relation` VALUES ('9', '21', '33', '小米（MI）小米电视4A ', '4609652');

-- ----------------------------
-- Table structure for sms_flash_promotion
-- ----------------------------
DROP TABLE IF EXISTS `sms_flash_promotion`;
CREATE TABLE `sms_flash_promotion` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `title` varchar(200) DEFAULT NULL,
  `start_date` date DEFAULT NULL COMMENT '开始日期',
  `end_date` date DEFAULT NULL COMMENT '结束日期',
  `status` int(1) DEFAULT NULL COMMENT '上下线状态',
  `create_time` datetime DEFAULT NULL COMMENT '秒杀时间段名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='限时购表';

-- ----------------------------
-- Records of sms_flash_promotion
-- ----------------------------
INSERT INTO `sms_flash_promotion` VALUES ('2', '春季家电家具疯狂秒杀1', '2018-11-12', '2018-11-23', '1', '2018-11-16 11:12:13');
INSERT INTO `sms_flash_promotion` VALUES ('3', '手机特卖', '2018-11-03', '2018-11-10', '1', '2018-11-16 11:11:31');
INSERT INTO `sms_flash_promotion` VALUES ('4', '春季家电家具疯狂秒杀3', '2018-11-24', '2018-11-25', '1', '2018-11-16 11:12:19');
INSERT INTO `sms_flash_promotion` VALUES ('5', '春季家电家具疯狂秒杀4', '2018-11-16', '2018-11-16', '1', '2018-11-16 11:12:24');
INSERT INTO `sms_flash_promotion` VALUES ('7', '春季家电家具疯狂秒杀6', '2018-11-16', '2018-11-16', '1', '2018-11-16 11:12:35');
INSERT INTO `sms_flash_promotion` VALUES ('8', '春季家电家具疯狂秒杀7', '2018-11-16', '2018-11-16', '0', '2018-11-16 11:12:39');
INSERT INTO `sms_flash_promotion` VALUES ('9', '春季家电家具疯狂秒杀8', '2018-11-16', '2018-11-16', '0', '2018-11-16 11:12:42');
INSERT INTO `sms_flash_promotion` VALUES ('13', '测试', '2018-11-01', '2018-11-30', '0', '2018-11-19 10:34:24');

-- ----------------------------
-- Table structure for sms_flash_promotion_log
-- ----------------------------
DROP TABLE IF EXISTS `sms_flash_promotion_log`;
CREATE TABLE `sms_flash_promotion_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `member_id` int(11) DEFAULT NULL,
  `product_id` bigint(20) DEFAULT NULL,
  `member_phone` varchar(64) DEFAULT NULL,
  `product_name` varchar(100) DEFAULT NULL,
  `subscribe_time` datetime DEFAULT NULL COMMENT '会员订阅时间',
  `send_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='限时购通知记录';

-- ----------------------------
-- Records of sms_flash_promotion_log
-- ----------------------------

-- ----------------------------
-- Table structure for sms_flash_promotion_product_relation
-- ----------------------------
DROP TABLE IF EXISTS `sms_flash_promotion_product_relation`;
CREATE TABLE `sms_flash_promotion_product_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `flash_promotion_id` bigint(20) DEFAULT NULL,
  `flash_promotion_session_id` bigint(20) DEFAULT NULL COMMENT '编号',
  `product_id` bigint(20) DEFAULT NULL,
  `flash_promotion_price` decimal(10,2) DEFAULT NULL COMMENT '限时购价格',
  `flash_promotion_count` int(11) DEFAULT NULL COMMENT '限时购数量',
  `flash_promotion_limit` int(11) DEFAULT NULL COMMENT '每人限购数量',
  `sort` int(11) DEFAULT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='商品限时购与商品关系表';

-- ----------------------------
-- Records of sms_flash_promotion_product_relation
-- ----------------------------
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('1', '2', '1', '26', '3000.00', '10', '1', '0');
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('2', '2', '1', '27', '2000.00', '10', '1', '20');
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('3', '2', '1', '28', '599.00', '19', '1', '0');
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('4', '2', '1', '29', '4999.00', '10', '1', '100');
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('9', '2', '2', '26', '2999.00', '100', '1', '0');
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('10', '2', '2', '27', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('11', '2', '2', '28', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('12', '2', '2', '29', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('13', '2', '2', '30', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('14', '2', '3', '31', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('15', '2', '3', '32', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('16', '2', '4', '33', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('17', '2', '4', '34', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('18', '2', '5', '36', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('19', '2', '6', '33', null, null, null, null);
INSERT INTO `sms_flash_promotion_product_relation` VALUES ('20', '2', '6', '34', null, null, null, null);

-- ----------------------------
-- Table structure for sms_flash_promotion_session
-- ----------------------------
DROP TABLE IF EXISTS `sms_flash_promotion_session`;
CREATE TABLE `sms_flash_promotion_session` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `name` varchar(200) DEFAULT NULL COMMENT '场次名称',
  `start_time` time DEFAULT NULL COMMENT '每日开始时间',
  `end_time` time DEFAULT NULL COMMENT '每日结束时间',
  `status` int(1) DEFAULT NULL COMMENT '启用状态：0->不启用；1->启用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='限时购场次表';

-- ----------------------------
-- Records of sms_flash_promotion_session
-- ----------------------------
INSERT INTO `sms_flash_promotion_session` VALUES ('1', '8:00', '08:00:29', '09:00:33', '1', '2018-11-16 13:22:17');
INSERT INTO `sms_flash_promotion_session` VALUES ('2', '10:00', '10:00:33', '11:00:33', '1', '2018-11-16 13:22:34');
INSERT INTO `sms_flash_promotion_session` VALUES ('3', '12:00', '12:00:00', '13:00:22', '1', '2018-11-16 13:22:37');
INSERT INTO `sms_flash_promotion_session` VALUES ('4', '14:00', '14:00:00', '15:00:00', '1', '2018-11-16 13:22:41');
INSERT INTO `sms_flash_promotion_session` VALUES ('5', '16:00', '16:00:00', '17:00:00', '1', '2018-11-16 13:22:45');
INSERT INTO `sms_flash_promotion_session` VALUES ('6', '18:00', '18:00:00', '19:00:00', '1', '2018-11-16 13:21:34');
INSERT INTO `sms_flash_promotion_session` VALUES ('7', '20:00', '20:00:33', '21:00:33', '0', '2018-11-16 13:22:55');

-- ----------------------------
-- Table structure for sms_home_advertise
-- ----------------------------
DROP TABLE IF EXISTS `sms_home_advertise`;
CREATE TABLE `sms_home_advertise` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `type` int(1) DEFAULT NULL COMMENT '轮播位置：0->PC首页轮播；1->app首页轮播',
  `pic` varchar(500) DEFAULT NULL,
  `start_time` datetime DEFAULT NULL,
  `end_time` datetime DEFAULT NULL,
  `status` int(1) DEFAULT NULL COMMENT '上下线状态：0->下线；1->上线',
  `click_count` int(11) DEFAULT NULL COMMENT '点击数',
  `order_count` int(11) DEFAULT NULL COMMENT '下单数',
  `url` varchar(500) DEFAULT NULL COMMENT '链接地址',
  `note` varchar(500) DEFAULT NULL COMMENT '备注',
  `sort` int(11) DEFAULT '0' COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='首页轮播广告表';

-- ----------------------------
-- Records of sms_home_advertise
-- ----------------------------
INSERT INTO `sms_home_advertise` VALUES ('3', '特级雪燕', '1', 'http://fqn.hongweisoft.com/0/9/banner5.png', '2018-11-13 14:01:37', '2018-11-13 14:01:37', '1', '0', '0', '#', '夏季大热促销1', '0');
INSERT INTO `sms_home_advertise` VALUES ('4', '刺梨原汁', '1', 'http://fqn.hongweisoft.com/0/9/banner2.png', '2018-11-13 14:01:37', '2018-11-13 14:01:37', '1', '0', '0', '#', '夏季大热促销2', '0');
INSERT INTO `sms_home_advertise` VALUES ('9', '铁皮石斛枫斗', '1', 'http://fqn.hongweisoft.com/0/1/20201019151550000000001', '2018-11-01 00:00:00', '2018-11-24 00:00:00', '1', '0', '0', '#1', '电影推荐广告', '100');
INSERT INTO `sms_home_advertise` VALUES ('11', '麻辣一家', '1', 'http://fqn.hongweisoft.com/0/9/banner1.jpg', '2018-11-13 00:00:00', '2018-11-30 00:00:00', '1', '0', '0', '#', null, '98');

-- ----------------------------
-- Table structure for sms_home_brand
-- ----------------------------
DROP TABLE IF EXISTS `sms_home_brand`;
CREATE TABLE `sms_home_brand` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `brand_id` bigint(20) DEFAULT NULL,
  `brand_name` varchar(64) DEFAULT NULL,
  `recommend_status` int(1) DEFAULT NULL,
  `sort` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='首页推荐品牌表';

-- ----------------------------
-- Records of sms_home_brand
-- ----------------------------
INSERT INTO `sms_home_brand` VALUES ('1', '1', '万和', '1', '200');
INSERT INTO `sms_home_brand` VALUES ('2', '2', '三星', '1', '0');
INSERT INTO `sms_home_brand` VALUES ('6', '6', '小米', '1', '300');
INSERT INTO `sms_home_brand` VALUES ('8', '5', '方太', '1', '100');
INSERT INTO `sms_home_brand` VALUES ('31', '49', '七匹狼', '0', '0');
INSERT INTO `sms_home_brand` VALUES ('32', '50', '海澜之家', '1', '0');
INSERT INTO `sms_home_brand` VALUES ('33', '51', '苹果', '1', '0');
INSERT INTO `sms_home_brand` VALUES ('34', '2', '三星', '0', '0');
INSERT INTO `sms_home_brand` VALUES ('35', '3', '华为', '1', '0');
INSERT INTO `sms_home_brand` VALUES ('36', '4', '格力', '1', '0');
INSERT INTO `sms_home_brand` VALUES ('37', '5', '方太', '1', '0');
INSERT INTO `sms_home_brand` VALUES ('38', '1', '万和', '1', '0');
INSERT INTO `sms_home_brand` VALUES ('39', '21', 'OPPO', '1', '0');

-- ----------------------------
-- Table structure for sms_home_new_product
-- ----------------------------
DROP TABLE IF EXISTS `sms_home_new_product`;
CREATE TABLE `sms_home_new_product` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `product_name` varchar(64) DEFAULT NULL,
  `recommend_status` int(1) DEFAULT NULL,
  `sort` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='新鲜好物表';

-- ----------------------------
-- Records of sms_home_new_product
-- ----------------------------
INSERT INTO `sms_home_new_product` VALUES ('2', '27', '小米8 全面屏游戏智能手机 6GB+64GB 黑色 全网通4G 双卡双待', '1', '200');
INSERT INTO `sms_home_new_product` VALUES ('8', '26', '华为 HUAWEI P20 ', '0', '0');
INSERT INTO `sms_home_new_product` VALUES ('9', '27', '小米8 全面屏游戏智能手机 6GB+64GB 黑色 全网通4G 双卡双待', '1', '0');
INSERT INTO `sms_home_new_product` VALUES ('10', '28', '小米 红米5A 全网通版 3GB+32GB 香槟金 移动联通电信4G手机 双卡双待', '1', '0');
INSERT INTO `sms_home_new_product` VALUES ('11', '29', 'Apple iPhone 8 Plus 64GB 红色特别版 移动联通电信4G手机', '1', '0');
INSERT INTO `sms_home_new_product` VALUES ('12', '30', 'HLA海澜之家简约动物印花短袖T恤', '1', '0');

-- ----------------------------
-- Table structure for sms_home_recommend_product
-- ----------------------------
DROP TABLE IF EXISTS `sms_home_recommend_product`;
CREATE TABLE `sms_home_recommend_product` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `product_id` bigint(20) DEFAULT NULL,
  `product_name` varchar(64) DEFAULT NULL,
  `recommend_status` int(1) DEFAULT NULL,
  `sort` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='人气推荐商品表';

-- ----------------------------
-- Records of sms_home_recommend_product
-- ----------------------------
INSERT INTO `sms_home_recommend_product` VALUES ('3', '26', '华为 HUAWEI P20 ', '1', '0');
INSERT INTO `sms_home_recommend_product` VALUES ('4', '27', '小米8 全面屏游戏智能手机 6GB+64GB 黑色 全网通4G 双卡双待', '1', '0');
INSERT INTO `sms_home_recommend_product` VALUES ('5', '28', '小米 红米5A 全网通版 3GB+32GB 香槟金 移动联通电信4G手机 双卡双待', '1', '0');
INSERT INTO `sms_home_recommend_product` VALUES ('6', '29', 'Apple iPhone 8 Plus 64GB 红色特别版 移动联通电信4G手机', '1', '0');
INSERT INTO `sms_home_recommend_product` VALUES ('7', '30', 'HLA海澜之家简约动物印花短袖T恤', '0', '100');
INSERT INTO `sms_home_recommend_product` VALUES ('8', '36', '耐克NIKE 男子 气垫 休闲鞋 AIR MAX 90 ESSENTIAL 运动鞋 AJ1285-101白色41码', '1', '0');

-- ----------------------------
-- Table structure for sms_home_recommend_subject
-- ----------------------------
DROP TABLE IF EXISTS `sms_home_recommend_subject`;
CREATE TABLE `sms_home_recommend_subject` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `subject_id` bigint(20) DEFAULT NULL,
  `subject_name` varchar(64) DEFAULT NULL,
  `recommend_status` int(1) DEFAULT NULL,
  `sort` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='首页推荐专题表';

-- ----------------------------
-- Records of sms_home_recommend_subject
-- ----------------------------
INSERT INTO `sms_home_recommend_subject` VALUES ('14', '1', 'polo衬衫的也时尚', '0', '0');
INSERT INTO `sms_home_recommend_subject` VALUES ('15', '2', '大牌手机低价秒', '0', '0');
INSERT INTO `sms_home_recommend_subject` VALUES ('16', '3', '晓龙845新品上市', '0', '0');
INSERT INTO `sms_home_recommend_subject` VALUES ('17', '4', '夏天应该穿什么', '0', '0');
INSERT INTO `sms_home_recommend_subject` VALUES ('18', '5', '夏季精选', '0', '100');
INSERT INTO `sms_home_recommend_subject` VALUES ('19', '6', '品牌手机降价', '1', '0');

-- ----------------------------
-- Table structure for ums_admin
-- ----------------------------
DROP TABLE IF EXISTS `ums_admin`;
CREATE TABLE `ums_admin` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `username` varchar(64) DEFAULT NULL,
  `password` varchar(64) DEFAULT NULL,
  `icon` varchar(500) DEFAULT NULL COMMENT '头像',
  `email` varchar(100) DEFAULT NULL COMMENT '邮箱',
  `nick_name` varchar(200) DEFAULT NULL COMMENT '昵称',
  `note` varchar(500) DEFAULT NULL COMMENT '备注信息',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `login_time` datetime DEFAULT NULL COMMENT '最后登录时间',
  `status` int(1) DEFAULT '1' COMMENT '帐号启用状态：0->禁用；1->启用',
  `comp_id` bigint(20) DEFAULT NULL COMMENT '供应商id',
  `comp_name` varchar(300) DEFAULT NULL COMMENT '供应商名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台用户表';

-- ----------------------------
-- Records of ums_admin
-- ----------------------------
INSERT INTO `ums_admin` VALUES ('1', 'admin', '$2a$10$dZhXSYA170qHu1krwXXyleqbNpwGkrHJWE6Z8GhPugjmtPo8EFYUG', 'http://macro-oss.oss-cn-shenzhen.aliyuncs.com/mall/images/20180607/timg.jpg', 'admin@163.com', '系统管理员', '系统管理员', '2018-10-08 13:32:47', '2019-04-20 12:45:16', '1', null, null);
INSERT INTO `ums_admin` VALUES ('6', 'product', '$2a$10$GZQdIade635Ukz8wVpiRYOEKnmdt6ehedajyOUAreplUHK0hfvgPG', null, 'product@qq.com', '商品管理员', '只有商品权限', '2020-02-07 16:15:08', null, '1', null, null);
INSERT INTO `ums_admin` VALUES ('12', 'zdd', '$2a$10$ygGkyoVRvbrfvyQFOlRume32REadYq8sk4MU5R/uXpcgvtSuictEG', null, '', '赵冬冬', null, '2020-10-20 17:50:21', null, '1', '222', '安龙县西城秀树农林有限责任公司');
INSERT INTO `ums_admin` VALUES ('13', 'lx', '$2a$10$0YrYR87c8LqAVNTDzO26VOX17tUbVQOfsUB4aePDg3CYMzRf61Q52', null, '123@163.com', '陆逊', '测试数据', '2020-10-27 10:18:49', null, '1', '286', '贵州天刺力生物科技有限责任公司');
INSERT INTO `ums_admin` VALUES ('14', 'bobo', '$2a$10$9gvPlKG.4IdCWSdZgqPwE.K90jXAOi/vI99WtjMp8CHcXrvBUsaMu', null, '137653123@qq.com', '邱伯伯', '我是波波', '2020-10-28 09:40:22', null, '1', '287', '贵州阳光食品有限公司');

-- ----------------------------
-- Table structure for ums_admin_login_log
-- ----------------------------
DROP TABLE IF EXISTS `ums_admin_login_log`;
CREATE TABLE `ums_admin_login_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `admin_id` bigint(20) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `ip` varchar(64) DEFAULT NULL,
  `address` varchar(100) DEFAULT NULL,
  `user_agent` varchar(100) DEFAULT NULL COMMENT '浏览器登录类型',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=638 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台用户登录日志表';

-- ----------------------------
-- Records of ums_admin_login_log
-- ----------------------------
INSERT INTO `ums_admin_login_log` VALUES ('1', '3', '2018-12-23 14:27:00', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('2', '3', '2019-04-07 16:04:39', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('3', '3', '2019-04-08 21:47:52', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('4', '3', '2019-04-08 21:48:18', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('5', '3', '2019-04-18 22:18:40', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('6', '3', '2019-04-20 12:45:16', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('7', '3', '2019-05-19 14:52:12', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('8', '3', '2019-05-25 15:00:17', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('9', '3', '2019-06-19 20:11:42', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('10', '3', '2019-06-30 10:33:48', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('11', '3', '2019-06-30 10:34:31', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('12', '3', '2019-06-30 10:35:34', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('13', '3', '2019-07-27 17:11:01', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('14', '3', '2019-07-27 17:13:18', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('15', '3', '2019-07-27 17:15:35', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('16', '3', '2019-07-27 17:17:11', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('17', '3', '2019-07-27 17:18:34', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('18', '3', '2019-07-27 21:21:52', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('19', '3', '2019-07-27 21:34:29', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('20', '3', '2019-07-27 21:35:17', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('21', '3', '2019-07-27 21:35:48', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('22', '3', '2019-07-27 21:40:33', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('23', '3', '2019-08-18 16:00:38', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('24', '3', '2019-08-18 16:01:06', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('25', '3', '2019-08-18 16:47:01', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('26', '3', '2019-10-06 15:54:23', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('27', '3', '2019-10-06 16:03:28', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('28', '3', '2019-10-06 16:04:51', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('29', '3', '2019-10-06 16:06:44', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('30', '3', '2019-10-06 16:14:51', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('31', '1', '2019-10-06 16:15:09', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('32', '1', '2019-10-06 16:16:14', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('33', '3', '2019-10-06 16:16:35', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('34', '3', '2019-10-06 16:16:42', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('35', '3', '2019-10-07 15:20:48', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('36', '3', '2019-10-07 15:40:07', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('37', '3', '2019-10-07 16:34:15', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('38', '3', '2019-10-09 21:19:08', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('39', '4', '2019-10-09 21:30:35', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('40', '4', '2019-10-09 21:31:30', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('41', '4', '2019-10-09 21:32:39', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('42', '4', '2019-10-09 21:33:27', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('43', '4', '2019-10-09 21:33:50', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('44', '3', '2019-10-20 16:02:53', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('45', '3', '2019-10-23 21:20:55', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('46', '3', '2019-10-27 21:41:45', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('47', '3', '2019-11-09 16:44:57', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('48', '3', '2019-11-09 16:46:56', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('49', '3', '2019-11-09 16:49:55', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('50', '3', '2019-11-23 14:17:16', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('51', '6', '2019-11-23 14:52:30', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('52', '3', '2019-11-23 15:07:24', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('53', '3', '2019-11-30 21:25:30', '192.168.3.185', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('54', '3', '2019-11-30 21:27:54', '192.168.3.185', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('55', '3', '2019-12-28 15:23:01', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('56', '3', '2020-01-01 15:21:46', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('57', '3', '2020-01-04 16:00:54', '192.168.3.185', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('58', '3', '2020-02-01 15:05:19', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('59', '3', '2020-02-01 15:36:05', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('60', '3', '2020-02-01 15:36:36', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('61', '3', '2020-02-01 15:37:30', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('62', '3', '2020-02-01 15:37:46', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('63', '3', '2020-02-01 15:38:20', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('64', '3', '2020-02-01 15:38:33', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('65', '3', '2020-02-01 15:39:06', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('66', '3', '2020-02-01 15:41:31', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('67', '3', '2020-02-01 15:43:17', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('68', '3', '2020-02-01 15:44:34', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('69', '3', '2020-02-01 15:45:10', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('70', '3', '2020-02-01 15:46:04', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('71', '3', '2020-02-01 15:48:33', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('72', '3', '2020-02-01 16:00:07', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('73', '3', '2020-02-01 16:07:25', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('74', '3', '2020-02-01 16:08:22', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('75', '3', '2020-02-02 15:28:13', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('76', '3', '2020-02-02 15:44:37', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('77', '3', '2020-02-02 15:45:25', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('78', '3', '2020-02-02 15:52:32', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('79', '3', '2020-02-02 15:53:44', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('80', '3', '2020-02-02 15:54:36', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('81', '3', '2020-02-02 16:01:00', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('82', '3', '2020-02-02 16:05:19', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('83', '3', '2020-02-02 16:06:31', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('84', '3', '2020-02-02 16:17:26', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('85', '3', '2020-02-02 16:18:45', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('86', '3', '2020-02-02 16:19:05', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('87', '3', '2020-02-02 16:19:23', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('88', '3', '2020-02-02 16:22:27', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('89', '3', '2020-02-02 16:23:30', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('90', '3', '2020-02-02 16:23:48', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('91', '3', '2020-02-02 16:24:38', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('92', '3', '2020-02-02 16:25:22', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('93', '3', '2020-02-02 16:26:19', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('94', '3', '2020-02-02 16:26:31', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('95', '3', '2020-02-02 16:27:08', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('96', '3', '2020-02-02 16:31:02', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('97', '3', '2020-02-02 16:31:08', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('98', '3', '2020-02-02 16:31:25', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('99', '3', '2020-02-02 16:31:50', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('100', '3', '2020-02-02 16:33:22', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('101', '3', '2020-02-02 16:33:41', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('102', '3', '2020-02-02 16:34:58', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('103', '3', '2020-02-02 16:38:42', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('104', '3', '2020-02-02 16:39:41', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('105', '3', '2020-02-02 16:42:22', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('106', '3', '2020-02-02 16:46:21', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('107', '3', '2020-02-02 16:50:23', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('108', '3', '2020-02-02 16:51:11', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('109', '3', '2020-02-02 16:51:22', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('110', '3', '2020-02-02 16:52:00', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('111', '3', '2020-02-02 17:01:05', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('112', '3', '2020-02-03 10:43:22', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('113', '3', '2020-02-03 10:45:29', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('114', '3', '2020-02-03 10:46:33', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('115', '3', '2020-02-03 10:54:33', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('116', '3', '2020-02-03 14:24:47', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('117', '3', '2020-02-03 14:25:38', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('118', '5', '2020-02-03 15:22:28', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('119', '5', '2020-02-03 15:23:00', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('120', '5', '2020-02-03 15:24:29', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('121', '3', '2020-02-03 15:24:50', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('122', '5', '2020-02-03 15:27:18', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('123', '3', '2020-02-03 15:27:33', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('124', '3', '2020-02-03 15:29:06', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('125', '5', '2020-02-03 15:33:25', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('126', '3', '2020-02-03 15:33:51', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('127', '1', '2020-02-03 15:34:35', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('128', '3', '2020-02-03 15:34:47', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('129', '3', '2020-02-04 14:14:46', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('130', '3', '2020-02-05 10:33:35', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('131', '3', '2020-02-05 10:36:21', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('132', '3', '2020-02-05 16:34:37', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('133', '4', '2020-02-05 16:58:37', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('134', '3', '2020-02-05 16:59:03', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('135', '3', '2020-02-06 10:25:02', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('136', '3', '2020-02-07 14:34:34', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('137', '3', '2020-02-07 14:36:20', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('138', '1', '2020-02-07 14:43:34', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('139', '3', '2020-02-07 15:18:06', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('140', '3', '2020-02-07 15:20:07', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('141', '3', '2020-02-07 15:22:20', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('142', '3', '2020-02-07 15:22:28', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('143', '3', '2020-02-07 15:55:11', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('144', '3', '2020-02-07 15:56:04', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('145', '3', '2020-02-07 15:58:49', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('146', '6', '2020-02-07 16:16:21', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('147', '7', '2020-02-07 16:16:37', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('148', '3', '2020-02-07 16:18:39', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('149', '7', '2020-02-07 16:20:06', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('150', '3', '2020-02-07 16:20:44', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('151', '3', '2020-02-07 16:32:31', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('152', '3', '2020-02-07 19:32:34', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('153', '3', '2020-02-07 19:32:48', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('154', '3', '2020-02-07 19:33:01', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('155', '3', '2020-02-07 19:33:06', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('156', '3', '2020-02-07 19:33:21', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('157', '3', '2020-02-07 19:35:33', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('158', '3', '2020-02-07 19:37:10', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('159', '3', '2020-02-07 19:37:14', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('160', '3', '2020-02-07 19:37:25', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('161', '3', '2020-02-07 19:45:41', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('162', '3', '2020-02-07 19:47:45', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('163', '3', '2020-02-07 20:02:25', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('164', '6', '2020-02-07 20:10:55', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('165', '6', '2020-02-07 20:11:02', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('166', '6', '2020-02-07 20:13:44', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('167', '6', '2020-02-07 20:17:14', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('168', '3', '2020-02-07 20:17:44', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('169', '6', '2020-02-07 20:18:13', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('170', '3', '2020-02-10 10:28:14', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('171', '3', '2020-02-10 10:45:15', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('172', '3', '2020-02-10 10:57:46', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('173', '3', '2020-02-10 10:59:06', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('174', '3', '2020-02-10 11:04:19', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('175', '3', '2020-02-10 11:05:55', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('176', '3', '2020-02-10 11:06:45', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('177', '3', '2020-02-10 11:07:41', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('178', '3', '2020-02-10 11:08:13', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('179', '3', '2020-02-10 11:10:02', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('180', '6', '2020-02-10 14:25:17', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('181', '6', '2020-02-10 14:29:14', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('182', '3', '2020-02-10 16:09:16', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('183', '3', '2020-02-20 14:39:19', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('184', '8', '2020-02-20 17:14:58', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('185', '8', '2020-02-20 17:17:04', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('186', '8', '2020-02-20 17:17:42', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('187', '8', '2020-02-21 10:26:56', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('188', '8', '2020-02-21 10:28:54', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('189', '8', '2020-02-21 10:32:25', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('190', '8', '2020-02-21 10:33:41', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('191', '8', '2020-02-21 10:35:58', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('192', '8', '2020-02-21 10:36:49', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('193', '3', '2020-02-21 11:10:11', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('194', '3', '2020-02-25 16:11:13', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('195', '3', '2020-02-25 16:46:29', '0:0:0:0:0:0:0:1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('196', '3', '2020-08-20 19:46:39', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('197', '3', '2020-08-20 19:59:48', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('198', '3', '2020-08-21 10:26:21', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('199', '3', '2020-08-24 14:50:46', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('200', '3', '2020-08-27 17:35:56', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('201', '3', '2020-08-28 11:12:34', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('202', '3', '2020-09-01 10:34:15', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('203', '3', '2020-09-01 16:17:28', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('204', '3', '2020-09-01 16:31:51', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('205', '3', '2020-09-02 14:14:38', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('206', '3', '2020-09-02 14:15:22', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('207', '3', '2020-09-02 14:15:26', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('208', '3', '2020-09-02 14:15:35', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('209', '3', '2020-09-02 14:18:07', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('210', '3', '2020-09-02 14:22:43', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('211', '3', '2020-09-02 14:22:52', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('212', '3', '2020-09-02 14:24:26', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('213', '3', '2020-09-02 14:28:15', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('214', '3', '2020-09-02 14:28:48', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('215', '3', '2020-09-02 14:29:58', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('216', '3', '2020-09-02 14:32:45', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('217', '3', '2020-09-02 14:36:18', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('218', '3', '2020-09-02 14:37:15', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('219', '3', '2020-09-02 14:37:50', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('220', '3', '2020-09-02 14:38:26', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('221', '3', '2020-09-02 15:27:44', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('222', '3', '2020-09-02 15:36:36', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('223', '3', '2020-09-02 15:36:41', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('224', '3', '2020-09-02 16:16:15', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('225', '3', '2020-09-02 16:18:05', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('226', '3', '2020-09-03 15:18:53', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('227', '3', '2020-09-03 19:58:31', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('228', '3', '2020-09-03 20:09:34', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('229', '3', '2020-09-03 20:15:40', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('230', '3', '2020-09-03 21:42:10', '172.16.90.101', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('231', '3', '2020-09-03 22:40:46', '172.16.90.101', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('232', '3', '2020-09-04 08:03:35', '172.16.90.101', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('233', '1', '2020-09-05 10:25:12', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('234', '1', '2020-09-05 10:25:54', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('235', '1', '2020-09-05 11:25:36', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('236', '1', '2020-09-05 15:42:04', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('237', '1', '2020-09-05 15:42:05', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('238', '1', '2020-09-05 15:42:38', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('239', '1', '2020-09-05 15:42:43', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('240', '1', '2020-09-05 15:43:20', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('241', '1', '2020-09-05 15:43:59', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('242', '1', '2020-09-05 15:44:37', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('243', '1', '2020-09-05 16:29:05', '172.16.90.77', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('244', '1', '2020-09-05 17:36:38', '172.16.90.77', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('245', '1', '2020-09-05 18:26:36', '172.16.90.77', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('246', '1', '2020-09-07 18:15:24', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('247', '1', '2020-09-08 08:18:24', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('248', '1', '2020-09-08 08:18:33', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('249', '1', '2020-09-08 08:19:10', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('250', '1', '2020-09-08 08:19:25', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('251', '1', '2020-09-08 08:19:36', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('252', '1', '2020-09-08 08:21:05', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('253', '1', '2020-09-08 08:22:03', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('254', '1', '2020-09-08 08:26:06', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('255', '1', '2020-09-08 08:28:00', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('256', '1', '2020-09-08 08:30:10', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('257', '1', '2020-09-08 08:30:14', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('258', '1', '2020-09-08 08:39:07', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('259', '1', '2020-09-08 08:39:08', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('260', '1', '2020-09-08 08:39:09', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('261', '1', '2020-09-08 08:39:09', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('262', '1', '2020-09-08 08:39:09', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('263', '1', '2020-09-08 08:48:48', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('264', '1', '2020-09-08 08:48:49', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('265', '1', '2020-09-08 08:48:50', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('266', '1', '2020-09-08 08:48:50', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('267', '1', '2020-09-08 08:48:51', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('268', '1', '2020-09-08 08:53:15', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('269', '1', '2020-09-08 08:53:16', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('270', '1', '2020-09-08 08:53:16', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('271', '1', '2020-09-08 08:53:16', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('272', '1', '2020-09-08 08:53:17', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('273', '1', '2020-09-08 08:53:17', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('274', '1', '2020-09-08 08:53:17', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('275', '1', '2020-09-08 08:53:18', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('276', '1', '2020-09-08 08:53:18', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('277', '1', '2020-09-08 08:53:18', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('278', '1', '2020-09-08 08:53:19', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('279', '1', '2020-09-08 08:53:19', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('280', '1', '2020-09-08 08:53:52', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('281', '1', '2020-09-08 09:10:44', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('282', '1', '2020-09-08 09:13:06', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('283', '1', '2020-09-08 09:33:05', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('284', '1', '2020-09-09 15:05:28', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('285', '1', '2020-09-09 15:06:53', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('286', '1', '2020-09-09 16:00:22', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('287', '1', '2020-09-09 16:19:28', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('288', '1', '2020-09-11 09:18:37', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('289', '1', '2020-09-11 09:18:38', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('290', '1', '2020-09-11 18:13:10', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('291', '1', '2020-09-12 12:47:52', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('292', '1', '2020-09-14 11:15:07', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('293', '1', '2020-09-14 11:23:59', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('294', '1', '2020-09-15 10:02:05', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('295', '1', '2020-09-15 15:03:57', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('296', '1', '2020-09-21 09:33:56', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('297', '1', '2020-09-21 10:53:02', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('298', '1', '2020-09-22 10:21:17', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('299', '1', '2020-09-22 15:12:44', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('300', '1', '2020-09-23 09:56:45', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('301', '1', '2020-09-24 10:38:07', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('302', '1', '2020-09-24 10:39:47', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('303', '1', '2020-09-24 11:25:10', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('304', '1', '2020-09-24 11:32:54', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('305', '1', '2020-09-24 11:36:53', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('306', '1', '2020-09-24 11:39:00', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('307', '1', '2020-09-24 11:48:00', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('308', '1', '2020-09-24 14:24:45', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('309', '1', '2020-09-24 14:37:03', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('310', '1', '2020-09-24 15:13:11', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('311', '8', '2020-09-24 15:14:03', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('312', '1', '2020-09-24 15:15:32', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('313', '1', '2020-09-24 15:15:33', '172.16.90.77', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('314', '8', '2020-09-24 15:16:47', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('315', '1', '2020-09-24 15:18:06', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('316', '8', '2020-09-24 15:47:32', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('317', '1', '2020-09-24 15:48:17', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('318', '1', '2020-09-24 15:57:03', '172.16.90.77', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('319', '1', '2020-09-24 17:34:00', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('320', '1', '2020-09-25 08:49:28', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('321', '1', '2020-09-25 09:33:57', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('322', '1', '2020-09-25 09:35:41', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('323', '1', '2020-09-25 09:35:52', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('324', '2', '2020-09-25 10:19:26', '172.16.90.77', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('325', '1', '2020-09-25 14:35:41', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('326', '1', '2020-09-25 15:26:10', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('327', '1', '2020-09-25 15:44:15', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('328', '1', '2020-09-25 16:00:22', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('329', '1', '2020-09-25 16:01:29', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('330', '1', '2020-09-25 16:02:14', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('331', '1', '2020-09-25 16:03:25', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('332', '1', '2020-09-25 16:05:17', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('333', '1', '2020-09-25 16:13:56', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('334', '1', '2020-09-25 16:17:14', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('335', '1', '2020-09-25 16:21:04', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('336', '1', '2020-09-25 17:07:17', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('337', '1', '2020-09-25 17:56:47', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('338', '1', '2020-09-28 11:01:55', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('339', '1', '2020-09-28 14:15:05', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('340', '1', '2020-09-28 14:31:04', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('341', '1', '2020-09-28 14:35:16', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('342', '8', '2020-09-28 14:35:50', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('343', '1', '2020-09-28 14:36:30', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('344', '1', '2020-09-28 15:01:39', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('345', '8', '2020-09-28 15:02:13', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('346', '1', '2020-09-28 15:10:26', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('347', '1', '2020-09-28 15:16:14', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('348', '2', '2020-09-28 17:48:05', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('349', '2', '2020-09-28 17:48:10', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('350', '2', '2020-09-28 17:48:16', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('351', '1', '2020-09-28 17:48:32', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('352', '2', '2020-09-28 17:49:14', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('353', '2', '2020-09-28 17:49:45', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('354', '1', '2020-09-28 17:56:14', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('355', '2', '2020-09-28 17:56:28', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('356', '2', '2020-09-28 17:57:37', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('357', '2', '2020-09-29 11:46:13', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('358', '1', '2020-09-29 11:46:39', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('359', '2', '2020-09-29 11:47:25', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('360', '1', '2020-09-29 11:58:21', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('361', '2', '2020-09-29 12:29:28', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('362', '1', '2020-09-29 12:53:22', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('363', '2', '2020-09-29 12:56:34', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('364', '1', '2020-09-29 13:46:09', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('365', '2', '2020-09-29 13:56:39', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('366', '1', '2020-09-29 14:36:55', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('367', '2', '2020-09-29 15:13:47', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('368', '1', '2020-09-29 15:25:23', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('369', '1', '2020-09-29 15:25:25', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('370', '1', '2020-09-29 15:25:46', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('371', '1', '2020-09-29 15:26:11', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('372', '1', '2020-09-29 15:26:24', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('373', '1', '2020-09-29 15:26:35', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('374', '2', '2020-09-29 15:29:12', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('375', '2', '2020-09-29 15:29:17', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('376', '2', '2020-09-29 15:29:19', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('377', '2', '2020-09-29 15:29:29', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('378', '2', '2020-09-29 15:29:53', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('379', '2', '2020-09-29 15:31:15', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('380', '2', '2020-09-29 15:31:21', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('381', '2', '2020-09-29 15:31:25', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('382', '1', '2020-09-29 15:32:10', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('383', '2', '2020-09-29 15:32:33', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('384', '2', '2020-09-29 15:32:38', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('385', '2', '2020-09-29 15:32:54', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('386', '1', '2020-09-29 15:33:07', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('387', '2', '2020-09-29 15:33:43', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('388', '2', '2020-09-29 15:33:50', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('389', '1', '2020-09-29 15:35:58', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('390', '1', '2020-09-29 15:37:38', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('391', '2', '2020-09-29 15:37:43', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('392', '1', '2020-09-29 15:38:08', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('393', '2', '2020-09-29 15:39:05', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('394', '2', '2020-09-29 16:32:12', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('395', '2', '2020-09-29 16:36:10', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('396', '2', '2020-09-29 16:42:33', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('397', '2', '2020-09-29 17:00:49', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('398', '1', '2020-09-29 17:11:31', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('399', '2', '2020-09-29 17:18:36', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('400', '1', '2020-09-29 17:37:42', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('401', '1', '2020-09-29 17:41:26', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('402', '2', '2020-09-29 17:46:48', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('403', '1', '2020-09-29 17:48:58', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('404', '2', '2020-09-29 18:01:48', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('405', '2', '2020-09-29 18:08:50', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('406', '1', '2020-09-30 09:51:35', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('407', '2', '2020-09-30 10:16:22', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('408', '2', '2020-10-09 09:00:10', '192.168.224.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('409', '1', '2020-10-09 14:52:25', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('410', '2', '2020-10-09 15:26:47', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('411', '2', '2020-10-10 11:01:29', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('412', '2', '2020-10-10 11:02:14', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('413', '2', '2020-10-10 11:12:47', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('414', '2', '2020-10-10 11:31:56', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('415', '2', '2020-10-10 11:32:09', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('416', '1', '2020-10-10 11:42:55', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('417', '2', '2020-10-10 14:31:48', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('418', '2', '2020-10-10 14:32:20', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('419', '1', '2020-10-10 14:32:38', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('420', '2', '2020-10-10 14:36:36', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('421', '2', '2020-10-10 15:16:15', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('422', '2', '2020-10-10 15:32:51', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('423', '2', '2020-10-10 16:02:52', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('424', '2', '2020-10-10 17:07:51', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('425', '2', '2020-10-10 17:08:09', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('426', '2', '2020-10-10 17:15:28', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('427', '2', '2020-10-12 09:18:21', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('428', '2', '2020-10-12 09:21:07', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('429', '1', '2020-10-13 08:51:56', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('430', '2', '2020-10-13 09:08:36', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('431', '1', '2020-10-13 09:27:57', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('432', '1', '2020-10-13 10:28:26', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('433', '1', '2020-10-13 13:45:16', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('434', '1', '2020-10-13 13:57:40', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('435', '1', '2020-10-13 14:04:36', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('436', '1', '2020-10-13 14:07:21', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('437', '2', '2020-10-13 14:08:04', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('438', '2', '2020-10-13 14:08:29', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('439', '2', '2020-10-13 14:08:44', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('440', '1', '2020-10-13 14:13:28', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('441', '2', '2020-10-13 14:43:19', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('442', '2', '2020-10-13 15:12:29', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('443', '6', '2020-10-13 15:57:54', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('444', '6', '2020-10-13 16:15:01', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('445', '11', '2020-10-13 16:16:59', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('446', '11', '2020-10-13 16:17:04', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('447', '11', '2020-10-13 16:18:36', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('448', '11', '2020-10-13 16:18:39', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('449', '11', '2020-10-13 16:19:42', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('450', '2', '2020-10-13 16:26:18', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('451', '11', '2020-10-13 16:34:42', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('452', '1', '2020-10-13 16:43:27', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('453', '1', '2020-10-13 16:46:20', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('454', '1', '2020-10-13 16:51:26', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('455', '11', '2020-10-13 17:31:19', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('456', '2', '2020-10-13 17:50:55', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('457', '1', '2020-10-13 18:08:17', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('458', '1', '2020-10-13 18:21:06', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('459', '6', '2020-10-13 19:19:31', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('460', '2', '2020-10-14 09:01:15', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('461', '1', '2020-10-14 09:08:02', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('462', '1', '2020-10-14 09:26:54', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('463', '6', '2020-10-14 09:34:45', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('464', '6', '2020-10-14 09:35:02', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('465', '6', '2020-10-14 09:36:47', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('466', '11', '2020-10-14 10:05:03', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('467', '2', '2020-10-14 10:08:14', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('468', '11', '2020-10-14 10:16:23', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('469', '1', '2020-10-14 10:22:46', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('470', '1', '2020-10-14 10:22:58', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('471', '1', '2020-10-14 10:24:18', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('472', '1', '2020-10-14 10:24:28', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('473', '1', '2020-10-14 10:24:35', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('474', '1', '2020-10-14 10:24:52', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('475', '1', '2020-10-14 10:27:00', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('476', '1', '2020-10-14 10:27:07', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('477', '1', '2020-10-14 10:29:32', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('478', '1', '2020-10-14 10:29:50', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('479', '1', '2020-10-14 10:33:30', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('480', '1', '2020-10-14 10:36:39', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('481', '2', '2020-10-14 10:37:01', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('482', '1', '2020-10-14 10:39:07', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('483', '1', '2020-10-14 10:46:36', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('484', '2', '2020-10-14 11:29:54', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('485', '1', '2020-10-14 11:30:48', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('486', '1', '2020-10-14 11:56:28', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('487', '1', '2020-10-14 11:57:01', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('488', '1', '2020-10-14 12:00:08', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('489', '11', '2020-10-14 13:42:35', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('490', '11', '2020-10-14 13:44:04', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('491', '1', '2020-10-14 13:53:28', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('492', '6', '2020-10-14 14:25:25', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('493', '1', '2020-10-14 14:31:27', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('494', '11', '2020-10-14 14:55:11', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('495', '1', '2020-10-14 15:02:10', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('496', '11', '2020-10-14 15:04:47', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('497', '2', '2020-10-14 15:05:06', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('498', '2', '2020-10-14 15:06:49', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('499', '11', '2020-10-14 15:09:42', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('500', '2', '2020-10-14 15:10:31', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('501', '2', '2020-10-14 15:13:29', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('502', '1', '2020-10-14 15:32:22', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('503', '11', '2020-10-14 15:40:34', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('504', '11', '2020-10-14 15:40:59', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('505', '1', '2020-10-14 15:56:13', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('506', '11', '2020-10-14 15:59:53', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('507', '11', '2020-10-14 16:05:11', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('508', '11', '2020-10-14 17:20:53', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('509', '1', '2020-10-14 17:22:34', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('510', '1', '2020-10-14 17:23:00', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('511', '1', '2020-10-14 18:16:11', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('512', '11', '2020-10-14 18:19:45', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('513', '1', '2020-10-14 18:19:59', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('514', '1', '2020-10-15 10:45:52', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('515', '1', '2020-10-15 13:50:36', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('516', '1', '2020-10-15 13:51:36', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('517', '6', '2020-10-15 14:14:27', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('518', '2', '2020-10-15 14:30:06', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('519', '6', '2020-10-15 14:35:29', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('520', '2', '2020-10-15 14:37:34', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('521', '1', '2020-10-15 16:02:21', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('522', '2', '2020-10-15 16:03:10', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('523', '2', '2020-10-19 11:32:41', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('524', '1', '2020-10-19 11:40:28', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('525', '2', '2020-10-19 11:40:53', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('526', '6', '2020-10-19 11:43:08', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('527', '6', '2020-10-19 13:31:57', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('528', '2', '2020-10-19 15:08:06', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('529', '6', '2020-10-19 16:26:02', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('530', '1', '2020-10-19 17:56:25', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('531', '1', '2020-10-19 18:01:30', '172.16.90.64', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('532', '1', '2020-10-20 09:11:48', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('533', '2', '2020-10-20 09:12:55', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('534', '2', '2020-10-20 09:42:31', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('535', '2', '2020-10-20 09:48:54', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('536', '2', '2020-10-20 09:53:17', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('537', '6', '2020-10-20 09:57:21', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('538', '2', '2020-10-20 09:57:43', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('539', '1', '2020-10-20 11:18:38', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('540', '1', '2020-10-20 11:46:13', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('541', '1', '2020-10-20 11:51:47', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('542', '1', '2020-10-20 11:53:34', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('543', '2', '2020-10-20 11:58:29', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('544', '1', '2020-10-20 13:49:05', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('545', '1', '2020-10-20 14:31:02', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('546', '2', '2020-10-20 14:54:11', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('547', '2', '2020-10-20 17:45:29', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('548', '1', '2020-10-20 17:47:34', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('549', '12', '2020-10-20 17:50:43', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('550', '1', '2020-10-20 17:56:45', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('551', '6', '2020-10-20 18:16:56', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('552', '1', '2020-10-22 10:51:30', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('553', '1', '2020-10-22 11:16:21', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('554', '12', '2020-10-22 11:16:53', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('555', '1', '2020-10-22 11:19:09', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('556', '1', '2020-10-22 11:40:17', '172.16.90.43', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('557', '1', '2020-10-22 16:35:29', '172.16.90.3', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('558', '1', '2020-10-23 17:09:54', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('559', '1', '2020-10-23 17:15:51', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('560', '1', '2020-10-23 17:20:47', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('561', '1', '2020-10-26 09:35:34', '172.16.90.50', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('562', '12', '2020-10-26 10:17:37', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('563', '6', '2020-10-26 10:53:07', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('564', '1', '2020-10-26 11:05:07', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('565', '1', '2020-10-26 11:29:47', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('566', '1', '2020-10-26 11:41:42', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('567', '1', '2020-10-26 11:52:46', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('568', '1', '2020-10-26 11:53:51', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('569', '1', '2020-10-26 14:13:04', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('570', '1', '2020-10-26 14:22:18', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('571', '1', '2020-10-26 14:24:34', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('572', '1', '2020-10-26 14:37:04', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('573', '1', '2020-10-26 14:40:42', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('574', '1', '2020-10-26 15:14:00', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('575', '12', '2020-10-26 15:44:12', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('576', '1', '2020-10-26 15:56:35', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('577', '12', '2020-10-26 15:59:35', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('578', '12', '2020-10-26 16:34:37', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('579', '12', '2020-10-26 16:36:46', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('580', '6', '2020-10-26 16:36:59', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('581', '12', '2020-10-26 16:40:06', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('582', '1', '2020-10-27 09:36:59', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('583', '13', '2020-10-27 10:27:24', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('584', '1', '2020-10-27 10:37:09', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('585', '1', '2020-10-27 11:23:00', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('586', '1', '2020-10-27 13:43:12', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('587', '1', '2020-10-27 14:36:27', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('588', '1', '2020-10-27 14:59:19', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('589', '1', '2020-10-27 16:58:23', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('590', '1', '2020-10-27 17:03:34', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('591', '1', '2020-10-28 09:38:53', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('592', '14', '2020-10-28 09:40:42', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('593', '1', '2020-10-28 09:40:53', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('594', '14', '2020-10-28 09:41:26', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('595', '1', '2020-10-28 09:52:58', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('596', '1', '2020-10-28 09:58:40', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('597', '13', '2020-10-28 13:47:44', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('598', '13', '2020-10-29 09:20:59', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('599', '1', '2020-10-29 09:52:27', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('600', '1', '2020-10-29 11:28:48', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('601', '14', '2020-10-29 11:29:27', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('602', '1', '2020-10-29 11:41:01', '172.16.90.102', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('603', '1', '2020-10-29 13:52:47', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('604', '6', '2020-11-03 09:16:47', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('605', '1', '2020-11-03 10:04:40', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('606', '1', '2020-11-03 10:29:25', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('607', '6', '2020-11-03 10:42:36', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('608', '1', '2020-11-03 10:43:57', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('609', '1', '2020-11-04 09:41:31', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('610', '1', '2020-11-04 09:51:26', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('611', '13', '2020-11-04 10:51:14', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('612', '1', '2020-11-04 10:53:20', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('613', '15', '2020-11-04 11:07:29', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('614', '1', '2020-11-04 11:12:02', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('615', '1', '2020-11-04 11:13:36', '172.16.90.8', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('616', '1', '2020-11-05 09:29:00', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('617', '1', '2020-11-05 10:08:07', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('618', '1', '2020-11-05 10:48:10', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('619', '1', '2020-11-05 15:18:25', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('620', '1', '2020-11-05 17:02:57', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('621', '1', '2020-11-06 10:00:43', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('622', '1', '2020-11-06 11:22:47', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('623', '1', '2020-11-06 14:45:48', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('624', '6', '2020-11-06 14:46:05', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('625', '1', '2020-11-06 14:47:23', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('626', '1', '2020-11-06 15:19:24', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('627', '1', '2020-11-09 09:28:25', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('628', '12', '2020-11-09 13:50:44', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('629', '1', '2020-11-09 13:51:59', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('630', '1', '2020-11-10 09:01:28', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('631', '1', '2020-11-10 09:29:47', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('632', '1', '2020-11-11 09:57:01', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('633', '1', '2020-11-11 09:58:37', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('634', '1', '2020-11-11 10:01:41', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('635', '1', '2020-11-11 10:10:40', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('636', '12', '2020-11-11 10:20:30', '192.168.29.1', null, null);
INSERT INTO `ums_admin_login_log` VALUES ('637', '6', '2020-11-11 10:21:12', '192.168.29.1', null, null);

-- ----------------------------
-- Table structure for ums_admin_permission_relation
-- ----------------------------
DROP TABLE IF EXISTS `ums_admin_permission_relation`;
CREATE TABLE `ums_admin_permission_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `admin_id` bigint(20) DEFAULT NULL,
  `permission_id` bigint(20) DEFAULT NULL,
  `type` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台用户和权限关系表(除角色中定义的权限以外的加减权限)';

-- ----------------------------
-- Records of ums_admin_permission_relation
-- ----------------------------

-- ----------------------------
-- Table structure for ums_admin_role_relation
-- ----------------------------
DROP TABLE IF EXISTS `ums_admin_role_relation`;
CREATE TABLE `ums_admin_role_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `admin_id` bigint(20) DEFAULT NULL,
  `role_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台用户和角色关系表';

-- ----------------------------
-- Records of ums_admin_role_relation
-- ----------------------------
INSERT INTO `ums_admin_role_relation` VALUES ('37', '6', '1');
INSERT INTO `ums_admin_role_relation` VALUES ('38', '11', '6');
INSERT INTO `ums_admin_role_relation` VALUES ('41', '12', '6');
INSERT INTO `ums_admin_role_relation` VALUES ('42', '13', '1');
INSERT INTO `ums_admin_role_relation` VALUES ('43', '14', '6');
INSERT INTO `ums_admin_role_relation` VALUES ('45', '1', '5');

-- ----------------------------
-- Table structure for ums_company_file
-- ----------------------------
DROP TABLE IF EXISTS `ums_company_file`;
CREATE TABLE `ums_company_file` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `comp_id` bigint(20) DEFAULT NULL COMMENT '供应商id',
  `file_url` varchar(255) DEFAULT NULL COMMENT '文件路径',
  `file_type` varchar(30) DEFAULT NULL COMMENT '文件类型logo：logo图片，company供应商图片，cert:供应商资质图片',
  `file_status` int(10) unsigned DEFAULT '0' COMMENT '供应商图片状态0，使用，1删除',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `create_id` bigint(20) DEFAULT NULL COMMENT '创建人id',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_id` bigint(20) DEFAULT NULL COMMENT '修改人id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1157 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='供应商文件信息表';

-- ----------------------------
-- Records of ums_company_file
-- ----------------------------
INSERT INTO `ums_company_file` VALUES ('700', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182026000000071.jpg', 'logo', '0', '2020-10-19 18:20:27', null, '2020-10-19 18:20:26', null);
INSERT INTO `ums_company_file` VALUES ('701', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182027000000072.jpg', 'company', '0', '2020-10-19 18:20:28', null, '2020-10-19 18:20:27', null);
INSERT INTO `ums_company_file` VALUES ('702', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182028000000073.jpg', 'company', '0', '2020-10-19 18:20:30', null, '2020-10-19 18:20:28', null);
INSERT INTO `ums_company_file` VALUES ('703', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182029000000074.jpg', 'company', '0', '2020-10-19 18:20:31', null, '2020-10-19 18:20:30', null);
INSERT INTO `ums_company_file` VALUES ('704', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182030000000075.jpg', 'company', '0', '2020-10-19 18:20:32', null, '2020-10-19 18:20:31', null);
INSERT INTO `ums_company_file` VALUES ('705', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182031000000076.jpg', 'cert', '0', '2020-10-19 18:20:33', null, '2020-10-19 18:20:32', null);
INSERT INTO `ums_company_file` VALUES ('706', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182033000000077.jpg', 'cert', '0', '2020-10-19 18:20:34', null, '2020-10-19 18:20:33', null);
INSERT INTO `ums_company_file` VALUES ('707', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182033000000078.jpg', 'cert', '0', '2020-10-19 18:20:36', null, '2020-10-19 18:20:34', null);
INSERT INTO `ums_company_file` VALUES ('708', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182036000000079.jpg', 'cert', '0', '2020-10-19 18:20:37', null, '2020-10-19 18:20:36', null);
INSERT INTO `ums_company_file` VALUES ('709', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182036000000080.jpg', 'cert', '0', '2020-10-19 18:20:38', null, '2020-10-19 18:20:37', null);
INSERT INTO `ums_company_file` VALUES ('710', '222', 'http://fqn.hongweisoft.com/0/3/222/20201019182038000000081.png', 'qrl', '0', '2020-10-19 18:20:39', null, '2020-10-19 18:20:38', null);
INSERT INTO `ums_company_file` VALUES ('711', '223', 'http://fqn.hongweisoft.com/0/3/223/20201019182321000000093.jpg', 'logo', '0', '2020-10-19 18:23:22', null, '2020-10-19 18:23:22', null);
INSERT INTO `ums_company_file` VALUES ('712', '223', 'http://fqn.hongweisoft.com/0/3/223/20201019182322000000094.jpg', 'company', '0', '2020-10-19 18:23:23', null, '2020-10-19 18:23:22', null);
INSERT INTO `ums_company_file` VALUES ('713', '223', 'http://fqn.hongweisoft.com/0/3/223/20201019182323000000095.jpg', 'company', '0', '2020-10-19 18:23:24', null, '2020-10-19 18:23:23', null);
INSERT INTO `ums_company_file` VALUES ('714', '223', 'http://fqn.hongweisoft.com/0/3/223/20201019182323000000096.jpg', 'cert', '0', '2020-10-19 18:23:25', null, '2020-10-19 18:23:24', null);
INSERT INTO `ums_company_file` VALUES ('715', '223', 'http://fqn.hongweisoft.com/0/3/223/20201019182324000000097.jpg', 'cert', '0', '2020-10-19 18:23:26', null, '2020-10-19 18:23:25', null);
INSERT INTO `ums_company_file` VALUES ('716', '224', 'http://fqn.hongweisoft.com/0/3/224/20201019182512000000110.png', 'logo', '0', '2020-10-19 18:25:13', null, '2020-10-19 18:25:12', null);
INSERT INTO `ums_company_file` VALUES ('717', '224', 'http://fqn.hongweisoft.com/0/3/224/20201019182513000000111.jpg', 'company', '0', '2020-10-19 18:25:14', null, '2020-10-19 18:25:13', null);
INSERT INTO `ums_company_file` VALUES ('718', '224', 'http://fqn.hongweisoft.com/0/3/224/20201019182513000000112.jpg', 'company', '0', '2020-10-19 18:25:16', null, '2020-10-19 18:25:14', null);
INSERT INTO `ums_company_file` VALUES ('719', '224', 'http://fqn.hongweisoft.com/0/3/224/20201019182516000000113.jpg', 'company', '0', '2020-10-19 18:25:21', null, '2020-10-19 18:25:16', null);
INSERT INTO `ums_company_file` VALUES ('720', '224', 'http://fqn.hongweisoft.com/0/3/224/20201019182521000000114.jpg', 'company', '0', '2020-10-19 18:25:27', null, '2020-10-19 18:25:21', null);
INSERT INTO `ums_company_file` VALUES ('721', '224', 'http://fqn.hongweisoft.com/0/3/224/20201019182526000000115.jpg', 'cert', '0', '2020-10-19 18:25:28', null, '2020-10-19 18:25:27', null);
INSERT INTO `ums_company_file` VALUES ('722', '224', 'http://fqn.hongweisoft.com/0/3/224/20201019182528000000116.png', 'qrl', '0', '2020-10-19 18:25:29', null, '2020-10-19 18:25:28', null);
INSERT INTO `ums_company_file` VALUES ('723', '226', 'http://fqn.hongweisoft.com/0/3/226/20201019183249000000138.png', 'logo', '0', '2020-10-19 18:32:50', null, '2020-10-19 18:32:50', null);
INSERT INTO `ums_company_file` VALUES ('724', '226', 'http://fqn.hongweisoft.com/0/3/226/20201019183250000000139.png', 'company', '0', '2020-10-19 18:33:26', null, '2020-10-19 18:32:50', null);
INSERT INTO `ums_company_file` VALUES ('725', '226', 'http://fqn.hongweisoft.com/0/3/226/20201019183326000000140.png', 'cert', '0', '2020-10-19 18:33:28', null, '2020-10-19 18:33:26', null);
INSERT INTO `ums_company_file` VALUES ('726', '226', 'http://fqn.hongweisoft.com/0/3/226/20201019183328000000141.png', 'qrl', '0', '2020-10-19 18:33:29', null, '2020-10-19 18:33:28', null);
INSERT INTO `ums_company_file` VALUES ('727', '227', 'http://fqn.hongweisoft.com/0/3/227/20201019183542000000150.jpg', 'logo', '0', '2020-10-19 18:35:43', null, '2020-10-19 18:35:42', null);
INSERT INTO `ums_company_file` VALUES ('728', '227', 'http://fqn.hongweisoft.com/0/3/227/20201019183542000000151.jpg', 'company', '0', '2020-10-19 18:35:47', null, '2020-10-19 18:35:43', null);
INSERT INTO `ums_company_file` VALUES ('729', '227', 'http://fqn.hongweisoft.com/0/3/227/20201019183547000000152.jpg', 'company', '0', '2020-10-19 18:35:53', null, '2020-10-19 18:35:47', null);
INSERT INTO `ums_company_file` VALUES ('730', '227', 'http://fqn.hongweisoft.com/0/3/227/20201019183552000000153.jpg', 'company', '0', '2020-10-19 18:35:55', null, '2020-10-19 18:35:53', null);
INSERT INTO `ums_company_file` VALUES ('731', '227', 'http://fqn.hongweisoft.com/0/3/227/20201019183554000000154.jpg', 'company', '0', '2020-10-19 18:35:56', null, '2020-10-19 18:35:55', null);
INSERT INTO `ums_company_file` VALUES ('732', '227', 'http://fqn.hongweisoft.com/0/3/227/20201019183555000000155.jpg', 'cert', '0', '2020-10-19 18:35:57', null, '2020-10-19 18:35:56', null);
INSERT INTO `ums_company_file` VALUES ('733', '227', 'http://fqn.hongweisoft.com/0/3/227/20201019183556000000156.jpg', 'cert', '0', '2020-10-19 18:35:58', null, '2020-10-19 18:35:57', null);
INSERT INTO `ums_company_file` VALUES ('734', '227', 'http://fqn.hongweisoft.com/0/3/227/20201019183558000000157.png', 'qrl', '0', '2020-10-19 18:35:59', null, '2020-10-19 18:35:58', null);
INSERT INTO `ums_company_file` VALUES ('735', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183832000000166.png', 'logo', '0', '2020-10-19 18:38:33', null, '2020-10-19 18:38:32', null);
INSERT INTO `ums_company_file` VALUES ('736', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183832000000167.png', 'company', '0', '2020-10-19 18:38:34', null, '2020-10-19 18:38:33', null);
INSERT INTO `ums_company_file` VALUES ('737', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183834000000168.png', 'company', '0', '2020-10-19 18:38:35', null, '2020-10-19 18:38:34', null);
INSERT INTO `ums_company_file` VALUES ('738', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183834000000169.png', 'company', '0', '2020-10-19 18:38:37', null, '2020-10-19 18:38:35', null);
INSERT INTO `ums_company_file` VALUES ('739', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183836000000170.png', 'company', '0', '2020-10-19 18:38:38', null, '2020-10-19 18:38:37', null);
INSERT INTO `ums_company_file` VALUES ('740', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183838000000171.png', 'cert', '0', '2020-10-19 18:38:39', null, '2020-10-19 18:38:38', null);
INSERT INTO `ums_company_file` VALUES ('741', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183838000000172.png', 'cert', '0', '2020-10-19 18:38:39', null, '2020-10-19 18:38:39', null);
INSERT INTO `ums_company_file` VALUES ('742', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183839000000173.png', 'cert', '0', '2020-10-19 18:38:40', null, '2020-10-19 18:38:39', null);
INSERT INTO `ums_company_file` VALUES ('743', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183840000000174.png', 'cert', '0', '2020-10-19 18:38:41', null, '2020-10-19 18:38:40', null);
INSERT INTO `ums_company_file` VALUES ('744', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183841000000175.png', 'cert', '0', '2020-10-19 18:38:43', null, '2020-10-19 18:38:41', null);
INSERT INTO `ums_company_file` VALUES ('745', '230', 'http://fqn.hongweisoft.com/0/3/230/20201019183842000000176.png', 'qrl', '0', '2020-10-19 18:38:43', null, '2020-10-19 18:38:43', null);
INSERT INTO `ums_company_file` VALUES ('746', '231', 'http://fqn.hongweisoft.com/0/3/231/20201019183931000000187.jpg', 'logo', '0', '2020-10-19 18:39:32', null, '2020-10-19 18:39:31', null);
INSERT INTO `ums_company_file` VALUES ('747', '231', 'http://fqn.hongweisoft.com/0/3/231/20201019183931000000188.jpg', 'company', '0', '2020-10-19 18:39:32', null, '2020-10-19 18:39:32', null);
INSERT INTO `ums_company_file` VALUES ('748', '231', 'http://fqn.hongweisoft.com/0/3/231/20201019183932000000189.jpg', 'company', '0', '2020-10-19 18:39:33', null, '2020-10-19 18:39:32', null);
INSERT INTO `ums_company_file` VALUES ('749', '231', 'http://fqn.hongweisoft.com/0/3/231/20201019183932000000190.jpg', 'company', '0', '2020-10-19 18:39:34', null, '2020-10-19 18:39:33', null);
INSERT INTO `ums_company_file` VALUES ('750', '231', 'http://fqn.hongweisoft.com/0/3/231/20201019183933000000191.jpg', 'cert', '0', '2020-10-19 18:39:34', null, '2020-10-19 18:39:34', null);
INSERT INTO `ums_company_file` VALUES ('751', '231', 'http://fqn.hongweisoft.com/0/3/231/20201019183934000000192.jpg', 'cert', '0', '2020-10-19 18:39:37', null, '2020-10-19 18:39:35', null);
INSERT INTO `ums_company_file` VALUES ('752', '231', 'http://fqn.hongweisoft.com/0/3/231/20201019183936000000193.png', 'qrl', '0', '2020-10-19 18:39:37', null, '2020-10-19 18:39:37', null);
INSERT INTO `ums_company_file` VALUES ('761', '234', 'http://fqn.hongweisoft.com/0/3/234/20201019184401000000234.png', 'company', '0', '2020-10-19 18:44:02', null, '2020-10-19 18:44:02', null);
INSERT INTO `ums_company_file` VALUES ('762', '234', 'http://fqn.hongweisoft.com/0/3/234/20201019184402000000235.png', 'cert', '0', '2020-10-19 18:44:03', null, '2020-10-19 18:44:02', null);
INSERT INTO `ums_company_file` VALUES ('763', '234', 'http://fqn.hongweisoft.com/0/3/234/20201019184403000000236.png', 'cert', '0', '2020-10-19 18:44:04', null, '2020-10-19 18:44:03', null);
INSERT INTO `ums_company_file` VALUES ('764', '234', 'http://fqn.hongweisoft.com/0/3/234/20201019184403000000237.jpg', 'qrl', '0', '2020-10-19 18:44:04', null, '2020-10-19 18:44:04', null);
INSERT INTO `ums_company_file` VALUES ('765', '235', 'http://fqn.hongweisoft.com/0/3/235/20201019184555000000245.png', 'logo', '0', '2020-10-19 18:45:56', null, '2020-10-19 18:45:56', null);
INSERT INTO `ums_company_file` VALUES ('766', '235', 'http://fqn.hongweisoft.com/0/3/235/20201019184556000000246.jpg', 'company', '0', '2020-10-19 18:45:57', null, '2020-10-19 18:45:56', null);
INSERT INTO `ums_company_file` VALUES ('767', '235', 'http://fqn.hongweisoft.com/0/3/235/20201019184557000000247.png', 'cert', '0', '2020-10-19 18:45:58', null, '2020-10-19 18:45:57', null);
INSERT INTO `ums_company_file` VALUES ('768', '235', 'http://fqn.hongweisoft.com/0/3/235/20201019184558000000248.jpg', 'qrl', '0', '2020-10-19 18:45:59', null, '2020-10-19 18:45:58', null);
INSERT INTO `ums_company_file` VALUES ('773', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185447000000265.jpg', 'logo', '0', '2020-10-19 18:54:49', null, '2020-10-19 18:54:48', null);
INSERT INTO `ums_company_file` VALUES ('774', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185448000000266.jpg', 'company', '0', '2020-10-19 18:54:53', null, '2020-10-19 18:54:49', null);
INSERT INTO `ums_company_file` VALUES ('775', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185452000000267.png', 'company', '0', '2020-10-19 18:54:54', null, '2020-10-19 18:54:53', null);
INSERT INTO `ums_company_file` VALUES ('776', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185453000000268.png', 'company', '0', '2020-10-19 18:54:56', null, '2020-10-19 18:54:54', null);
INSERT INTO `ums_company_file` VALUES ('777', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185455000000269.jpg', 'company', '0', '2020-10-19 18:54:56', null, '2020-10-19 18:54:56', null);
INSERT INTO `ums_company_file` VALUES ('778', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185456000000270.png', 'company', '0', '2020-10-19 18:54:57', null, '2020-10-19 18:54:56', null);
INSERT INTO `ums_company_file` VALUES ('779', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185457000000271.png', 'company', '0', '2020-10-19 18:54:58', null, '2020-10-19 18:54:57', null);
INSERT INTO `ums_company_file` VALUES ('780', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185458000000272.jpg', 'cert', '0', '2020-10-19 18:55:01', null, '2020-10-19 18:54:58', null);
INSERT INTO `ums_company_file` VALUES ('781', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185501000000273.jpg', 'cert', '0', '2020-10-19 18:55:03', null, '2020-10-19 18:55:01', null);
INSERT INTO `ums_company_file` VALUES ('782', '237', 'http://fqn.hongweisoft.com/0/3/237/20201019185503000000274.jpg', 'qrl', '0', '2020-10-19 18:55:04', null, '2020-10-19 18:55:03', null);
INSERT INTO `ums_company_file` VALUES ('783', '238', 'http://fqn.hongweisoft.com/0/3/238/20201019185901000000323.jpg', 'logo', '0', '2020-10-19 18:59:02', null, '2020-10-19 18:59:02', null);
INSERT INTO `ums_company_file` VALUES ('784', '238', 'http://fqn.hongweisoft.com/0/3/238/20201019185902000000324.jpg', 'company', '0', '2020-10-19 18:59:03', null, '2020-10-19 18:59:02', null);
INSERT INTO `ums_company_file` VALUES ('785', '238', 'http://fqn.hongweisoft.com/0/3/238/20201019185903000000325.png', 'cert', '0', '2020-10-19 18:59:04', null, '2020-10-19 18:59:03', null);
INSERT INTO `ums_company_file` VALUES ('786', '238', 'http://fqn.hongweisoft.com/0/3/238/20201019185904000000326.jpg', 'cert', '0', '2020-10-19 18:59:06', null, '2020-10-19 18:59:04', null);
INSERT INTO `ums_company_file` VALUES ('787', '238', 'http://fqn.hongweisoft.com/0/3/238/20201019185906000000327.jpg', 'cert', '0', '2020-10-19 18:59:07', null, '2020-10-19 18:59:06', null);
INSERT INTO `ums_company_file` VALUES ('788', '238', 'http://fqn.hongweisoft.com/0/3/238/20201019185906000000328.jpg', 'cert', '0', '2020-10-19 18:59:07', null, '2020-10-19 18:59:07', null);
INSERT INTO `ums_company_file` VALUES ('789', '240', 'http://fqn.hongweisoft.com/0/3/240/20201019190158000000349.png', 'logo', '0', '2020-10-19 19:01:59', null, '2020-10-19 19:01:58', null);
INSERT INTO `ums_company_file` VALUES ('790', '240', 'http://fqn.hongweisoft.com/0/3/240/20201019190159000000350.png', 'company', '0', '2020-10-19 19:02:04', null, '2020-10-19 19:01:59', null);
INSERT INTO `ums_company_file` VALUES ('791', '240', 'http://fqn.hongweisoft.com/0/3/240/20201019190203000000351.png', 'cert', '0', '2020-10-19 19:02:05', null, '2020-10-19 19:02:04', null);
INSERT INTO `ums_company_file` VALUES ('792', '240', 'http://fqn.hongweisoft.com/0/3/240/20201019190204000000352.png', 'qrl', '0', '2020-10-19 19:02:06', null, '2020-10-19 19:02:05', null);
INSERT INTO `ums_company_file` VALUES ('793', '241', 'http://fqn.hongweisoft.com/0/3/241/20201019190256000000367.png', 'logo', '0', '2020-10-19 19:02:57', null, '2020-10-19 19:02:57', null);
INSERT INTO `ums_company_file` VALUES ('794', '241', 'http://fqn.hongweisoft.com/0/3/241/20201019190257000000368.png', 'cert', '0', '2020-10-19 19:02:59', null, '2020-10-19 19:02:57', null);
INSERT INTO `ums_company_file` VALUES ('795', '241', 'http://fqn.hongweisoft.com/0/3/241/20201019190258000000369.png', 'cert', '0', '2020-10-19 19:03:00', null, '2020-10-19 19:02:59', null);
INSERT INTO `ums_company_file` VALUES ('796', '241', 'http://fqn.hongweisoft.com/0/3/241/20201019190300000000370.png', 'qrl', '0', '2020-10-19 19:03:01', null, '2020-10-19 19:03:00', null);
INSERT INTO `ums_company_file` VALUES ('797', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190656000000446.jpg', 'logo', '0', '2020-10-19 19:06:58', null, '2020-10-19 19:06:56', null);
INSERT INTO `ums_company_file` VALUES ('798', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190658000000447.jpg', 'company', '0', '2020-10-19 19:07:01', null, '2020-10-19 19:06:58', null);
INSERT INTO `ums_company_file` VALUES ('799', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190700000000448.jpg', 'company', '0', '2020-10-19 19:07:02', null, '2020-10-19 19:07:01', null);
INSERT INTO `ums_company_file` VALUES ('800', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190702000000449.jpg', 'company', '0', '2020-10-19 19:07:04', null, '2020-10-19 19:07:02', null);
INSERT INTO `ums_company_file` VALUES ('801', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190704000000450.jpg', 'company', '0', '2020-10-19 19:07:05', null, '2020-10-19 19:07:04', null);
INSERT INTO `ums_company_file` VALUES ('802', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190705000000451.jpg', 'company', '0', '2020-10-19 19:07:07', null, '2020-10-19 19:07:05', null);
INSERT INTO `ums_company_file` VALUES ('803', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190706000000452.jpg', 'company', '0', '2020-10-19 19:07:08', null, '2020-10-19 19:07:07', null);
INSERT INTO `ums_company_file` VALUES ('804', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190707000000453.jpg', 'company', '0', '2020-10-19 19:07:10', null, '2020-10-19 19:07:08', null);
INSERT INTO `ums_company_file` VALUES ('805', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190710000000454.jpg', 'cert', '0', '2020-10-19 19:07:11', null, '2020-10-19 19:07:10', null);
INSERT INTO `ums_company_file` VALUES ('806', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190711000000455.jpg', 'cert', '0', '2020-10-19 19:07:13', null, '2020-10-19 19:07:11', null);
INSERT INTO `ums_company_file` VALUES ('807', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190712000000456.jpg', 'cert', '0', '2020-10-19 19:07:14', null, '2020-10-19 19:07:13', null);
INSERT INTO `ums_company_file` VALUES ('808', '242', 'http://fqn.hongweisoft.com/0/3/242/20201019190714000000457.jpg', 'qrl', '0', '2020-10-19 19:07:15', null, '2020-10-19 19:07:15', null);
INSERT INTO `ums_company_file` VALUES ('809', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190809000000481.png', 'logo', '0', '2020-10-19 19:08:10', null, '2020-10-19 19:08:10', null);
INSERT INTO `ums_company_file` VALUES ('810', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190810000000482.png', 'company', '0', '2020-10-19 19:08:12', null, '2020-10-19 19:08:10', null);
INSERT INTO `ums_company_file` VALUES ('811', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190811000000483.png', 'company', '0', '2020-10-19 19:08:13', null, '2020-10-19 19:08:12', null);
INSERT INTO `ums_company_file` VALUES ('812', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190812000000484.png', 'company', '0', '2020-10-19 19:08:14', null, '2020-10-19 19:08:13', null);
INSERT INTO `ums_company_file` VALUES ('813', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190814000000485.png', 'cert', '0', '2020-10-19 19:08:15', null, '2020-10-19 19:08:14', null);
INSERT INTO `ums_company_file` VALUES ('814', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190814000000486.png', 'cert', '0', '2020-10-19 19:08:16', null, '2020-10-19 19:08:15', null);
INSERT INTO `ums_company_file` VALUES ('815', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190816000000487.png', 'cert', '0', '2020-10-19 19:08:17', null, '2020-10-19 19:08:16', null);
INSERT INTO `ums_company_file` VALUES ('816', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190817000000488.png', 'cert', '0', '2020-10-19 19:08:19', null, '2020-10-19 19:08:17', null);
INSERT INTO `ums_company_file` VALUES ('817', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190819000000489.png', 'cert', '0', '2020-10-19 19:08:22', null, '2020-10-19 19:08:19', null);
INSERT INTO `ums_company_file` VALUES ('818', '243', 'http://fqn.hongweisoft.com/0/3/243/20201019190821000000490.png', 'qrl', '0', '2020-10-19 19:08:22', null, '2020-10-19 19:08:22', null);
INSERT INTO `ums_company_file` VALUES ('819', '244', 'http://fqn.hongweisoft.com/0/3/244/20201019191008000000508.png', 'logo', '0', '2020-10-19 19:10:09', null, '2020-10-19 19:10:09', null);
INSERT INTO `ums_company_file` VALUES ('820', '244', 'http://fqn.hongweisoft.com/0/3/244/20201019191009000000509.png', 'company', '0', '2020-10-19 19:10:10', null, '2020-10-19 19:10:09', null);
INSERT INTO `ums_company_file` VALUES ('821', '244', 'http://fqn.hongweisoft.com/0/3/244/20201019191010000000510.png', 'cert', '0', '2020-10-19 19:10:11', null, '2020-10-19 19:10:10', null);
INSERT INTO `ums_company_file` VALUES ('822', '244', 'http://fqn.hongweisoft.com/0/3/244/20201019191010000000511.png', 'cert', '0', '2020-10-19 19:10:11', null, '2020-10-19 19:10:11', null);
INSERT INTO `ums_company_file` VALUES ('823', '244', 'http://fqn.hongweisoft.com/0/3/244/20201019191011000000512.png', 'qrl', '0', '2020-10-19 19:10:12', null, '2020-10-19 19:10:11', null);
INSERT INTO `ums_company_file` VALUES ('824', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191308000000589.png', 'logo', '0', '2020-10-19 19:13:09', null, '2020-10-19 19:13:08', null);
INSERT INTO `ums_company_file` VALUES ('825', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191308000000590.png', 'logo', '0', '2020-10-19 19:13:10', null, '2020-10-19 19:13:09', null);
INSERT INTO `ums_company_file` VALUES ('826', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191309000000591.jpg', 'company', '0', '2020-10-19 19:13:13', null, '2020-10-19 19:13:10', null);
INSERT INTO `ums_company_file` VALUES ('827', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191313000000592.jpg', 'company', '0', '2020-10-19 19:13:14', null, '2020-10-19 19:13:13', null);
INSERT INTO `ums_company_file` VALUES ('828', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191313000000593.jpg', 'company', '0', '2020-10-19 19:13:17', null, '2020-10-19 19:13:14', null);
INSERT INTO `ums_company_file` VALUES ('829', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191317000000594.jpg', 'cert', '0', '2020-10-19 19:13:20', null, '2020-10-19 19:13:17', null);
INSERT INTO `ums_company_file` VALUES ('830', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191320000000595.jpg', 'cert', '0', '2020-10-19 19:13:21', null, '2020-10-19 19:13:20', null);
INSERT INTO `ums_company_file` VALUES ('831', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191321000000596.jpg', 'cert', '0', '2020-10-19 19:13:23', null, '2020-10-19 19:13:21', null);
INSERT INTO `ums_company_file` VALUES ('832', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191322000000597.jpg', 'cert', '0', '2020-10-19 19:13:26', null, '2020-10-19 19:13:23', null);
INSERT INTO `ums_company_file` VALUES ('833', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191325000000598.jpg', 'cert', '0', '2020-10-19 19:13:27', null, '2020-10-19 19:13:26', null);
INSERT INTO `ums_company_file` VALUES ('834', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191326000000599.jpg', 'cert', '0', '2020-10-19 19:13:27', null, '2020-10-19 19:13:27', null);
INSERT INTO `ums_company_file` VALUES ('835', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191327000000600.jpg', 'cert', '0', '2020-10-19 19:13:30', null, '2020-10-19 19:13:27', null);
INSERT INTO `ums_company_file` VALUES ('836', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191329000000601.jpg', 'cert', '0', '2020-10-19 19:13:31', null, '2020-10-19 19:13:30', null);
INSERT INTO `ums_company_file` VALUES ('837', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191331000000602.jpg', 'cert', '0', '2020-10-19 19:13:32', null, '2020-10-19 19:13:31', null);
INSERT INTO `ums_company_file` VALUES ('838', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191332000000603.jpg', 'cert', '0', '2020-10-19 19:13:35', null, '2020-10-19 19:13:32', null);
INSERT INTO `ums_company_file` VALUES ('839', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191335000000604.jpg', 'cert', '0', '2020-10-19 19:13:38', null, '2020-10-19 19:13:35', null);
INSERT INTO `ums_company_file` VALUES ('840', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191337000000605.jpg', 'cert', '0', '2020-10-19 19:13:40', null, '2020-10-19 19:13:38', null);
INSERT INTO `ums_company_file` VALUES ('841', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191339000000606.jpg', 'cert', '0', '2020-10-19 19:13:41', null, '2020-10-19 19:13:40', null);
INSERT INTO `ums_company_file` VALUES ('842', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191341000000607.jpg', 'cert', '0', '2020-10-19 19:13:42', null, '2020-10-19 19:13:41', null);
INSERT INTO `ums_company_file` VALUES ('843', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191342000000608.jpg', 'cert', '0', '2020-10-19 19:13:46', null, '2020-10-19 19:13:42', null);
INSERT INTO `ums_company_file` VALUES ('844', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191346000000609.jpg', 'cert', '0', '2020-10-19 19:13:48', null, '2020-10-19 19:13:46', null);
INSERT INTO `ums_company_file` VALUES ('845', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191348000000610.jpg', 'cert', '0', '2020-10-19 19:13:50', null, '2020-10-19 19:13:48', null);
INSERT INTO `ums_company_file` VALUES ('846', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191350000000611.jpg', 'cert', '0', '2020-10-19 19:13:52', null, '2020-10-19 19:13:50', null);
INSERT INTO `ums_company_file` VALUES ('847', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191351000000612.jpg', 'cert', '0', '2020-10-19 19:13:54', null, '2020-10-19 19:13:52', null);
INSERT INTO `ums_company_file` VALUES ('848', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191353000000613.jpg', 'cert', '0', '2020-10-19 19:13:55', null, '2020-10-19 19:13:54', null);
INSERT INTO `ums_company_file` VALUES ('849', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191355000000614.jpg', 'cert', '0', '2020-10-19 19:13:57', null, '2020-10-19 19:13:56', null);
INSERT INTO `ums_company_file` VALUES ('850', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191356000000615.jpg', 'cert', '0', '2020-10-19 19:13:58', null, '2020-10-19 19:13:57', null);
INSERT INTO `ums_company_file` VALUES ('851', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191358000000616.jpg', 'cert', '0', '2020-10-19 19:14:05', null, '2020-10-19 19:13:58', null);
INSERT INTO `ums_company_file` VALUES ('852', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191404000000617.jpg', 'cert', '0', '2020-10-19 19:14:13', null, '2020-10-19 19:14:05', null);
INSERT INTO `ums_company_file` VALUES ('853', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191413000000618.jpg', 'cert', '0', '2020-10-19 19:14:19', null, '2020-10-19 19:14:13', null);
INSERT INTO `ums_company_file` VALUES ('854', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191418000000619.jpg', 'cert', '0', '2020-10-19 19:14:19', null, '2020-10-19 19:14:19', null);
INSERT INTO `ums_company_file` VALUES ('855', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191419000000620.jpg', 'cert', '0', '2020-10-19 19:14:21', null, '2020-10-19 19:14:19', null);
INSERT INTO `ums_company_file` VALUES ('856', '245', 'http://fqn.hongweisoft.com/0/3/245/20201019191420000000621.jpg', 'cert', '0', '2020-10-19 19:14:23', null, '2020-10-19 19:14:21', null);
INSERT INTO `ums_company_file` VALUES ('857', '246', 'http://fqn.hongweisoft.com/0/3/246/20201019191959000000635.jpg', 'logo', '0', '2020-10-19 19:20:01', null, '2020-10-19 19:20:00', null);
INSERT INTO `ums_company_file` VALUES ('858', '246', 'http://fqn.hongweisoft.com/0/3/246/20201019192000000000636.png', 'company', '0', '2020-10-19 19:20:01', null, '2020-10-19 19:20:01', null);
INSERT INTO `ums_company_file` VALUES ('859', '246', 'http://fqn.hongweisoft.com/0/3/246/20201019192001000000637.jpg', 'company', '0', '2020-10-19 19:20:02', null, '2020-10-19 19:20:01', null);
INSERT INTO `ums_company_file` VALUES ('860', '246', 'http://fqn.hongweisoft.com/0/3/246/20201019192002000000638.jpg', 'company', '0', '2020-10-19 19:20:03', null, '2020-10-19 19:20:02', null);
INSERT INTO `ums_company_file` VALUES ('861', '246', 'http://fqn.hongweisoft.com/0/3/246/20201019192002000000639.png', 'company', '0', '2020-10-19 19:20:03', null, '2020-10-19 19:20:03', null);
INSERT INTO `ums_company_file` VALUES ('862', '246', 'http://fqn.hongweisoft.com/0/3/246/20201019192003000000640.jpg', 'cert', '0', '2020-10-19 19:20:04', null, '2020-10-19 19:20:04', null);
INSERT INTO `ums_company_file` VALUES ('863', '246', 'http://fqn.hongweisoft.com/0/3/246/20201019192004000000641.jpg', 'cert', '0', '2020-10-19 19:20:05', null, '2020-10-19 19:20:04', null);
INSERT INTO `ums_company_file` VALUES ('864', '246', 'http://fqn.hongweisoft.com/0/3/246/20201019192004000000642.jpg', 'qrl', '0', '2020-10-19 19:20:06', null, '2020-10-19 19:20:05', null);
INSERT INTO `ums_company_file` VALUES ('865', '247', 'http://fqn.hongweisoft.com/0/3/247/20201019192045000000655.jpg', 'cert', '0', '2020-10-19 19:20:47', null, '2020-10-19 19:20:46', null);
INSERT INTO `ums_company_file` VALUES ('866', '247', 'http://fqn.hongweisoft.com/0/3/247/20201019192046000000656.jpg', 'cert', '0', '2020-10-19 19:20:50', null, '2020-10-19 19:20:47', null);
INSERT INTO `ums_company_file` VALUES ('867', '247', 'http://fqn.hongweisoft.com/0/3/247/20201019192050000000657.jpg', 'cert', '0', '2020-10-19 19:20:52', null, '2020-10-19 19:20:50', null);
INSERT INTO `ums_company_file` VALUES ('868', '247', 'http://fqn.hongweisoft.com/0/3/247/20201019192052000000658.png', 'qrl', '0', '2020-10-19 19:20:53', null, '2020-10-19 19:20:52', null);
INSERT INTO `ums_company_file` VALUES ('869', '248', 'http://fqn.hongweisoft.com/0/3/248/20201019192335000000816.png', 'logo', '0', '2020-10-19 19:23:36', null, '2020-10-19 19:23:36', null);
INSERT INTO `ums_company_file` VALUES ('870', '248', 'http://fqn.hongweisoft.com/0/3/248/20201019192335000000817.jpg', 'cert', '0', '2020-10-19 19:23:37', null, '2020-10-19 19:23:36', null);
INSERT INTO `ums_company_file` VALUES ('871', '248', 'http://fqn.hongweisoft.com/0/3/248/20201019192336000000818.jpg', 'cert', '0', '2020-10-19 19:23:37', null, '2020-10-19 19:23:37', null);
INSERT INTO `ums_company_file` VALUES ('872', '248', 'http://fqn.hongweisoft.com/0/3/248/20201019192337000000819.jpg', 'cert', '0', '2020-10-19 19:23:38', null, '2020-10-19 19:23:38', null);
INSERT INTO `ums_company_file` VALUES ('873', '248', 'http://fqn.hongweisoft.com/0/3/248/20201019192338000000820.jpg', 'cert', '0', '2020-10-19 19:23:39', null, '2020-10-19 19:23:38', null);
INSERT INTO `ums_company_file` VALUES ('874', '248', 'http://fqn.hongweisoft.com/0/3/248/20201019192339000000821.jpg', 'cert', '0', '2020-10-19 19:23:40', null, '2020-10-19 19:23:39', null);
INSERT INTO `ums_company_file` VALUES ('875', '248', 'http://fqn.hongweisoft.com/0/3/248/20201019192340000000822.jpg', 'cert', '0', '2020-10-19 19:23:41', null, '2020-10-19 19:23:40', null);
INSERT INTO `ums_company_file` VALUES ('876', '248', 'http://fqn.hongweisoft.com/0/3/248/20201019192341000000823.jpg', 'qrl', '0', '2020-10-19 19:23:42', null, '2020-10-19 19:23:41', null);
INSERT INTO `ums_company_file` VALUES ('883', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192552000000861.png', 'logo', '0', '2020-10-19 19:25:53', null, '2020-10-19 19:25:53', null);
INSERT INTO `ums_company_file` VALUES ('884', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192553000000862.png', 'cert', '0', '2020-10-19 19:25:54', null, '2020-10-19 19:25:53', null);
INSERT INTO `ums_company_file` VALUES ('885', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192553000000863.jpg', 'cert', '0', '2020-10-19 19:25:55', null, '2020-10-19 19:25:54', null);
INSERT INTO `ums_company_file` VALUES ('886', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192554000000864.jpg', 'cert', '0', '2020-10-19 19:25:56', null, '2020-10-19 19:25:55', null);
INSERT INTO `ums_company_file` VALUES ('887', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192555000000865.jpg', 'cert', '0', '2020-10-19 19:25:57', null, '2020-10-19 19:25:56', null);
INSERT INTO `ums_company_file` VALUES ('888', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192556000000866.jpg', 'cert', '0', '2020-10-19 19:25:58', null, '2020-10-19 19:25:57', null);
INSERT INTO `ums_company_file` VALUES ('889', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192557000000867.jpg', 'cert', '0', '2020-10-19 19:25:59', null, '2020-10-19 19:25:58', null);
INSERT INTO `ums_company_file` VALUES ('890', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192558000000868.jpg', 'cert', '0', '2020-10-19 19:26:01', null, '2020-10-19 19:25:59', null);
INSERT INTO `ums_company_file` VALUES ('891', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192601000000869.png', 'cert', '0', '2020-10-19 19:26:03', null, '2020-10-19 19:26:02', null);
INSERT INTO `ums_company_file` VALUES ('892', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192603000000870.png', 'cert', '0', '2020-10-19 19:26:04', null, '2020-10-19 19:26:03', null);
INSERT INTO `ums_company_file` VALUES ('893', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192603000000871.png', 'cert', '0', '2020-10-19 19:26:05', null, '2020-10-19 19:26:04', null);
INSERT INTO `ums_company_file` VALUES ('894', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192605000000872.jpg', 'cert', '0', '2020-10-19 19:26:06', null, '2020-10-19 19:26:05', null);
INSERT INTO `ums_company_file` VALUES ('895', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192606000000873.jpg', 'cert', '0', '2020-10-19 19:26:07', null, '2020-10-19 19:26:07', null);
INSERT INTO `ums_company_file` VALUES ('896', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192607000000874.jpg', 'cert', '0', '2020-10-19 19:26:08', null, '2020-10-19 19:26:07', null);
INSERT INTO `ums_company_file` VALUES ('897', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192608000000875.jpg', 'cert', '0', '2020-10-19 19:26:09', null, '2020-10-19 19:26:08', null);
INSERT INTO `ums_company_file` VALUES ('898', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192609000000876.jpg', 'cert', '0', '2020-10-19 19:26:10', null, '2020-10-19 19:26:09', null);
INSERT INTO `ums_company_file` VALUES ('899', '250', 'http://fqn.hongweisoft.com/0/3/250/20201019192610000000877.png', 'qrl', '0', '2020-10-19 19:26:11', null, '2020-10-19 19:26:10', null);
INSERT INTO `ums_company_file` VALUES ('900', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192847000000904.png', 'logo', '0', '2020-10-19 19:28:48', null, '2020-10-19 19:28:48', null);
INSERT INTO `ums_company_file` VALUES ('901', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192848000000905.png', 'company', '0', '2020-10-19 19:28:52', null, '2020-10-19 19:28:49', null);
INSERT INTO `ums_company_file` VALUES ('902', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192852000000906.png', 'company', '0', '2020-10-19 19:28:57', null, '2020-10-19 19:28:52', null);
INSERT INTO `ums_company_file` VALUES ('903', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192856000000907.png', 'company', '0', '2020-10-19 19:28:57', null, '2020-10-19 19:28:57', null);
INSERT INTO `ums_company_file` VALUES ('904', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192857000000908.png', 'cert', '0', '2020-10-19 19:28:59', null, '2020-10-19 19:28:58', null);
INSERT INTO `ums_company_file` VALUES ('905', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192859000000909.png', 'cert', '0', '2020-10-19 19:29:02', null, '2020-10-19 19:28:59', null);
INSERT INTO `ums_company_file` VALUES ('906', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192902000000910.png', 'cert', '0', '2020-10-19 19:29:04', null, '2020-10-19 19:29:02', null);
INSERT INTO `ums_company_file` VALUES ('907', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192903000000911.png', 'cert', '0', '2020-10-19 19:29:07', null, '2020-10-19 19:29:04', null);
INSERT INTO `ums_company_file` VALUES ('908', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192907000000912.png', 'cert', '0', '2020-10-19 19:29:08', null, '2020-10-19 19:29:07', null);
INSERT INTO `ums_company_file` VALUES ('909', '251', 'http://fqn.hongweisoft.com/0/3/251/20201019192908000000913.png', 'qrl', '0', '2020-10-19 19:29:09', null, '2020-10-19 19:29:08', null);
INSERT INTO `ums_company_file` VALUES ('910', '252', 'http://fqn.hongweisoft.com/0/3/252/20201019193105000000924.jpg', 'logo', '0', '2020-10-19 19:31:06', null, '2020-10-19 19:31:06', null);
INSERT INTO `ums_company_file` VALUES ('911', '252', 'http://fqn.hongweisoft.com/0/3/252/20201019193106000000925.jpg', 'company', '0', '2020-10-19 19:31:07', null, '2020-10-19 19:31:06', null);
INSERT INTO `ums_company_file` VALUES ('912', '252', 'http://fqn.hongweisoft.com/0/3/252/20201019193106000000926.jpg', 'cert', '0', '2020-10-19 19:31:09', null, '2020-10-19 19:31:07', null);
INSERT INTO `ums_company_file` VALUES ('913', '252', 'http://fqn.hongweisoft.com/0/3/252/20201019193109000000927.jpg', 'qrl', '0', '2020-10-19 19:31:10', null, '2020-10-19 19:31:09', null);
INSERT INTO `ums_company_file` VALUES ('914', '253', 'http://fqn.hongweisoft.com/0/3/253/20201019194013000000941.png', 'logo', '0', '2020-10-19 19:40:14', null, '2020-10-19 19:40:13', null);
INSERT INTO `ums_company_file` VALUES ('915', '253', 'http://fqn.hongweisoft.com/0/3/253/20201019194014000000942.png', 'company', '0', '2020-10-19 19:40:16', null, '2020-10-19 19:40:14', null);
INSERT INTO `ums_company_file` VALUES ('916', '253', 'http://fqn.hongweisoft.com/0/3/253/20201019194015000000943.png', 'company', '0', '2020-10-19 19:40:17', null, '2020-10-19 19:40:16', null);
INSERT INTO `ums_company_file` VALUES ('917', '253', 'http://fqn.hongweisoft.com/0/3/253/20201019194016000000944.png', 'qrl', '0', '2020-10-19 19:40:17', null, '2020-10-19 19:40:17', null);
INSERT INTO `ums_company_file` VALUES ('918', '254', 'http://fqn.hongweisoft.com/0/3/254/20201019194156000000957.png', 'logo', '0', '2020-10-19 19:41:57', null, '2020-10-19 19:41:56', null);
INSERT INTO `ums_company_file` VALUES ('919', '254', 'http://fqn.hongweisoft.com/0/3/254/20201019194156000000958.png', 'company', '0', '2020-10-19 19:42:00', null, '2020-10-19 19:41:57', null);
INSERT INTO `ums_company_file` VALUES ('920', '254', 'http://fqn.hongweisoft.com/0/3/254/20201019194200000000959.png', 'company', '0', '2020-10-19 19:42:01', null, '2020-10-19 19:42:00', null);
INSERT INTO `ums_company_file` VALUES ('921', '254', 'http://fqn.hongweisoft.com/0/3/254/20201019194201000000960.png', 'company', '0', '2020-10-19 19:42:08', null, '2020-10-19 19:42:01', null);
INSERT INTO `ums_company_file` VALUES ('922', '254', 'http://fqn.hongweisoft.com/0/3/254/20201019194208000000961.png', 'company', '0', '2020-10-19 19:42:15', null, '2020-10-19 19:42:09', null);
INSERT INTO `ums_company_file` VALUES ('923', '254', 'http://fqn.hongweisoft.com/0/3/254/20201019194214000000962.png', 'cert', '0', '2020-10-19 19:42:16', null, '2020-10-19 19:42:15', null);
INSERT INTO `ums_company_file` VALUES ('924', '254', 'http://fqn.hongweisoft.com/0/3/254/20201019194216000000963.png', 'qrl', '0', '2020-10-19 19:42:17', null, '2020-10-19 19:42:16', null);
INSERT INTO `ums_company_file` VALUES ('925', '257', 'http://fqn.hongweisoft.com/0/3/257/20201019194617000000972.jpg', 'company', '0', '2020-10-19 19:46:18', null, '2020-10-19 19:46:17', null);
INSERT INTO `ums_company_file` VALUES ('926', '257', 'http://fqn.hongweisoft.com/0/3/257/20201019194617000000973.jpg', 'cert', '0', '2020-10-19 19:46:19', null, '2020-10-19 19:46:18', null);
INSERT INTO `ums_company_file` VALUES ('927', '257', 'http://fqn.hongweisoft.com/0/3/257/20201019194618000000974.jpg', 'cert', '0', '2020-10-19 19:46:20', null, '2020-10-19 19:46:19', null);
INSERT INTO `ums_company_file` VALUES ('928', '257', 'http://fqn.hongweisoft.com/0/3/257/20201019194619000000975.jpg', 'cert', '0', '2020-10-19 19:46:21', null, '2020-10-19 19:46:20', null);
INSERT INTO `ums_company_file` VALUES ('929', '258', 'http://fqn.hongweisoft.com/0/3/258/20201019194725000000987.jpg', 'company', '0', '2020-10-19 19:47:26', null, '2020-10-19 19:47:26', null);
INSERT INTO `ums_company_file` VALUES ('930', '258', 'http://fqn.hongweisoft.com/0/3/258/20201019194726000000988.jpg', 'cert', '0', '2020-10-19 19:47:29', null, '2020-10-19 19:47:27', null);
INSERT INTO `ums_company_file` VALUES ('931', '258', 'http://fqn.hongweisoft.com/0/3/258/20201019194728000000989.jpg', 'cert', '0', '2020-10-19 19:47:29', null, '2020-10-19 19:47:29', null);
INSERT INTO `ums_company_file` VALUES ('932', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195250000000999.png', 'logo', '0', '2020-10-19 19:52:51', null, '2020-10-19 19:52:50', null);
INSERT INTO `ums_company_file` VALUES ('933', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195250000001000.png', 'company', '0', '2020-10-19 19:52:52', null, '2020-10-19 19:52:51', null);
INSERT INTO `ums_company_file` VALUES ('934', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195252000001001.png', 'company', '0', '2020-10-19 19:53:02', null, '2020-10-19 19:52:52', null);
INSERT INTO `ums_company_file` VALUES ('935', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195301000001002.png', 'company', '0', '2020-10-19 19:53:11', null, '2020-10-19 19:53:02', null);
INSERT INTO `ums_company_file` VALUES ('936', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195311000001003.png', 'company', '0', '2020-10-19 19:53:20', null, '2020-10-19 19:53:11', null);
INSERT INTO `ums_company_file` VALUES ('937', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195320000001004.png', 'cert', '0', '2020-10-19 19:53:22', null, '2020-10-19 19:53:21', null);
INSERT INTO `ums_company_file` VALUES ('938', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195321000001005.png', 'cert', '0', '2020-10-19 19:53:23', null, '2020-10-19 19:53:22', null);
INSERT INTO `ums_company_file` VALUES ('939', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195322000001006.png', 'cert', '0', '2020-10-19 19:53:23', null, '2020-10-19 19:53:23', null);
INSERT INTO `ums_company_file` VALUES ('940', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195323000001007.png', 'cert', '0', '2020-10-19 19:53:24', null, '2020-10-19 19:53:23', null);
INSERT INTO `ums_company_file` VALUES ('941', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195324000001008.png', 'cert', '0', '2020-10-19 19:53:26', null, '2020-10-19 19:53:24', null);
INSERT INTO `ums_company_file` VALUES ('942', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195325000001009.png', 'cert', '0', '2020-10-19 19:53:27', null, '2020-10-19 19:53:26', null);
INSERT INTO `ums_company_file` VALUES ('943', '259', 'http://fqn.hongweisoft.com/0/3/259/20201019195326000001010.png', 'qrl', '0', '2020-10-19 19:53:27', null, '2020-10-19 19:53:27', null);
INSERT INTO `ums_company_file` VALUES ('944', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195504000001024.png', 'logo', '0', '2020-10-19 19:55:05', null, '2020-10-19 19:55:05', null);
INSERT INTO `ums_company_file` VALUES ('945', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195505000001025.png', 'company', '0', '2020-10-19 19:55:06', null, '2020-10-19 19:55:05', null);
INSERT INTO `ums_company_file` VALUES ('946', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195506000001026.png', 'company', '0', '2020-10-19 19:55:07', null, '2020-10-19 19:55:06', null);
INSERT INTO `ums_company_file` VALUES ('947', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195507000001027.png', 'company', '0', '2020-10-19 19:55:08', null, '2020-10-19 19:55:07', null);
INSERT INTO `ums_company_file` VALUES ('948', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195508000001028.png', 'cert', '0', '2020-10-19 19:55:09', null, '2020-10-19 19:55:08', null);
INSERT INTO `ums_company_file` VALUES ('949', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195508000001029.png', 'cert', '0', '2020-10-19 19:55:09', null, '2020-10-19 19:55:09', null);
INSERT INTO `ums_company_file` VALUES ('950', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195509000001030.png', 'cert', '0', '2020-10-19 19:55:10', null, '2020-10-19 19:55:09', null);
INSERT INTO `ums_company_file` VALUES ('951', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195509000001031.png', 'cert', '0', '2020-10-19 19:55:11', null, '2020-10-19 19:55:10', null);
INSERT INTO `ums_company_file` VALUES ('952', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195511000001032.png', 'cert', '0', '2020-10-19 19:55:12', null, '2020-10-19 19:55:11', null);
INSERT INTO `ums_company_file` VALUES ('953', '260', 'http://fqn.hongweisoft.com/0/3/260/20201019195511000001033.png', 'cert', '0', '2020-10-19 19:55:13', null, '2020-10-19 19:55:12', null);
INSERT INTO `ums_company_file` VALUES ('954', '262', 'http://fqn.hongweisoft.com/0/3/262/20201019195803000001044.jpg', 'company', '0', '2020-10-19 19:58:05', null, '2020-10-19 19:58:04', null);
INSERT INTO `ums_company_file` VALUES ('955', '262', 'http://fqn.hongweisoft.com/0/3/262/20201019195804000001045.jpg', 'cert', '0', '2020-10-19 19:58:05', null, '2020-10-19 19:58:05', null);
INSERT INTO `ums_company_file` VALUES ('956', '262', 'http://fqn.hongweisoft.com/0/3/262/20201019195805000001046.jpg', 'cert', '0', '2020-10-19 19:58:06', null, '2020-10-19 19:58:05', null);
INSERT INTO `ums_company_file` VALUES ('957', '264', 'http://fqn.hongweisoft.com/0/3/264/20201019200055000001057.png', 'company', '0', '2020-10-19 20:00:57', null, '2020-10-19 20:00:56', null);
INSERT INTO `ums_company_file` VALUES ('958', '264', 'http://fqn.hongweisoft.com/0/3/264/20201019200056000001058.png', 'company', '0', '2020-10-19 20:00:58', null, '2020-10-19 20:00:57', null);
INSERT INTO `ums_company_file` VALUES ('959', '264', 'http://fqn.hongweisoft.com/0/3/264/20201019200057000001059.png', 'cert', '0', '2020-10-19 20:00:59', null, '2020-10-19 20:00:58', null);
INSERT INTO `ums_company_file` VALUES ('960', '264', 'http://fqn.hongweisoft.com/0/3/264/20201019200058000001060.png', 'cert', '0', '2020-10-19 20:01:00', null, '2020-10-19 20:00:59', null);
INSERT INTO `ums_company_file` VALUES ('961', '264', 'http://fqn.hongweisoft.com/0/3/264/20201019200059000001061.png', 'cert', '0', '2020-10-19 20:01:00', null, '2020-10-19 20:01:00', null);
INSERT INTO `ums_company_file` VALUES ('962', '265', 'http://fqn.hongweisoft.com/0/3/265/20201019200137000001067.png', 'company', '0', '2020-10-19 20:01:46', null, '2020-10-19 20:01:37', null);
INSERT INTO `ums_company_file` VALUES ('963', '265', 'http://fqn.hongweisoft.com/0/3/265/20201019200145000001068.png', 'cert', '0', '2020-10-19 20:01:46', null, '2020-10-19 20:01:46', null);
INSERT INTO `ums_company_file` VALUES ('964', '265', 'http://fqn.hongweisoft.com/0/3/265/20201019200146000001069.png', 'cert', '0', '2020-10-19 20:01:51', null, '2020-10-19 20:01:46', null);
INSERT INTO `ums_company_file` VALUES ('965', '267', 'http://fqn.hongweisoft.com/0/3/267/20201019200348000001079.jpg', 'company', '0', '2020-10-19 20:03:49', null, '2020-10-19 20:03:49', null);
INSERT INTO `ums_company_file` VALUES ('966', '267', 'http://fqn.hongweisoft.com/0/3/267/20201019200349000001080.jpg', 'company', '0', '2020-10-19 20:03:50', null, '2020-10-19 20:03:49', null);
INSERT INTO `ums_company_file` VALUES ('967', '267', 'http://fqn.hongweisoft.com/0/3/267/20201019200349000001081.jpg', 'cert', '0', '2020-10-19 20:03:51', null, '2020-10-19 20:03:50', null);
INSERT INTO `ums_company_file` VALUES ('968', '267', 'http://fqn.hongweisoft.com/0/3/267/20201019200350000001082.jpg', 'cert', '0', '2020-10-19 20:03:52', null, '2020-10-19 20:03:51', null);
INSERT INTO `ums_company_file` VALUES ('969', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200458000001111.jpg', 'logo', '0', '2020-10-19 20:04:59', null, '2020-10-19 20:04:59', null);
INSERT INTO `ums_company_file` VALUES ('970', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200459000001112.jpg', 'logo', '0', '2020-10-19 20:05:00', null, '2020-10-19 20:05:00', null);
INSERT INTO `ums_company_file` VALUES ('971', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200500000001113.jpg', 'company', '0', '2020-10-19 20:05:03', null, '2020-10-19 20:05:00', null);
INSERT INTO `ums_company_file` VALUES ('972', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200503000001114.jpg', 'company', '0', '2020-10-19 20:05:07', null, '2020-10-19 20:05:03', null);
INSERT INTO `ums_company_file` VALUES ('973', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200506000001115.jpg', 'company', '0', '2020-10-19 20:05:11', null, '2020-10-19 20:05:07', null);
INSERT INTO `ums_company_file` VALUES ('974', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200511000001116.jpg', 'cert', '0', '2020-10-19 20:05:13', null, '2020-10-19 20:05:11', null);
INSERT INTO `ums_company_file` VALUES ('975', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200512000001117.jpg', 'cert', '0', '2020-10-19 20:05:14', null, '2020-10-19 20:05:13', null);
INSERT INTO `ums_company_file` VALUES ('976', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200513000001118.png', 'cert', '0', '2020-10-19 20:05:15', null, '2020-10-19 20:05:14', null);
INSERT INTO `ums_company_file` VALUES ('977', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200515000001119.jpg', 'cert', '0', '2020-10-19 20:05:16', null, '2020-10-19 20:05:15', null);
INSERT INTO `ums_company_file` VALUES ('978', '268', 'http://fqn.hongweisoft.com/0/3/268/20201019200516000001120.png', 'qrl', '0', '2020-10-19 20:05:17', null, '2020-10-19 20:05:16', null);
INSERT INTO `ums_company_file` VALUES ('988', '274', 'http://fqn.hongweisoft.com/0/3/274/20201019201911000001164.png', 'logo', '0', '2020-10-19 20:19:12', null, '2020-10-19 20:19:12', null);
INSERT INTO `ums_company_file` VALUES ('989', '274', 'http://fqn.hongweisoft.com/0/3/274/20201019201912000001165.png', 'company', '0', '2020-10-19 20:19:13', null, '2020-10-19 20:19:12', null);
INSERT INTO `ums_company_file` VALUES ('990', '274', 'http://fqn.hongweisoft.com/0/3/274/20201019201912000001166.png', 'company', '0', '2020-10-19 20:19:13', null, '2020-10-19 20:19:13', null);
INSERT INTO `ums_company_file` VALUES ('991', '274', 'http://fqn.hongweisoft.com/0/3/274/20201019201913000001167.png', 'company', '0', '2020-10-19 20:19:15', null, '2020-10-19 20:19:13', null);
INSERT INTO `ums_company_file` VALUES ('992', '274', 'http://fqn.hongweisoft.com/0/3/274/20201019201914000001168.png', 'cert', '0', '2020-10-19 20:19:16', null, '2020-10-19 20:19:15', null);
INSERT INTO `ums_company_file` VALUES ('993', '274', 'http://fqn.hongweisoft.com/0/3/274/20201019201915000001169.png', 'cert', '0', '2020-10-19 20:19:17', null, '2020-10-19 20:19:16', null);
INSERT INTO `ums_company_file` VALUES ('994', '274', 'http://fqn.hongweisoft.com/0/3/274/20201019201916000001170.png', 'cert', '0', '2020-10-19 20:19:17', null, '2020-10-19 20:19:17', null);
INSERT INTO `ums_company_file` VALUES ('995', '274', 'http://fqn.hongweisoft.com/0/3/274/20201019201917000001171.png', 'qrl', '0', '2020-10-19 20:19:18', null, '2020-10-19 20:19:17', null);
INSERT INTO `ums_company_file` VALUES ('996', '278', 'http://fqn.hongweisoft.com/0/3/278/20201019202412000001192.jpg', 'logo', '0', '2020-10-19 20:24:13', null, '2020-10-19 20:24:13', null);
INSERT INTO `ums_company_file` VALUES ('997', '278', 'http://fqn.hongweisoft.com/0/3/278/20201019202413000001193.jpg', 'company', '0', '2020-10-19 20:24:16', null, '2020-10-19 20:24:13', null);
INSERT INTO `ums_company_file` VALUES ('998', '278', 'http://fqn.hongweisoft.com/0/3/278/20201019202416000001194.jpg', 'cert', '0', '2020-10-19 20:24:17', null, '2020-10-19 20:24:16', null);
INSERT INTO `ums_company_file` VALUES ('999', '278', 'http://fqn.hongweisoft.com/0/3/278/20201019202417000001195.jpg', 'cert', '0', '2020-10-19 20:24:20', null, '2020-10-19 20:24:17', null);
INSERT INTO `ums_company_file` VALUES ('1000', '278', 'http://fqn.hongweisoft.com/0/3/278/20201019202419000001196.jpg', 'cert', '0', '2020-10-19 20:24:24', null, '2020-10-19 20:24:20', null);
INSERT INTO `ums_company_file` VALUES ('1001', '280', 'http://fqn.hongweisoft.com/0/3/280/20201019203132000001231.png', 'logo', '0', '2020-10-19 20:31:33', null, '2020-10-19 20:31:33', null);
INSERT INTO `ums_company_file` VALUES ('1002', '280', 'http://fqn.hongweisoft.com/0/3/280/20201019203133000001232.png', 'company', '0', '2020-10-19 20:31:34', null, '2020-10-19 20:31:33', null);
INSERT INTO `ums_company_file` VALUES ('1003', '280', 'http://fqn.hongweisoft.com/0/3/280/20201019203134000001233.png', 'company', '0', '2020-10-19 20:31:35', null, '2020-10-19 20:31:34', null);
INSERT INTO `ums_company_file` VALUES ('1004', '280', 'http://fqn.hongweisoft.com/0/3/280/20201019203134000001234.png', 'cert', '0', '2020-10-19 20:31:37', null, '2020-10-19 20:31:35', null);
INSERT INTO `ums_company_file` VALUES ('1005', '280', 'http://fqn.hongweisoft.com/0/3/280/20201019203136000001235.png', 'cert', '0', '2020-10-19 20:31:38', null, '2020-10-19 20:31:37', null);
INSERT INTO `ums_company_file` VALUES ('1006', '280', 'http://fqn.hongweisoft.com/0/3/280/20201019203137000001236.png', 'cert', '0', '2020-10-19 20:31:38', null, '2020-10-19 20:31:38', null);
INSERT INTO `ums_company_file` VALUES ('1007', '280', 'http://fqn.hongweisoft.com/0/3/280/20201019203138000001237.png', 'qrl', '0', '2020-10-19 20:31:39', null, '2020-10-19 20:31:38', null);
INSERT INTO `ums_company_file` VALUES ('1012', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205829000000017.jpg', 'logo', '0', '2020-10-19 20:58:30', null, '2020-10-19 20:58:29', null);
INSERT INTO `ums_company_file` VALUES ('1013', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205829000000018.png', 'logo', '0', '2020-10-19 20:58:31', null, '2020-10-19 20:58:30', null);
INSERT INTO `ums_company_file` VALUES ('1014', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205830000000019.jpg', 'company', '0', '2020-10-19 20:58:31', null, '2020-10-19 20:58:31', null);
INSERT INTO `ums_company_file` VALUES ('1015', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205831000000020.png', 'company', '0', '2020-10-19 20:58:33', null, '2020-10-19 20:58:31', null);
INSERT INTO `ums_company_file` VALUES ('1016', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205832000000021.jpg', 'cert', '0', '2020-10-19 20:58:34', null, '2020-10-19 20:58:33', null);
INSERT INTO `ums_company_file` VALUES ('1017', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205833000000022.png', 'cert', '0', '2020-10-19 20:58:35', null, '2020-10-19 20:58:34', null);
INSERT INTO `ums_company_file` VALUES ('1018', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205834000000023.jpg', 'cert', '0', '2020-10-19 20:58:36', null, '2020-10-19 20:58:35', null);
INSERT INTO `ums_company_file` VALUES ('1019', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205836000000024.png', 'cert', '0', '2020-10-19 20:58:38', null, '2020-10-19 20:58:36', null);
INSERT INTO `ums_company_file` VALUES ('1020', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205837000000025.jpg', 'qrl', '0', '2020-10-19 20:58:39', null, '2020-10-19 20:58:38', null);
INSERT INTO `ums_company_file` VALUES ('1021', '282', 'http://fqn.hongweisoft.com/0/3/282/20201019205838000000026.png', 'qrl', '0', '2020-10-19 20:58:39', null, '2020-10-19 20:58:39', null);
INSERT INTO `ums_company_file` VALUES ('1022', '285', 'http://fqn.hongweisoft.com/0/3/285/20201019210157000000041.png', 'logo', '0', '2020-10-19 21:01:58', null, '2020-10-19 21:01:58', null);
INSERT INTO `ums_company_file` VALUES ('1023', '285', 'http://fqn.hongweisoft.com/0/3/285/20201019210158000000047.png', 'company', '0', '2020-10-19 21:01:59', null, '2020-10-19 21:01:59', null);
INSERT INTO `ums_company_file` VALUES ('1024', '285', 'http://fqn.hongweisoft.com/0/3/285/20201019210159000000048.png', 'company', '0', '2020-10-19 21:02:01', null, '2020-10-19 21:01:59', null);
INSERT INTO `ums_company_file` VALUES ('1025', '285', 'http://fqn.hongweisoft.com/0/3/285/20201019210201000000049.png', 'qrl', '0', '2020-10-19 21:02:02', null, '2020-10-19 21:02:01', null);
INSERT INTO `ums_company_file` VALUES ('1026', '286', 'http://fqn.hongweisoft.com/0/3/286/20201019210534000000061.jpg', 'logo', '0', '2020-10-19 21:05:35', null, '2020-10-19 21:05:34', null);
INSERT INTO `ums_company_file` VALUES ('1027', '286', 'http://fqn.hongweisoft.com/0/3/286/20201019210534000000062.jpg', 'company', '0', '2020-10-19 21:05:40', null, '2020-10-19 21:05:35', null);
INSERT INTO `ums_company_file` VALUES ('1028', '286', 'http://fqn.hongweisoft.com/0/3/286/20201019210540000000063.jpg', 'cert', '0', '2020-10-19 21:05:41', null, '2020-10-19 21:05:40', null);
INSERT INTO `ums_company_file` VALUES ('1029', '286', 'http://fqn.hongweisoft.com/0/3/286/20201019210540000000064.jpg', 'qrl', '0', '2020-10-19 21:05:41', null, '2020-10-19 21:05:41', null);
INSERT INTO `ums_company_file` VALUES ('1030', '287', 'http://fqn.hongweisoft.com/0/3/287/20201019210655000000071.png', 'logo', '0', '2020-10-19 21:06:56', null, '2020-10-19 21:06:55', null);
INSERT INTO `ums_company_file` VALUES ('1031', '287', 'http://fqn.hongweisoft.com/0/3/287/20201019210656000000072.png', 'company', '0', '2020-10-19 21:06:58', null, '2020-10-19 21:06:56', null);
INSERT INTO `ums_company_file` VALUES ('1032', '287', 'http://fqn.hongweisoft.com/0/3/287/20201019210657000000073.png', 'company', '0', '2020-10-19 21:06:58', null, '2020-10-19 21:06:58', null);
INSERT INTO `ums_company_file` VALUES ('1033', '287', 'http://fqn.hongweisoft.com/0/3/287/20201019210658000000074.png', 'cert', '0', '2020-10-19 21:07:00', null, '2020-10-19 21:06:58', null);
INSERT INTO `ums_company_file` VALUES ('1034', '287', 'http://fqn.hongweisoft.com/0/3/287/20201019210659000000075.png', 'cert', '0', '2020-10-19 21:07:01', null, '2020-10-19 21:07:00', null);
INSERT INTO `ums_company_file` VALUES ('1035', '287', 'http://fqn.hongweisoft.com/0/3/287/20201019210700000000076.png', 'qrl', '0', '2020-10-19 21:07:01', null, '2020-10-19 21:07:01', null);
INSERT INTO `ums_company_file` VALUES ('1036', '288', 'http://fqn.hongweisoft.com/0/3/288/20201019210745000000085.png', 'logo', '0', '2020-10-19 21:07:46', null, '2020-10-19 21:07:46', null);
INSERT INTO `ums_company_file` VALUES ('1037', '288', 'http://fqn.hongweisoft.com/0/3/288/20201019210746000000090.png', 'company', '0', '2020-10-19 21:07:47', null, '2020-10-19 21:07:46', null);
INSERT INTO `ums_company_file` VALUES ('1038', '288', 'http://fqn.hongweisoft.com/0/3/288/20201019210746000000091.png', 'company', '0', '2020-10-19 21:07:47', null, '2020-10-19 21:07:47', null);
INSERT INTO `ums_company_file` VALUES ('1117', '249', 'http://fqn.hongweisoft.com/0/3/249/20201019192422000000843.png', 'logo', '0', '2020-10-22 11:47:38', '1', '2020-10-19 19:24:22', null);
INSERT INTO `ums_company_file` VALUES ('1118', '249', 'http://fqn.hongweisoft.com/0/3/249/20201019192423000000844.jpg', 'company', '0', '2020-10-22 11:47:38', '1', '2020-10-19 19:24:23', null);
INSERT INTO `ums_company_file` VALUES ('1119', '249', 'http://fqn.hongweisoft.com/0/3/249/20201019192439000000845.jpg', 'cert', '0', '2020-10-22 11:47:38', '1', '2020-10-19 19:24:40', null);
INSERT INTO `ums_company_file` VALUES ('1120', '249', 'http://fqn.hongweisoft.com/0/3/249/20201019192440000000846.jpg', 'cert', '0', '2020-10-22 11:47:38', '1', '2020-10-19 19:24:41', null);
INSERT INTO `ums_company_file` VALUES ('1121', '249', 'http://fqn.hongweisoft.com/0/3/249/20201019192441000000847.jpg', 'cert', '0', '2020-10-22 11:47:38', '1', '2020-10-19 19:24:42', null);
INSERT INTO `ums_company_file` VALUES ('1122', '249', 'http://fqn.hongweisoft.com/0/3/249/20201019192443000000848.png', 'qrl', '0', '2020-10-22 11:47:38', '1', '2020-10-19 19:24:43', null);
INSERT INTO `ums_company_file` VALUES ('1123', '281', 'http://fqn.hongweisoft.com/0/3/281/20201019204438000001250.png', 'logo', '0', '2020-10-27 09:17:08', '6', '2020-10-19 20:44:39', null);
INSERT INTO `ums_company_file` VALUES ('1124', '281', 'http://fqn.hongweisoft.com/0/3/281/20201019204439000001251.png', 'company', '0', '2020-10-27 09:17:08', '6', '2020-10-19 20:44:39', null);
INSERT INTO `ums_company_file` VALUES ('1125', '281', 'http://fqn.hongweisoft.com/0/3/281/20201019204440000001252.jpg', 'cert', '0', '2020-10-27 09:17:08', '6', '2020-10-19 20:44:40', null);
INSERT INTO `ums_company_file` VALUES ('1126', '281', 'http://fqn.hongweisoft.com/0/3/281/20201019204441000001253.jpg', 'qrl', '0', '2020-10-27 09:17:08', '6', '2020-10-19 20:44:42', null);
INSERT INTO `ums_company_file` VALUES ('1127', '233', 'http://fqn.hongweisoft.com/0/3/233/20201019184138000000202.jpg', 'logo', '0', '2020-10-27 09:17:36', '6', '2020-10-19 18:41:38', null);
INSERT INTO `ums_company_file` VALUES ('1128', '233', 'http://fqn.hongweisoft.com/0/3/233/20201019184139000000203.jpg', 'company', '0', '2020-10-27 09:17:36', '6', '2020-10-19 18:41:39', null);
INSERT INTO `ums_company_file` VALUES ('1129', '233', 'http://fqn.hongweisoft.com/0/3/233/20201019184144000000204.jpg', 'company', '0', '2020-10-27 09:17:36', '6', '2020-10-19 18:41:45', null);
INSERT INTO `ums_company_file` VALUES ('1130', '233', 'http://fqn.hongweisoft.com/0/3/233/20201019184152000000205.jpg', 'company', '0', '2020-10-27 09:17:36', '6', '2020-10-19 18:41:52', null);
INSERT INTO `ums_company_file` VALUES ('1131', '233', 'http://fqn.hongweisoft.com/0/3/233/20201019184152000000206.jpg', 'cert', '0', '2020-10-27 09:17:36', '6', '2020-10-19 18:41:53', null);
INSERT INTO `ums_company_file` VALUES ('1132', '233', 'http://fqn.hongweisoft.com/0/3/233/20201019184153000000207.jpg', 'cert', '0', '2020-10-27 09:17:36', '6', '2020-10-19 18:41:54', null);
INSERT INTO `ums_company_file` VALUES ('1133', '233', 'http://fqn.hongweisoft.com/0/3/233/20201019184155000000208.jpg', 'cert', '0', '2020-10-27 09:17:36', '6', '2020-10-19 18:41:56', null);
INSERT INTO `ums_company_file` VALUES ('1134', '233', 'http://fqn.hongweisoft.com/0/3/233/20201019184157000000209.jpg', 'qrl', '0', '2020-10-27 09:17:36', '6', '2020-10-19 18:41:57', null);
INSERT INTO `ums_company_file` VALUES ('1144', '299', 'http://fqn.hongweisoft.com/0/3/299/20201020160217000000109.png', 'logo', '0', '2020-10-29 17:59:46', '1', '2020-10-20 16:02:17', null);
INSERT INTO `ums_company_file` VALUES ('1145', '299', 'http://fqn.hongweisoft.com/0/3/299/20201020160217000000110.png', 'company', '0', '2020-10-29 17:59:46', '1', '2020-10-20 16:02:18', null);
INSERT INTO `ums_company_file` VALUES ('1146', '299', 'http://fqn.hongweisoft.com/0/3/299/20201020160221000000111.png', 'company', '0', '2020-10-29 17:59:46', '1', '2020-10-20 16:02:21', null);
INSERT INTO `ums_company_file` VALUES ('1147', '299', 'http://fqn.hongweisoft.com/0/3/299/20201020160225000000112.png', 'cert', '0', '2020-10-29 17:59:46', '1', '2020-10-20 16:02:25', null);
INSERT INTO `ums_company_file` VALUES ('1148', '299', 'http://fqn.hongweisoft.com/0/3/299/20201020160227000000113.png', 'cert', '0', '2020-10-29 17:59:46', '1', '2020-10-20 16:02:28', null);
INSERT INTO `ums_company_file` VALUES ('1149', '299', 'http://fqn.hongweisoft.com/0/3/299/20201020160231000000114.png', 'cert', '0', '2020-10-29 17:59:46', '1', '2020-10-20 16:02:31', null);
INSERT INTO `ums_company_file` VALUES ('1150', '299', 'http://fqn.hongweisoft.com/0/3/299/20201020160233000000115.png', 'cert', '0', '2020-10-29 17:59:46', '1', '2020-10-20 16:02:33', null);
INSERT INTO `ums_company_file` VALUES ('1151', '299', 'http://fqn.hongweisoft.com/0/3/299/20201020160234000000116.png', 'cert', '0', '2020-10-29 17:59:46', '1', '2020-10-20 16:02:35', null);
INSERT INTO `ums_company_file` VALUES ('1152', '299', 'http://fqn.hongweisoft.com/0/3/299/20201020160236000000117.png', 'qrl', '0', '2020-10-29 17:59:46', '1', '2020-10-20 16:02:36', null);
INSERT INTO `ums_company_file` VALUES ('1153', '236', 'http://fqn.hongweisoft.com/0/3/236/20201019185214000000256.png', 'logo', '0', '2020-10-30 09:47:23', '1', '2020-10-19 18:52:14', null);
INSERT INTO `ums_company_file` VALUES ('1154', '236', 'http://fqn.hongweisoft.com/0/3/236/20201019185214000000257.jpg', 'company', '0', '2020-10-30 09:47:23', '1', '2020-10-19 18:52:15', null);
INSERT INTO `ums_company_file` VALUES ('1155', '236', 'http://fqn.hongweisoft.com/0/3/236/20201019185215000000258.jpg', 'cert', '0', '2020-10-30 09:47:23', '1', '2020-10-19 18:52:15', null);
INSERT INTO `ums_company_file` VALUES ('1156', '236', 'http://fqn.hongweisoft.com/0/3/236/20201019185216000000259.jpg', 'qrl', '0', '2020-10-30 09:47:23', '1', '2020-10-19 18:52:17', null);

-- ----------------------------
-- Table structure for ums_company_info
-- ----------------------------
DROP TABLE IF EXISTS `ums_company_info`;
CREATE TABLE `ums_company_info` (
  `id` bigint(16) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `comp_name` varchar(300) DEFAULT NULL COMMENT '供应商名称',
  `company_type` varchar(255) DEFAULT NULL COMMENT '供应商类型',
  `comp_level` int(5) DEFAULT NULL COMMENT '供应商评级',
  `comp_qual` varchar(300) DEFAULT NULL COMMENT '供应商资质',
  `comp_imgs` varchar(255) DEFAULT NULL COMMENT '供应商照片',
  `comp_url` varchar(255) DEFAULT NULL COMMENT '供应商外部连接',
  `comp_prod_license_num` varchar(50) DEFAULT NULL COMMENT '生产许可证号',
  `comp_manage_license_num` varchar(255) DEFAULT NULL COMMENT '经营许可证号',
  `comp_social_code` varchar(255) DEFAULT NULL COMMENT '社会信用代码',
  `comp_con_person` varchar(100) DEFAULT NULL COMMENT '联系人',
  `is_cert` int(10) DEFAULT NULL COMMENT '是否认证：0未认证，1认证',
  `comp_con_type` varchar(20) DEFAULT NULL COMMENT '供应商联系方式',
  `comp_con_num` varchar(53) DEFAULT NULL COMMENT '供应商联系账号',
  `comp_qq` varchar(50) DEFAULT NULL COMMENT '对外企业qq',
  `comp_manage_product` text COMMENT '经营产品',
  `comp_sum` text COMMENT '简介',
  `province_id` varchar(60) DEFAULT NULL COMMENT '所在省',
  `city_id` varchar(20) DEFAULT NULL COMMENT '所在市',
  `county_id` varchar(20) DEFAULT NULL COMMENT '所在县',
  `town_id` varchar(20) DEFAULT NULL COMMENT '所在镇',
  `village_id` varchar(20) DEFAULT NULL COMMENT '所在乡',
  `detail_address` varchar(400) DEFAULT NULL COMMENT '详细位置',
  `longitude` varchar(255) DEFAULT NULL COMMENT '经度',
  `latitude` varchar(255) DEFAULT NULL COMMENT '纬度',
  `comp_status` int(10) unsigned DEFAULT '0' COMMENT '企业状态0可用，1，禁用，2删除',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `create_id` bigint(20) DEFAULT NULL COMMENT '创建人',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `update_id` bigint(20) DEFAULT NULL COMMENT '修改人id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=301 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='供应商信息表';

-- ----------------------------
-- Records of ums_company_info
-- ----------------------------
INSERT INTO `ums_company_info` VALUES ('222', '安龙县西城秀树农林有限责任公司', '省级林业龙头企业', '1', '营业执照、食品经营许可证、有机产品认证证书', null, null, null, 'JY15223280034051', '91522328053338638U', '肖民利', '1', null, '15186525561', '1023825429', '铁皮石斛鲜条\n铁皮石斛干花\n铁皮石斛枫斗\n铁皮石斛破壁粉', '安龙县西城秀树农林有限责任公司于2012年9月10日依法注册成立，注册资金1560万元；是一家集名贵中药材“铁皮石斛”原生态栽培、研发、生产、营销为一体的民营企业；也是贵州省科技型企业、省级林业龙头企业、省级农业龙头企业和州级十佳脱贫攻坚帮扶企业。公司通过“公司+合作社+基地+农户”的产业化经营模式，采取“入股分红、反租倒包、基地务工”等方式，辐射带动周边800多户（其中建档立卡贫困户652户）农户发展铁皮石斛种植，现已建成6200亩仿野生铁皮石斛种植基地，先后被授予“国家林下经济及绿色特色产业示范基地（国家林业局）”、贵州省大健康医药产业扶贫示范基地（贵州省大健康办）”、“贵州省省级森林康养试点基地（贵州省林业厅）”等荣誉称号。', '贵州省', '黔西南州', '安龙县', null, null, '栖凤街道办事处巧洞坪', '121.426163', '28.848501', '0', '2020-10-19 18:19:30', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('223', '安顺市平坝区高山云雾茶有限公司', '一般企业', '1', '营业执照、食品生产许可证', null, null, 'SC11452042100033', null, '915204210856686902', '王家道', '1', null, '153293388888', '849085681@qq.com', '绿茶、红茶、金花葵', '安顺市平坝区高山云雾茶有限公司成立于2013年，注册资金500万元，公司基地位于天龙镇高田林场（国有林场），于2010年开始种茶，现有茶园面积1200余亩，是一家集茶叶种植、加工、销售、科研、绿化树种植、茶旅一体化的茶产业公司，2016年被授予安顺市市级重点龙头企业（农业），2018年被授予安顺市市级重点龙头企业（林业）。\n公司2015年被共青团贵州省委授予“贵州省青年创业就业示范基地”，2013年注册商标“贵安”，主要产品有贵安翠芽、贵安毛峰、贵安红、贵安高绿等名优茶，其中“贵安毛峰”茶获2015年贵州省春茶斗茶大赛优质奖，2016年贵州省秋茶斗茶大赛铜奖，2017年贵州省秋茶斗茶大赛银奖，2017年贵州省“黔茶杯”特等奖，2018年贵州省“黔茶杯”特等奖，2019年贵州省“黔茶杯”特等奖，2019年获得“黔茶杯”金奖，2017年已获得欧盟有机食品转换证，产品除了在本地销售，还远销广西、山东、内蒙古等省，深受广大省内外消费者喜爱，2018年已取得对外贸易经营者备案登记表，正积极准备拓展国外市场。\n2017年平坝区吹响脱贫攻坚冲锋号，公司率先积极行动，主动签约帮扶天龙镇高田村、乐平镇青峰村两个一类贫困村，共带动两个村169户（贫困户105户）参与茶叶种植采摘劳动，人均增收4200余元，由于帮扶效果明显，被安顺市市委统战部、安顺市工商联联合授予安顺市民营企业“千企帮千村”精准扶贫行动示范点，2015年被平坝区委区政府授予2017年度脱贫攻坚工作先进集体，2018年公司法人王家道被安顺市平坝区乐平镇青峰村村民委员会聘为“名誉村主任”；2019年被安顺市市委统战部、安顺市工商联授予“先进集体”称号；被平坝区人力资源和社会保障局授予“平坝区就业扶贫基地”；被中共安顺市平坝区委统战部、安顺市平坝区工商联授予“优秀企业奖”；公司法人王家道被区委区政府授予2017年度、2018年度、2019年度“优秀企业家”称号。\n公司秉承做良心茶，喝放心茶的公司理念，严格遵循有机茶的茶叶种植加工要求，结合高海拔山地实际在茶亩培育，茶园管理上积累了大量的宝贵经验，实现了产品质量的双丰收，是平坝区茶产业化的成功控索，为我区茶产业的发展贡献力量，引导贫困户共同致富，真正履行企业社会责任。', '贵州省', '安顺市', '平坝区', null, null, '贵州省安顺市平坝区高田林场', '106.104163', '26.424466', '0', '2020-10-19 18:23:14', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('224', '贵阳丰亿隆农业发展有限公司', '一般企业', '1', '营业执照', null, null, null, null, '91520112MA6HHDA21J', '熊霜双', '1', null, '13885188800', '851136471@qq.cm', '金花茶', '  贵阳丰亿隆农业发展有限公司成立于2019年，坐落于贵阳市乌当区羊昌镇国家农业科技园区，是一家专业从事花卉苗木种植及销售(核心产品金花茶种植、三角梅种植)，园林绿化工程设计及施工的企业。是贵阳市花卉苗木专业市场的运营平台商，拥有10万平方米的连栋温室大棚，核心区域可使用土地3000亩，周围配套使用土地30000亩左右，覆盖环线4个乡镇。\n   公司经营范围：农作物、蔬菜、水果、茶叶、花卉的种植及销售，农副产品的销售；园林绿化程设计及施工；市政工程；土地开发；生态农业开发及观光；会议会展服务；餐饮服务；企业管理及咨询（不含投资咨询、融资理财服务）： 市场营销策划；房屋租赁；电子商务；进出口贸易；环保科技领域内的技术开发、技术咨询、技术服务、技术转让；货物运输及代理；植物科研开发，劳务分包，劳务派遣，电商服务平台建设及运营，道路货物运输（不含危险品），林木育苗及成品销售，场地租赁，市场管理服务，物业管理，停车场服务，苗木种植及销售，生态恢复工程，工程绿化管理及养护，病虫防治服务，花卉租赁，园艺作物。所承接并完成的各类大、中、小型工程均受到一致好评，在花卉苗木市场赢得良好的信誉，在业界享有一定的知名度。\n公司拥有1000平方米办公空间，硬件配套设施齐全，具有现代化的办公环境及条件。公司体制完整，具备专业技术种植、养护团队，对工程的设计、施工及后期服务有一套成熟有效的管理制度，拥有严格科学的质量保障体系。\n    我们用智慧、技能、真诚及优越的资源条件打造精品，坚持在品种、技术创新的基础上，狠抓品质，不断提高服务水平，实现了公司业务的良性发展。\n   “信誉第一、质量第一、服务第一”是我们永远遵循的宗旨，稳定、发展、改革、创新是我们经久不变的发展理念。\n真诚携手，共赢同享，贵阳丰亿隆农业发展有限公司愿与您携手共进，开创未来，实现梦想。', '贵州省', '贵阳市', '乌当区', null, null, '羊昌镇（贵阳国家农业科技园区内）', '106.886953', '26.830948', '0', '2020-10-19 18:25:06', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('226', '贵州初好农业科技开发有限公司', '一般企业', '1', '营业执照', null, null, 'SC10652022110134', 'JY15202210064205', '91520221MA6GWCX500', '陈彦名', '1', null, '13980696207', '39664828@QQ.COM', '刺梨汽泡饮 | 刺梨精华果饮（刺梨浓缩原汁）| 吉梨到法式风味刺梨汁 | 刺梨营养果汁 | 刺梨原浆/云上刺梨原浆/刺梨原浆便携袋| 云上刺力刺梨维生素功能饮料| 云上刺力刺梨原浆', '贵州初好农业科技开发有限公司创立于2018年3月，主要从事农业技术和农产品开发、研究、推广、加工和销售，是一家以贵州当地特色水果刺梨为中心，集科研、种植、生产、营销于一体的新农业科技公司。公司投资2.56亿元建成水城县年产12万吨刺梨鲜果深加工建设项目，配套6条国际先进灌装生产线，年产8400万升鲜果饮料。', '贵州省', '六盘水市', '水城县', null, null, '贵州省六盘水市水城县尖山村尖山街道发其组', '105.051313', '26.526293', '0', '2020-10-19 18:32:34', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('227', '贵州哚贝古茶开发有限公司', '一般企业', '1', '生产厂家', null, null, 'SC11452042200034', 'SC11452042200034', '91520422551920516X', '代琼', '1', null, '18184187731', null, '古树茶、红茶、绿茶', null, '贵州', '安顺市', '普定县', null, null, '化处镇朵贝村', '105.580215', '26.231602', '0', '2020-10-19 18:35:32', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('230', '贵州国泰大金科技农业有限公司', '一般企业', '1', '营业执照、生产许可证、经营许可证、无公害土地认证、绿色食品认证', null, null, 'SC11452011100310', 'JY15201110093745（1-1）', '9152011133731913X7', '张大友', '1', null, '15117560179', '1213518299', '冰川古树牌青钱柳茶', '2015年3月，公司与花溪区政府签订了招商协议，同年5月在发改委完成了项目备案，项目环评等工作。项目落地于花溪区黔陶乡，基地占地面积4316亩。主要经营范围：中药材的种植、加工，茶叶的种植、加工及销售，林木育种育苗，农业观光旅游、高新技术研发等。\n五年来，公司投入资金1000多万元，完成了1000亩青钱柳的种植，1000亩茶叶套种，200多亩玫瑰花和200亩枫树的种植。建成了青钱柳茶加工厂，获得农业部颁发的“A级绿色食品证书”，取得了“无公害农产品产地认证书”、“食品生产许可证”、“食品经营许可证”，为青钱柳茶注册了“冰川古树”、“童宴堂”等品牌商标，并与贵州中医药大学共同成立了“青钱柳研究中心”，对青钱柳系列产品进行研发。到了2019年，我公司是集青黔柳种植、研发、加工、销售为一体的贵阳市林业龙头企业和贵州省级森林康养试点基地。', '贵州省', '贵阳市', '花溪区', null, null, '贵州省贵阳市花溪区黔陶乡关口村大寨组47号', '106.759398', '26.339069', '0', '2020-10-19 18:38:12', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('231', '贵州恒生源农业开发有限公司', '一般企业', '1', '营业执照、经营许可证', null, null, 'SC10252262711718', 'JY15226270026845(1-1)', '91522627085686936A', '郝占营', '1', null, '13765504333', '983895322', '油茶苗、山茶油', '贵州恒生源农业开发有限公司于2013年在我县注册成立，属县人民政府重点招商引资企业。是一家集油茶研发、良种培育、种植、精深加工、销售、农文旅开发于一体的全产业链生产企业。几年来，在政府引导、合作单位支持及企业员工奋斗下，取得了良好的经济效益，社会效益及生态效益，先后荣获“省级林业龙头企业”、“省级扶贫龙头企业” 、“ 大健康产业示范基地”、“2018 脱贫攻坚优秀扶贫龙头企业”等荣誉称号，已累计带动近1300户贫困户4000余人脱贫。疫情期间企业带头复工复产，获省发改委批复重点保民生企业，为落实“六稳六保\"政策承担社会责任，为我县脱贫攻坚作出实效贡献，为发展油茶产业带动乡村振兴夯实基础。', '贵州省', '黔东南州', '天柱县', null, null, '贵州省天柱县联山冷水溪工业园区', '109.197500', '26.922951', '0', '2020-10-19 18:39:26', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('233', '贵州红赤水集团有限公司', '国家级林业龙头企业', '1', '营业执照、食品生产许可证、食品经营许可证', null, null, 'SC10452038110293', 'JY15203810045544(1-1)', '91520381775313213Y', '邓启彬', '1', null, '18984942761', 'QQ2993847427', '竹笋、菌菇系列产品', '红赤水集团公司成立于2005年6月，注册资金2975.35万元，是一家专注绿色、生态、有机食品进行研究、深加工、销售、工旅观光购物、仓储物流为一体的民营企业。主要依托赤水市中国竹子之乡130多万亩的生态竹林和赤水市丰富旅游资源，以贵州大学、、贵州农科院、西南农业大学、北京中医药大学、四川省食品发酵工业研究设计院、上海食品研究院等为技术保证不断发展壮大，以注重品牌建设、发展品牌战略经营思路，现拥有“红赤水”、“桫椤妹”、“自然传奇”、“艾园”四大核心品牌共200多个独特味道单品，通过了ISO9001质量管理体系、ISO14001环境管理体系认证和HACCP体系认证，到目前已取得6个省级名牌产品，注册商标65个,获得授权专利35个，其中竹笋原料通过有机食品认证；清水脆笋、清水笋荣获生态原产地产品保护认证，赤水楠竹笋、赤水市金钗石斛获得农产品地理标志认证。并先后荣获国家级林业重点龙头企业、“国家林业标准化示范”企业、中国森林食品示范品牌、中华人民共和国进出口企业、中国名优诚信企业入选展播、全国模范职工之家、贵州省林业重点龙头企业、贵州省农业产业化经营省级重点龙头企业、贵州省省级扶贫龙头企业、“贵州省创建食品安全生产示范企业”，省级诚信示范企业和省中小企业局认定“专精特新”培育企业等荣誉。', '贵州省', '遵义市', '赤水市', null, null, '贵州省遵义市赤水市', '105.77730931353476', '28.58033289983363', '0', '2020-10-19 18:41:35', '6', null, null);
INSERT INTO `ums_company_info` VALUES ('234', '贵州鸿森茶业发展有限公司', '省级林业龙头企业', '1', '有限责任公司', null, null, 'SC11452020300119', 'jy15202030040506（1-1)', '915202035806864237', '叶芳', '1', null, '13595806366', null, '滴水滩皮品牌系列（滴水滩翠芽、滴水滩毛尖、滴水滩毛峰、滴水滩红茶）铁皮石斛系列（石斛红茶、石斛花、石斛粉）', '贵州鸿森茶业发展有限公司，成立2011年9月，是一家集茶叶种植、生产、加工、销售、为一体的省级重点农业龙头企业，目前无公害有机茶园发展规模12000余亩。公司专业从事生态茶种植、开发与推广。现公司主要产品有“滴水滩”、“六支茶故事”红茶、绿茶、白茶及铁皮石斛伴生红茶等系列产品。', '贵州省', '六盘水市', '六枝特区', null, null, '落别乡牛角村', '105.584559', '26.131672', '0', '2020-10-19 18:43:38', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('235', '贵州聚福菌农业发展有限公司', '一般企业', '1', '营业执照', null, null, null, null, '91520490MA6DNQFJFJ7C', '潘健林', '1', null, '18685396198', '无', '法律、法规、国务院决定规定禁止的不得经营；法律、法规、国务院决定规定应当许可(审批)的,经审批机关批准后凭许可(审批)文件经营；法律、法规、国务院决定规定无需许可(审批)的,市场主体自主选择经营。食用菌、菌包生产、种植、销售、加工及后期加工销售；肉制品、辣椒制品、面条、糕点、调味品加工销售；预包装食品销售；农业温室、食用菌大棚设计、安装；食用菌菌种的研制、推广及种植技术培训；食用菌废菌包有机肥研制、推广及后期加工销售；其他农业项目的生产经营。', '大球盖菇，又名“赤松茸”，食之具有强精补肾，健脑益智和抗癌作用，原产于欧美，近年来开始推广应用，是国际菇类交易市场上的十大品种之一。其朵大，色泽艳丽，肉质细嫩，盖滑柄脆，清香可口，具有色美、味鲜、嫩滑、爽脆等特点。', '贵州省', '安顺市', '经济技术开发区', null, null, '宋旗镇创新村上坪组', '105.873947', '26.233084', '0', '2020-10-19 18:45:51', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('236', '贵州龙豪生态农业发展有限责任公司', '省级林业龙头企业', '1', '营业执照；有机转换认证证书；绿色食品认证书；无公害产品认证；无公害产地证书。', null, null, 'SC117441160200193; SC11752018100170', null, '915223003143921582', '付勇', '1', null, '18008598888\n', '305249022@qq.com', '柠檬系列产品', '<p>贵州龙豪生态农业发展有限责任公司，注册地址：兴义市南盘江镇红椿村曹家坡组，由付勇等二人于2014年9月联合创办，股东出资1000万元。</p>\n<p>经营范围：果树种植；组织收购、销售产品；引进新技术、新品种，开展技术培训、技术交流咨询服务和农旅观光休闲一体的采摘园。</p>\n<p>种植基地选址于兴义市南盘江镇红椿村，流转土地500亩示范种植柠檬，带动69户农户300余人，其中贫困户6户21人。 公司实行一体化经营，社会化服务，企业化管理。通过市场牵龙头，龙头带基地，基地联农户的形式，逐步形成种植、销售一体化的生产经营体系，着眼于改善农业产业结构，推动农业产业化的进程。 公司成立的时间虽不长，但已开始显现出其积极作用和显著成效。一是促进了水果种植的规模化。围绕当地的优势产品，组织农民从事专业化生产，带动了&ldquo;一村一品&rdquo;的发展，形成了各具特色的产业带，促进了规模化生产。二是提高了农业标准化水平。通过发挥公司的组织载体优势，对内有效地组织实施农业标准化生产，对外统一质量、价格，提高了应对市场和技术壁垒的能力，增强了柠檬、枇杷在市场上的竞争力，保护了农民利益。三是提升了农业产业化经营水平。 2018年1月26日，公司经营的柠檬获得《无公害产品产地认定证书》，2018年12月28日，获得《无公害产品证书》，2018年10月24日获得《绿色产品证书》。2019年12月26日，获得有机转换认证证书。 贵州龙豪生态农业发展有限责任公司从成立至今获得农业产业化经营州级龙头企业，林业产业化经营州级龙头企业，贵州省省林业龙头企业。 在今后的工作中，我们要不断的加强以标准化生产基地为重点的新型果品经营服务体系建设，努力发挥服务功能，提升企业的整体实力，增强经营服务能力，争创一流业绩，为增加农民收入，建设社会主义新农村做出新贡献。</p>', '贵州', '兴义市', null, null, null, '南盘江镇红椿村曹家坡组', '104.89', '25.09', '0', '2020-10-19 18:52:09', '1', null, null);
INSERT INTO `ums_company_info` VALUES ('237', '贵州罗甸锐亿农业开发有限公司', '一般企业', '1', '营业执照、食品经营许可证', null, null, 'SC10252272810088', 'JY15227280032004', '91522728MA6H4W7N58', '刘兴章', '1', null, '13628546660', '475184504@qq.com', '山茶籽油、菜籽油', '贵州罗甸锐亿农业开发有限公司是一家集油茶籽精深加工企业，主要经营产品：山茶籽油，菜籽油，注册资金：122.45万元，法人：刘兴章兼总经理，项目建设于2018年8月共投资采购茶籽榨油设备、精炼设备、旋液分离器，大型茶籽烘干机、全自动灌装机、100吨食用油存储库等设备建设生产线，年产量300吨，产值3300万元。采取“公司+合作社+农户”合作模式，带动3000余亩原材料种植基地健康发展，400余户贫困群众脱贫。', '贵州省', '黔南布依苗族自治州', '罗甸县', null, null, '龙坪镇国营林场（紫罗公路旁）', '115.702652', '29.867157', '0', '2020-10-19 18:54:38', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('238', '贵州美滋堂食品销售有限公司', '一般企业', '1', '营业执照、食品经营许可证、扶贫佐证材料', null, null, null, null, '91520524MA6HWG9C7M', '谢伟', '1', null, '15285152281', '374562745@qq.com', '主要经营皂角米、桃胶、雪燕', '贵州美滋堂食品销售有限公司于2019年8月5日在织金县市场监管局成立（前身是织金县猫场镇黔织明光皂角米加工基地，于2010年开始从事皂角米加工行业），地址位于贵州省织金县猫场镇新寨村三甲坝组，注册资金为200万元，后期实际投入资金600万元。主要经营范围，皂角米加工销售，桃胶产品的加工销售。皂角米原材料主要来自于省内及全国各地主产区。基地始终围绕发展壮大扶贫产业，促进贫困人口稳定增收助脱贫的思路进行生产经营，基地始终坚持以人为本，打造健康绿色食品，从原材料种植、采集到加工销售，层层把好质量关，基地成立以来，积极响应党委政府的号召，重点实施“产业扶贫和就业扶贫”为主，助力本地脱贫攻坚，带动农民持续增收。至2019年末，基地租用土地280余亩种植皂角树，涉及贫困户43户，企业产品年生产量500吨左右，产品加工环节带动地方就业人员2200余人，地方贫困户223人，年销售总额4500余万元，产品主要销往浙江、福建、广东等沿海一带，部分远销到中国香港，台湾及东南压国家和地区。', '贵州省', '毕节市', '织金县', null, null, '贵州省毕节市织金县猫场镇新寨村三甲坝组', '106.017339', '26.534112', '0', '2020-10-19 18:55:56', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('240', '贵州黔东武陵农业产业扶贫有限公司', '一般企业', '1', '营业执照', null, null, 'S C 1 0 1 5 2 0 6 0 2 0 0 1 9 5', 'J Y 1 5 2 0 6 0 2 0 1 1 1 4 8 8', '9 1 5 2 0 6 0 2 MA 6 DW9 F Y 2 7', '胡伟', '1', null, '1 5 6 8 8 0 1 5 5 6 6', '1 8 7 1 6 1 2 0 6 3', '金丝皇菊、干竹笋、羊肚菌、珍珠花生、香菇', '    贵州黔东武陵农业产业扶贫有限公司是贵州省铜仁市碧江区农业龙头企业，公司以“服务三农，创造价值，强农惠农，回报社会”为使命，秉承人与自然和谐为价值取向，以绿色低碳循环为主要原则， 精准扶贫带动产业发展。公司总资产超二十亿元，策划运营国家级、省级重点项目60余个，拥有碧江区最大的农产品生产加工中心，主要业务范围包括中药材及花卉苗木种植、项目投资、农业产业扶贫及农副产品生产销售等。', '贵州省', '铜仁市', '碧江区', null, null, '碧江经济开发区大健康产业园 5 栋 4 层', '109.236323', '27.757904', '0', '2020-10-19 19:01:32', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('241', '贵州黔玉油茶开发有限公司', null, null, null, null, null, 'SC10152062210103', 'JY15206220026464', '91520622MA6E95TT5C', '禹雪', '1', null, '18722994771', '2318863592', '1.玉屏茶油家庭装，规格：500ml*2       2.玉屏茶油礼盒装,规格：500ml*2', '贵州黔玉油茶开发有限公司是经玉屏侗族自治县人民政府批准，由玉屏侗族自治县财政局全额出资，于2017年9月1日在玉屏侗族自治县市场监督管理局注册登记成立，初始注册资本为人民币贰亿元整（20000.00万元），公司类型：有限责任公司(国有独资)，注册地址：玉屏侗族自治县茅坡油茶实验站，经营范围：油茶的种植及销售。黔玉公司主要承接玉屏侗族自治县油茶全产业链项目，负责项目申报、资金筹集、项目实施等全面工作。', '贵州省', '铜仁市', '玉屏县', null, null, '贵州省铜仁市玉屏侗族自治县茅坡油茶实验站', '108.923535', '27.308958', '0', '2020-10-19 19:02:38', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('242', '贵州黔中香绿色产业有限责任公司', '一般企业', '1', 'ISO9001质量体系认证 消毒产品生产许可证  QS证', null, null, '黔卫消2020第001号', null, '91520425053304227X', '郭贵明', '1', null, '13908533511', '779566015', '山苍子深加工系列产品', null, '贵州省', '安顺市', '紫云县', null, null, '猫营镇长兴村', '106.082869', '25.979035', '0', '2020-10-19 19:06:05', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('243', '贵州山娃儿大健康产业发展有限公司', '一般企业', '1', '营业执照、食品经营许可证、商标证、', null, null, 'SC10652272310257', 'JY15201220027468', '915201020677149809', '罗小平', '1', null, '14785222668', '1607274383', '刺梨原汁', '贵州山娃儿大健康产业发展有限公司成立于2013年4月，注册有“山娃儿”、“山娃儿SOD”等商标，2017年，为专注于刺梨产业发展，将注册地转为贵州省贵阳市息烽县，同时公司以“公司+合作社+农户”的经营模式，开始在息烽县落实示范基地，带动息烽以永靖镇为中心的周边农户+合作社种植刺梨，建设成4.2万亩刺梨种植基\n地，并将按规划的10万亩种植规模稳步发展。目前贵州山娃儿公司已在售产品有刺梨原汁、刺梨果脯（刺梨干）两个系列产品，为刺梨传统产品。公司依托贵州师范大学国家喀斯特石漠化防治工程技术研究中心的植物资源利用研究团队，成立研发部，进行刺梨新型产品系列的开发，已经开发出刺梨精粉、刺梨固体系列饮料、刺梨酥、刺梨果酱、新型无糖刺梨干、刺梨护肤品系列、刺梨含片等新型刺梨产品，并以新开发出来的系列产品生产为目标，正在贵州省贵阳市息烽县马当田工业园区，建设占地面积约123亩的生产基地。', '贵州省', '贵阳市', '息烽县', null, null, '永靖镇马当田村坪上工业园', '106.722208', '27.115360', '0', '2020-10-19 19:07:54', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('244', '贵州山珍宝绿色科技开发有限公司', '一般企业', '1', '民营', null, null, 'SC12452032100031', 'JY15203210007147(1-1)', '915203007952562959', '叶鑫', '1', null, '18885428715', '1178336820', '“水果熊猫”刺梨干、刺梨糕、刺梨饮料、刺梨多酚口服液、刺梨原汁', '贵州山珍宝绿色科技开发有限公司是一家以贵州高原刺梨资源为依托，集刺梨良种繁育、种植基地发展、刺梨产品研发、精深加工、销售推广于一体的企业。主要经营的刺梨特色食品和刺梨大健康产品。公司先后荣获国家森林生态标志产品建设试点单位、贵州省农业产业化经营重点龙头企业、贵州省林业产业化经营重点龙头企业、贵州省扶贫龙头企业、贵州省大国匠心企业、阿里巴巴遵义产业带十大网商等荣誉。\n公司不断创新，研发出“水果熊猫”维C王5倍刺梨浓缩汁、刺梨冻干粉、刺梨冻干片、刺梨SOD软黄金口服液、刺梨天然维C含片等原生态特色健康食品，以及用于药品、保健品、化妆品生产的刺梨原料，具有极高的医药保健作用，将成为新医药健康产业的主要产品之一，具有极大的市场开发前景。\n', '贵州省', '遵义市', '播州区', null, null, '龙泉食品工业园', '107.305941', '28.102724', '0', '2020-10-19 19:10:00', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('245', '贵州省凤冈县浪竹有机茶业有限公司', '省级林业龙头企业', '1', '营业执照、食品生产许可证、机构信用代码证', null, null, 'SC114530327000285', null, '91520327775334479K', '陈其波', '1', null, '13885296711', '3281513199@qq.com', '茶叶', '见附件', '贵州省', '遵义市', '凤冈县', null, null, '永安镇龙江', '106.417739', '28.201271', '0', '2020-10-19 19:12:12', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('246', '贵州省普定县黔龙茶业有限公司', '一般企业', '1', '营业执照、税务登记证', null, null, 'SC11452042200114', 'SC11452042200114', '91520422551907500M', '陈怀勇', '1', null, '13885390022', '1040508387@qq.com ', '茶叶', '贵州省普定县黔龙茶业有限公司，创建于2010年3月15日,注册资金1000万元,是集茶业种植、加工、销售、科研推广为一体的综合型股份制企业。', '贵州省', '安顺市', '普定县', null, null, '贵州省安顺市普定县波玉大道23号', '105.738579', '26.291771', '0', '2020-10-19 19:19:56', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('247', '贵州省石阡和记绿色食品开发有限公司', '省级林业龙头企业', '1', null, null, null, 'SC10352062310430', 'JY15206230025239', '9152062372216914XC', '王永斌', '1', null, '13908569799', null, '糟辣椒、泡椒、豆瓣酱、红酸汤', null, '贵州省', '铜仁市', '石阡县', null, null, '汤山街道洋溪村罗家寨组', '108.237536', '27.565716', '0', '2020-10-19 19:20:39', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('248', '贵州省瓮安县贵山茶业有限责任公司', '省级林业龙头企业', '1', '营业执照、食品生产许可证、法人身份证、贵山商标、扶贫证明、无公害农产品产地证书', null, null, 'SC11452272510032', '91522725688407019H', '91522725688407019H', '杨昌建', '1', null, '15286238838', '320477882', '茶叶（绿茶、红茶）加工及销售；', '贵州省瓮安县贵山茶业有限责任公司成立于2009年5月9日，位于贵州省黔南布依族苗族自治州瓮安县文峰中路1楼1号，是一家集茶叶种植、生产、加工、销售及茶叶技术开发、现代化农业综合服务为一体的省级农业产业化经营重点龙头企业、省级扶贫龙头企业。公司先后获得“黔南州产品质量达标单位”、“185农业产业化工程先进集体”、贵州省“守合同、重信用”单位、“贵州省著名商标”等荣誉；并已通过SC认证、无公害茶叶产地等产品质量安全认证。', '贵州省', '黔南州', '瓮安县', null, null, '黔南布依族苗族自治州瓮安县瓮水办事处文峰中路1楼1号', '107.478697', '27.063716', '0', '2020-10-19 19:21:53', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('249', '贵州省永兴科技有限公司', '一般企业', '1', '营业执照、生产许可证、法人身份证', null, null, 'SC10252262711687', '/', '91522627692726127N', '杨长焕', '1', null, '15808550678', '1115882413@qq.com', '山茶油', '贵州省永兴科技有限公司是一家以发展油茶产业为主线，大力发展林下经济为支撑的民营企业，建设有油茶籽原料基核心地2680余亩，油茶籽及油脂精炼加工厂占22.3亩，拥有全自动流水线生产设备3条。', '贵州省', '黔东南苗族侗族自治州', '凯里市', null, null, '贵州省黔东南苗族侗族自治州凯里市市府路30号', '107.98123808525945', '26.567044684883406', '0', '2020-10-19 19:24:12', '1', null, null);
INSERT INTO `ums_company_info` VALUES ('250', '贵州首草健康发展有限公司', '省级林业龙头企业', '1', '营业执照、有机产品认证书、相关石斛产品生产许可证', null, null, null, null, '91522301789761332X', '曾国益', '1', null, '18685975095', null, '铁皮石斛', '  贵州首草健康发展有限公司成立于2006年，注册资金：3000万，公司于2012年开始从事铁皮石斛仿野生种植，种植地点：兴义市则戎镇冷洞村。贵州首草健康发展有限公司是一家致力于原生态仿野生铁皮石斛种植、加工、销售发展模式于一体的全产业链高新技术企业，现铁皮石斛仿野生基地已达2000亩，遵循“追根溯源，回归自然”，通过八年来铁皮石斛仿野生种植模式的探索，已初步掌握了仿野生种植技术，立志打造原生态铁皮石斛产业品牌。2015年9月8日获兴义市人民政府“重点推动企业”称号；2015年9月8日获中国种植学会兰花分会“野生石栽铁皮石斛研究基地”；2016年12月获农业产业化经营“州级龙头企业”称号；2018年4月兴义市则戎镇冷洞村铁皮石斛种植基地通过有机产品认证；2018年12月获黔西南州林业局、黔西南州林业产业协会授予的林业产业化经营“州级龙头企业”称号；2019年4月获黔西南州民营企业“千企帮千村”精准扶贫行动第三批“示范项目”称号；2019年4月获黔西南州脱贫攻坚“教育+人社+农业”就业培训“实训基地”称号；以公司基地为主申报的“兴义黄草坝石斛”获农业部地理标志保护。2019年11月获贵州省林业厅、贵州省林业产业协会授予“贵州省省级林业龙头企业”称号。', '贵州省', '黔西南州', '兴义市', null, null, '贵州省兴义市桔山办梦乐城1号2401', '104.918812', '25.104565', '0', '2020-10-19 19:25:44', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('251', '贵州习水县勤韵茶业有限公司', '省级林业龙头企业', '1', '营业执照、食品生产许可证、、食品经营许可证、发明专利证书、质量管理体系认证证书', null, null, 'SC11452033000037', 'JY15203300068687', '91520330599392812Y', '周枞胜', '1', null, '18085240555', '1114822124@qq.com', '金枞丝习水大树茶（红茶）', '  公司成立于2012年6月，主要从事大树茶育苗、种植、茶叶生产加工及销售为一体的科技型民营企业。公司注册资金500万元，现有总资产2000万元左右，现拥有核心基地3000余亩，收购保护零星大茶树5万余棵，直接或间接性带动农户发展种植近万亩。现有生产厂房及办公楼3000多平方米，标准化茶叶生产线三条，年产销茶叶7.5吨，产值1000余万元。2020年新增方竹笋加工生产流水线一条，年加工方竹笋300吨。\n    公司领导层设有总经理、监事长、副总经理等职位，公司下设行政办公室（人力资源部）、生产部、质检部、市场部等四个部门，现有固定员工78人，另季节性用工达200多人。\n    公司坚持以内抓质量、外树形象为宗旨，狠抓产品质量和技术研发，现已申请国家发明专利3项，实用新型专利4项,外观专利10项。公司生产的金枞丝习水红茶在2013年第三届中国国际茶业博览会中荣获特等金奖，2019年上海国际茶文化节中国名茶金奖等多个奖项。先后被评为遵义市农业产业化经营和扶贫开发市级龙头企业，贵州省林业产业龙头企业，并通过ISΟ9001质量安全管理体系认证，产品通过绿色认证。产品主要面对北京、上海、成都等大中城市的中高端消费群体，甚至远销日本、英国等海外市场。', '贵州省', '遵义市', '习水县', null, null, '贵州省遵义市习水县仙源镇茅坪村河坝组', '106.667523', '28.443898', '0', '2020-10-19 19:28:39', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('252', '贵州新锦竹木制品有限公司', '省级林业龙头企业', '1', '营业执照', null, null, '黔XK03-002-00041', null, '91520381622284001Y', '何敏', '1', null, '18208457784', '1227528691', '竹地板、竹纤维板、竹家具、竹户外建筑、户内竹装饰', ' 贵州新锦竹木制品有限公司，成立于1993年，公司现占地60余亩，厂房面积3.5万平方米，现为中国木材流通协会常务理事单位、 中国林产工业协会竹材专业委员会会员单位、贵州省农业产业化经营省级重点龙头企业、贵州省林业产业化经营省级龙头企业、贵州省扶贫龙头企业，并建立了竹业院士工作站。公司位于西南最大的竹业基地“中国竹子之乡”——赤水市，拥有成套成熟的竹木加工设备和技术。\n\n    公司生产有碳化全竹地板、本色全竹地板、竹家具、竹菜板、竹工艺品等“竹王”牌系列产品，品种多、规格全。产品均采用优质楠竹为原料，经防霉、防蛀、脱糖脱脂、高温高压、紫外光固化等二十多道工序精心加工而成，具有组织致密、质感细腻、色泽素雅、强度高、弹性好、耐磨好、使用寿命长等特点，更有竹节点缀其中，尽显高贵气质和文化氛围。\n\n    公司还引进了竹塑生产线，采用竹纤维和塑料（PVC或PE)作为原料。将竹原料纤维及高分子材料混合，经高温、挤压、成型等工艺制成各种形态的木质产品。年产量2万吨。被列为贵州省“十一五”重大专项，2010年完成了由贵州省科技厅、南京林业大学和我公司的“产、学、研”项目。本产品于2011年6月通过国家建筑装饰材料质量监督检测中心审查通过。本产品具有防水、防潮、防腐、色彩丰富和造型随意等特点。广泛应用于室内外各种装饰，使用寿命长。\n\n    “竹王”牌精品系列产品以其上乘的质量和一流的售后服务在国内外享有很高的声誉。相继荣获全国星火计划暨“八五”农业科技攻关成果优秀项目奖、中国建材商品同行业十大品牌、贵州省名牌产品、贵州省著名商标、通过了ISO9001：2000质量管理体系认证和ISO14001：2004环境管理体系认证。2007年12月获出口免验称号，实现了同行业出口免验零的突破，实现了贵州省出口免验零的突破。产品畅销国内各省、市，港台地区和远销海外国家。\n\n    古人云：“宁可食无肉，不可居无竹”，愿“竹王”陪伴您的人生，美化您的生活。', '贵州省', '遵义市', '赤水市', null, null, '工业大道与万鲢路交叉口南侧处', '107.146844', '27.967216', '0', '2020-10-19 19:30:53', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('253', '贵州一合园林科技发展有限公司', '一般企业', '1', '无', null, null, '52011320160003', '52011320160003', '9152010079529948x8', '张思宇', null, null, '13716708332', null, '花卉苗木、有机水果', '贵州一合园林科技发展有限公司主要业务涵盖苗木基地的建设、园林绿化工程施工和养护。公司在红枫湖、牛郎关、修文、石龙等地建立了苗木基地1000 余亩，并将具备条件的基地进行农旅一体化的尝试，为乡村振兴做出贡献。目前公司着重发展位于贵阳市白云区牛场乡石龙村的苗木基地，致力于打造成为集观赏苗木、精品果园、育苗及品种展示、林下种植、林下养殖、采摘体验、森林拓展、教育培训和山体公园于一体的农旅一体化生态园。', '贵州省', '贵阳市', '白云区区', null, null, '贵州省贵阳市白云区绿地新都会11栋10楼', '106.660002', '26.706962', '0', '2020-10-19 19:40:07', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('254', '黎平县霞宇油脂有限公司', '省级林业龙头企业', '1', '营业执照', null, null, 'SC10252263110040', 'JY15223280034051', '91522631683981761', '李小娟', '1', null, '18585502076', '1067107164', '山茶油', '黎平县霞宇油脂有限公司成立于2009年，是一家集油茶种植、生产、加工、销售于一体的油茶专业化生产企业，公司拥有年加工能力2000吨精炼一级山茶油先进生产线，并拥有年加工茶粕12000吨能力。建有优质油茶示范基地5000亩，其中有机基地油茶林1300亩。公司立足现代企业制度，实行总经理负责制，设有厂办公室、财务科、供销部、生产部、化验室、质检科、研发部等部门。现有员工35人，其中管理人员7人，技术人员5人。公司秉承“致诚、致力、致精、致善”的企业精神，全心全意为消费者提供绿色、健康、放心食品。自成立以来，坚持以市场为导向，以企业为龙头，基地为依托，农户为载体的产业化经营模式，充分利用贵州黎平县土质深厚、海拔适中、环境优美、原始古朴、无任何工业污染的自然禀赋和生态环境优势，着力推进绿色发展，已建成千亩以上油茶林基地3个，联系农户400余户，于2017年获得原料、产品有机认证，确保了公司优质油加工所需原料和产品的品质品牌需求。通过与高等院校、科研机构联姻，依托科技创新，获得8项实用新型专利，先后开发了“黔金果”山茶油系列、“金贵”菜籽油系列等粮油产品，深受消费者青睐。   黔金果山茶油、金贵菜籽油系列产品是公司立足本地资源优势开发的生态食用油，深受本地及沿海地区广大消费者欢迎。近年来，公司屡获殊荣：黔金果山茶油2015年获中国森林食品交易博览会金奖，2015-2017年先后荣膺贵州省名牌产品、贵州省著名商标、“贵州好粮油”。公司荣获2013-2017年省级扶贫龙头企业2014-2021年贵州省林业产业化经营省级龙头企业、2015-2018年贵州省农业产业化重点龙头企业，2014年取得ISO9001质量管理体系认证，2015年入列国家森林生态产品供应商，2016年当选中国林业产业联合会木本油料分会副理事长单位，2017年获得中国第六批“放心粮油”示范企业、中国百佳粮油企业、黔东南州妇女创业就业示范暨培训基地、黔东南州巾帼脱贫攻坚先进集体、黔东南州知识产权试点企业并取得ISO22000食品安全管理体系认证，2018年评为中国粮油榜--中国十佳粮油企业成长之星、被中国林业产业联合会木本油料分会授予2018年度突出贡献会员单位，2018年8月入围中国国际高端健康食用油产业展览开展的“健康风味·大油可为”健康好油评比大赛，2019年获得中国粮食协会颁发的扶贫工作表彰，2019年获得贵州省三八红旗集体等荣誉称号、获得中国粮食协会颁发的扶贫工作表彰2019年10月“黔金果”牌山茶油获得中国国际粮油产品及设备技术展示交易组委会颁发的金奖。', '贵州省', '黔东南州', '黎平县', null, null, '德凤镇五开北路大地商城', '115.876622', '32.333207', '0', '2020-10-19 19:41:48', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('257', '罗甸县五湖生态农业旅游开发有限责任公司', '一般企业', '1', '营业执照、商标注册证、林木种子生产经营许可证', null, null, '62272820180009', null, '91522728MA6DJ7918H', '马江', '1', null, '183 0258 1467', '5687 1184 3', '贵州金花茶花茶', '罗甸县五湖生态农业旅游开发有限责任公司成立于2015年10月25日，注册资本1000万元。公司是一家以林木种植加工、生态种养殖、林副特色产品开发、生态旅游和森林休闲观光等为主要投资领域的涉林产业综合开发企业。主营业务包括：农业旅游观光开发、园林绿化、蔬菜、谷物、林木种植销售、牲畜、家禽养殖销售等。', '贵州省', '都匀市', '罗甸县', null, null, '罗甸县龙坪镇玉都家园楼', '106.757642', '25.427090', '0', '2020-10-19 19:46:15', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('258', '湄潭县奇洞天蜂业发展有限公司', '一般企业', '1', '营业执照、寻找遵义绿色天然蜂蜜冠军奖', null, null, null, null, '91520328MA6E3WUW79', '何孝康', '1', null, '电话18685945599、微信同号', null, '蜂蜜', '“老蜂统”牌土蜂蜜，产于省级自然保护区百面水，无污染，质量保证。', '贵州省', '遵义市', '湄潭县', null, null, '高台镇三联村', '107.392811', '27.566278', '0', '2020-10-19 19:47:16', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('259', '黔西县金碧镇杨勇种植农民专业合作社', '省级林业龙头企业', '1', null, null, null, '52052220160013', '52052220160013', '93520522MA6EGHLN6T', '杨勇', '1', null, '15908572582', '286337499', '皂角粉、皂角刺、皂角米', null, '贵州省', '毕节市', '黔西县', null, null, '金碧镇杨勇种植农民专业合作社', '105.963460', '26.931560', '0', '2020-10-19 19:51:57', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('260', '黔西县绿原食品开发有限公司', '一般企业', '1', null, null, null, 'SC10652052210164', '91520522722195452H', 'C1052052200006210J', '邓家兴', '1', null, '18685788467', '974099743@qqcom', '“金刺维”牌刺梨饮料', '     黔西县绿原食品开发有限公司于2001年成立，2009年入驻贵州黔西经济开发区岔白工业园区，以贵州高原刺梨资源为依托开发刺梨产品。公司员工38人，现有资产4079万元(不含无形资产)。公司拥有16000平方米生产用地，4000余平方米生产车间厂房,有成熟的现代化食品加工生产线，具有年产5000吨刺梨饮料、200吨刺梨果干、500吨刺梨浓汁生产能力，目前已新开发了刺梨维C含片、刺梨维C冲剂、刺梨精粉、刺梨口服液等产品。公司是一家集刺梨良种培育、种植基地发展、刺梨保健食品研发与精深加工、产品销售推广、刺梨文化研究为一体的省级林业产业化经营重点龙头企业。\n', '贵州省', '毕节市', '黔西县', null, null, '经济开发区岔白工业园区', '105.956928', '27.042255', '0', '2020-10-19 19:55:00', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('262', '仁怀市大竹坝金银花种植专业合作社', '一般企业', '1', '合作社', null, null, '无', '无', '93520382MA6DLJAC84', '母应松', '1', null, '13765998511', '无', '耙耙柑', '仁怀市大竹坝金银花种植专业合作社属仁怀市五马镇人民政府组织招商的返乡创业企业，村民委员会入股的示范社。我社从开工建设以来，累计用工（当地农户）2.2万余人次，发放民工工资240余万元，目前已有396户农户作为股东入股合作社（其中贫困户396户），并建立健全了相应的利益连接机制，同时合作社在用工方面优先满足贫困户。通过合作社自身的努力，合作社在得到当地广大群众认可的同时，也得到了上级单位的充分肯定，合作社于2019年分别荣获了仁怀市农业产业化经营龙头企业和“贵州省巾帼脱贫基地”称号，是“贵州省农村青年致富带头人协会会员单位”。法人代表人母应松2016年获得“仁怀市十佳最美扶贫人”，2019年荣获“仁怀市返乡创业之星”“优秀共产党员”等称号。', '贵州省', '遵义市', '仁怀市', null, null, '五马镇三元村', '106.245987', '27.687007', '0', '2020-10-19 19:57:55', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('264', '仁怀市三森农业开发有限公司', '一般企业', '1', '营业执照、绿色食品证书', null, null, '52038220160003', '52038220160003', '91520382322115871E', '沈世阳', '1', null, '13984931641', '282972430', '水蜜桃、李子、樱桃、葡萄', '仁怀市三森农业开发有限公司系经仁怀市市场监督管理局批准成立的有限责任公司，公司注册资本1000万元，由仁怀市黔园村果蔬专业合作社与四川省天保果业有限公司（四川省农业产业化龙头企业）共同组建，合作社与天保公司从2015年开始合作农业产业化项目建设， 2015年实施仁怀市精品果业（葡萄）300亩）、水蜜桃（400亩）、樱桃（100亩），李子（200亩）公司采取”三统一模式”(统一供苗、统一生产管理、统一包装上市)发展优质水蜜桃产业1500亩，分布于喜头镇、苍龙街道办、长岗、坛厂、茅台镇等地，带动劳动农户3000户。', '贵州省', '遵义市', '仁怀市', null, null, '仁怀市水塘街道办事处水塘村', '106.432714', '27.914581', '0', '2020-10-19 20:00:48', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('265', '仁怀市香慈茶叶种植专业合作社', '一般企业', '1', '绿色食品证书、贵州省著名商标', null, null, null, null, '93520382076009458Q', '罗彬', '1', null, '18166911010', '1438858401', '茶叶', '仁怀市香慈茶叶种植专业合作社位于贵州省仁怀市九仓镇，地处神秘赤水河畔（茅台）上游，海拔900-1250米，距茅台酒厂38公里，是以茶叶种植、加工、销售为一体的综合性农业企业。现有茶园基地6020亩，有加工厂房6000平方米。有标准化绿茶、红茶生产线各一条，年产量150吨；主要生产绿茶、红茶系列产品。合作社自成立以来坚持生态健康管理理念，产品均送检583项欧盟检测标准，通过国际雨林联盟认证、国内绿色认证，多次获得省、市级表彰。', '贵州', '遵义市', '仁怀市', null, null, '九仓镇筲箕湾村小营上组', '106.124961', '27.689121', '0', '2020-10-19 20:01:22', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('267', '榕江县中蜂产业发展有限责任公司', '一般企业', '1', '营业执照、检验报告', null, null, 'SC12652272210122', null, '91522632MA6EC1CN35', '王吉安', '1', null, '15885812437', '2107928940', '蜂蜜', '榕江定威®土蜂蜜，产自榕江县月亮山自然保护区腹地，这里的日照充足，蜜源植被丰富，没有工业污染 ，产出来的蜂蜜品质上乘，蜂蜜成分中含有多种糖类，蛋白质，氨基酸以及矿物质，还有多种的有益酶，维生素等一些营养成分，这些营养成分对于人体来说都具有一定的好处，蜂蜜当中还含有非常丰富的维生素b，维生素b是人体生命代谢，不可或缺的一个重要元素，能够促进身体健康，蜂蜜是蜜蜂从开花植物的花中采得的花蜜在蜂巢中经过充分酿造而成的天然甜物质，气味清香浓郁，味道纯真甜美。', '贵州', '黔东南', '榕江', null, null, '定威乡定旦村', '108.270302', '25.854948', '0', '2020-10-19 20:03:44', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('268', '石阡县猫寨农林专业合作社', '省级林业龙头企业', '1', ' 1、营业执照\n2、食品生产许可证\n3、食品经营许可证\n4、开户许可证', null, null, 'SC10252062310390', 'JY15205230057746', '935206235963634936', '罗升禹', '1', null, '15186029880', null, '油茶籽、茶籽油', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '贵州省', '铜仁市', '石阡县', null, null, '贵州省铜仁市石阡县龙井乡猫寨村', '108.223612', '27.513829', '0', '2020-10-19 20:04:19', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('274', '习水县绵盛农业发展有限公司', '一般企业', '1', '营业执照、食品生产许可证、食品经营许可证、发明专利申请审核中', null, null, 'SC10350011621990', '52033020190007', '91520330MA6ECC9Y4R', '赵学祥', '1', null, '18188025790', '3486555151', '鲜花椒、干花椒、藤椒油、花椒粉', '习水县绵盛农业发展有限公司位于贵州省习水县中国丹霞谷4A级景区境内，三岔河镇三岔村街上，交通方便， 环境优美，成立于2017年10月24日，注册资金500万元。公司手续完备，流转土地面积3000亩种植花椒，通过企业引导、公司加基地带农户的协作模式，发展地方生态经济，带动农民增收致富。\n    公司2016年至2018年期问先后接受贵州电视台和习水电视台独家专题报道，2018年10月公司荣获中国习水县农民丰收节创业丰收奖。_x005f_x000B_公司产品现已通过国家绿色农产品质量认证，目前主营鲜花椒、干花椒、花椒粉、藤椒油等全套粗加工、精加工花椒产品，创建三岔屯花椒独特品牌,加盟了重庆凯莱调味品有限公司、四川幺麻子公司、重庆凯扬农业有限公司等大型上市公司联营合作，市场前景可观。\n    经四川农业大学林学院叶萌教授的技术指导,花椒品种不断得到优质改良，公司已初步达产业化规模，自有2000亩示范科研基地，未来公司将在全省致力于打造更完备的花椒一体化产业链。_x000B_公司地址:贵州省遵义市习水县三岔河镇三岔村街上组\n', '贵州省', '遵义市', '习水县', null, null, '三岔村集镇', '106.427117', '28.477612', '0', '2020-10-19 20:19:07', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('278', '贵州印江丰华生态农业观光旅游有限公司', '一般企业', '1', '营业执照、国家域名注册证书、贵州省森林人家、', null, null, null, null, '91520625MA6DU45145', '罗仁', '1', null, '15902698885/19184462345/08566333323', '380675720@qq.com', '散养绿壳鸡蛋\\冬荪菌/黑皮鸡枞菌/其他野生菌/魔芋/豆腐干', null, '贵州省', '铜仁市', '印江县', null, null, '合水镇高寨村', '108.538334', '28.039755', '0', '2020-10-19 20:23:56', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('280', '贞丰县顶罈椒业有限公司', '省级林业龙头企业', '1', null, null, null, 'SC10352232510798', 'JY5223250000599', '91522325770598993W', '苏真秀', '1', null, '18085938401', '3219652639', '花椒、花椒油、\n花椒粉、油辣椒、油番茄、砂仁', '贞丰县顶罈椒业有限公司成立于2005年5月，公司位于贵州省贞丰县北盘江镇关兴公路旁，占地20000余平方米，是一家主要从事农产品及花椒加工销售的省级龙头企业。\n经过几年的建设，已建成具有一定规模的农产品加工企业。先后获得贵州省著名商标；第六批全国农业标准化种植示范区称号、无公害产品、产地认证；省级农业、林业产业重点龙头企业；AAA级信用企业；贵州省名牌产品；中国首批森林食品示范企业等荣誉称号。', '贵州省', '兴义市', '贞丰县', null, null, '北盘江镇北盘江村', '105.639328', '25.590475', '0', '2020-10-19 20:31:09', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('281', '贵州赤水国礼金钗石斛发展有限公司', '省级林业龙头企业', '1', '贵州“千企帮千村”精准扶贫行动先进民营企业、贵州省农业产业化省级重点龙头企业、贵州省石斛龙头企业、贵州省林业龙头企业、全国石斛行业最具影响力品牌企业', null, null, null, 'JY15203810008441(1-1)', '91520381080686507J', '喻小康', '1', null, '15519616573', '3489189496', '金钗石斛干条、鲜条、石斛花、', '贵州赤水国礼金钗石斛发展有限公司（上海股交中心SEE挂牌企业，编号：202259），成立于 2013 年，注册资本1555万元，公司现有员工近200人，其中：管理、产品研发、销售等65人，临时性生产工人100余人。公司位于“中国金钗石斛主产地-贵州·赤水”。下辖有绝对控股（99.24%）的赤水市禾邦石斛农民专业合作社（成立于2010年），全额股权的中药材GMP加工厂——贵州国礼中药发展有限公司和金钗石斛研发中心——贵州新科金钗石斛研究院。是专业从事道地珍稀名贵中药材金钗石斛的繁育、栽培、研发、生产、销售及中药饮片加工销售、健康产业推广为一体的民营科技企业，也是主要从事金钗石斛的资源保护、野栽研究、功能价值研发、健康产业推广的科研基地。技术依托单位为江南大学、重庆植物研究所、贵州省农科院、遵义医学院等，是“品牌遵义”上榜企业、国家经信委信用评定中心诚信示范企业、全国石斛行业最具影响力品牌企业、贵州省遵义市农业产业化经营市级龙头企业、贵州省遵义市扶贫龙头企业、贵州“千企帮千村”精准扶贫行动先进民营企业、贵州省农业产业化省级重点龙头企业、贵州省石斛龙头企业、贵州省林业龙头企业。', '贵州省', '遵义市', '赤水市', null, null, '贵州省遵义市赤水市', '105.69615261319913', '28.584355740137195', '0', '2020-10-19 20:44:33', '6', null, null);
INSERT INTO `ums_company_info` VALUES ('282', '贵州光秀生态食品有限责任公司', '省级林业龙头企业', '1', 'HACCP认证、ISO9001认证', null, null, 'SC10952232610035', 'JY15223260000795', '91522326090334695L', '18224944865', null, null, '1045350484@qq.com、2089445028@qq.com', '哆吉栗牌熟制板栗仁', '   公司占地面积65.5亩，总投资1.42亿元。拥有近10000平方米的无菌高标准国际化生产厂房和3条全自动进口包装生产线，年精深加工壹万吨板栗；同时拥有6个15000立方米的进口冷库及2个600立方米的速冻库及配套设施。我公司是省级林业产业、农业产业和扶贫产业三龙头企业，全国“万企帮万村”精准扶贫行动先进民营企业，全国“工人先锋号”，全国“巾帼示范基地”，贵州民营企业“千企帮千村”精准扶贫行动观摩项目，黔西南州民营企业“千企帮千村”精准扶贫第一批示范项目，是贵州望谟板栗生产技术研发中心。', '贵州省', '黔西南州', '望谟县', '平洞工业园区', null, null, null, '106.093850', '25.171024', '0', '2020-10-19 20:58:16', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('285', '贵州省凤冈县田坝魅力黔茶有限公司', '省级林业龙头企业', '1', '营业执照', null, null, 'SC11452032700496', 'JY15203270033840', '91520327666990856Q', '13985251588', null, null, null, '1、田坝牌锌硒绿茶系列，2、田坝红红茶系列', null, '贵州省', '遵义市', '凤冈县', '贵州省遵义市凤冈县永安镇田坝兴隆林场', null, null, '107', '107.574110', '28.078301', '0', '2020-10-19 21:01:49', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('286', '贵州天刺力生物科技有限责任公司', '一般企业', '1', null, null, null, 'SC10652022210182', '91522328MA6GUL6T94', '肖强', '13650533527', '1', null, null, '刺梨系列产品', '贵州天刺力生物科技有限责任公司，位于安龙县农产品加工物流园区，占地面积214亩，计划总投资2.58亿元，是一家专业从事刺梨种植、研发、生产、加工及销售为一体的全产业链企业。\n公司利用天刺力集团的品牌、技术优势，在安龙建立全国最大的刺梨原浆库，在产品布局上对刺梨食品、保健品、医用食品、美容护肤品、药品等进行科研开发及生产。将安龙“贵州天刺力生物科技有限责任公司”及“天刺力品牌”打造真正老百姓信任的放心工厂、放心食品。\n在产品工艺上讲究“道法自然、无添加或少添加”，充分体现产品的纯味；天刺力遵循“善厚天刺力，德高馈健康”，充分体现天刺力人与自然、环境、生态、万物的“敬天爱人，天人合一”之精髓。\n公司在基地建设上，以刺梨产业化为引领，具体开发：刺梨的基地、刺梨品种选育、野生刺梨品种资源的收集与保护、新品种的示范推广，将在黔西南州安龙县新建10万余亩优质高效刺梨示范基地。\n公司依托天刺力集团的市场优势，网络团队优势，本着“先入为主”，扎根黔西南，打造刺梨产业新思路、大爱扶贫为百姓、生态健康为人类，立足刺梨产业，研发生态产品，为全社会的大健康事业作出自己的一份贡献。              ', '贵州省', '黔西南州', '安龙县', '安龙县栖凤街道农产品加工物流园', null, null, null, '105.439261', '24.972676', '0', '2020-10-19 21:05:31', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('287', '贵州阳光食品有限公司', '一般企业', '1', '营业执照、生产许可证', null, null, 'JY15205210080629', '91520521067749876M', '杨光', '13985870682', '1', null, '1355491045', '奢香夫人核桃乳', '贵州阳光食品有限公司成立于2013年5月，座落在有“古彝圣地、奢香故里”之称的贵州省大方县经济开发区,是一家以种植、加工、销售核桃系列产品为一体的省级龙头企业。公司占地面积40亩，总投资6000万元，已建成年产5万吨核桃乳生产线，主要产品为“奢香夫人”核桃乳。                     2015年、2016年两年连续获得市级“守合同重信用”单位；2016年获得毕节市“农业产业化经营重点龙头企业”；2017年被贵州省总工会授予“模范职工之家”称号；2018年中华全国总工会授予“全国模范职工之家”称号；2018年获省级“贵州省农业产业化经营重点企业”称号；公司董事长杨光荣获“贵州省五一劳动奖章”；2019年被评为“贵州诚信示范企业”。                公司自成立以来，采取“公司+基地+农户”的合作模式，在大方县八堡乡、核桃乡、安乐乡建有核桃种植示范基地15000亩，农户以土地入股分红、基地上务工等方式增收致富。通过项目的实施，带动3189户11866人（其中精准扶贫户803户）人均增收3500元以上，真正实现产业带动农户脱贫致富的目标。', '贵州省', '毕节市', '大方县', '经济开发区同心大道南侧5号', null, null, null, '105.901228', '36.951558', '0', '2020-10-19 21:06:50', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('288', '普定县朵贝重华茶业有限责任公司', '省级林业龙头企业', '1', '生产经营', null, null, 'SC11452042200067', 'JY15204220042055(1-1)', '915204226754334376', '18788666017', null, null, '2690829951', '绿茶、红茶', '公司成立于2008年7月，注册资本500万元，公司现已是省级产业化经营重点龙头企业、省级扶贫龙头企业、省级林业龙头企业、守信用重合同单位,“天问”商标,获贵州省著名商标,“天问禅茶”获“全国绿茶十佳品牌”、“中国著名品牌”、2009年“天问禅茶”被评为第三届企业家高峰论坛暨颁奖典礼“人民大会堂指定用茶”，天问产品有：翠芽、毛峰、红茶和大宗绿茶。现有无公害茶园3800亩；年产20万公斤生产线。', '贵州省', '安顺市', '普定县', '化处镇戛卧村', null, null, '105.75', '105.625305', '26.247217', '0', '2020-10-19 21:07:38', '0', null, null);
INSERT INTO `ums_company_info` VALUES ('299', '威宁县乌蒙绿色产业有限责任公司', '省级林业龙头企业', '1', '营业执照', null, null, null, null, '91520526675421436U', '王鹏', '1', null, '18798351252', null, '苹果', '<p>威宁县乌蒙绿色产业有限责任公司成立于2008年6月，注册资金898万元，是一家集苹果优质苗木繁育、苹果、葡萄、樱桃等水果生产销售以及果园生产物资与农技服务为一体的企业。公司总资产5000多万元，辖猴场、牛棚、黑石,，3个高标准精品苹果生产基地，总规模5000多亩，已挂果果园面积2000亩，年均总产值达2000多万元。</p>', '贵州省', '毕节市', '威宁彝族回族苗族自治县', null, null, '贵州省毕节市威宁县五里岗街道工业四路', '104.267936', '26.921799', '0', '2020-10-20 16:01:48', '1', null, null);
INSERT INTO `ums_company_info` VALUES ('300', '测试供应商', '', null, '', null, null, '', null, '', '', '0', null, '', '', '', '', '贵州省', '贵阳市', '云岩区', null, null, '贵州省贵阳市云岩区新添大道南段-151号', '106.72448736586337', '26.60397826558829', '2', '2020-11-04 15:10:28', '1', null, null);

-- ----------------------------
-- Table structure for ums_company_info_ext
-- ----------------------------
DROP TABLE IF EXISTS `ums_company_info_ext`;
CREATE TABLE `ums_company_info_ext` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `comp_name` varchar(400) DEFAULT NULL COMMENT '公司联系人',
  `product_category_id` bigint(20) DEFAULT NULL COMMENT '大类分类id',
  `product_category_name` varchar(255) DEFAULT NULL COMMENT '大类名称',
  `comp_con_person` varchar(255) DEFAULT NULL COMMENT '联系人',
  `province_id` varchar(300) DEFAULT NULL COMMENT '身份id',
  `city_id` varchar(300) DEFAULT NULL COMMENT '市名称',
  `county_id` varchar(300) DEFAULT NULL COMMENT '县名称',
  `town_id` varchar(400) DEFAULT NULL COMMENT '镇名称',
  `address_detail` varchar(600) DEFAULT NULL COMMENT '详细地址',
  `longitude` varchar(11) DEFAULT NULL COMMENT '经度',
  `latitude` varchar(11) DEFAULT NULL COMMENT '纬度',
  `delete_status` int(4) DEFAULT '0' COMMENT '伪删除',
  `company_type` varchar(255) DEFAULT NULL COMMENT '公司类型',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='第一次活动演示表';

-- ----------------------------
-- Records of ums_company_info_ext
-- ----------------------------
INSERT INTO `ums_company_info_ext` VALUES ('1', '贵州赤水竹韵贸易有限公司', '84', '乐器及工艺品', null, '贵州省', '遵义市', '赤水市', null, '红赤水食品工业园区', '106.290504', '26.688211', '0', null);

-- ----------------------------
-- Table structure for ums_company_share
-- ----------------------------
DROP TABLE IF EXISTS `ums_company_share`;
CREATE TABLE `ums_company_share` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `comp_id` bigint(20) NOT NULL COMMENT '供应商id',
  `comp_name` varchar(300) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '供应商名称',
  `create_time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `status` int(3) DEFAULT NULL COMMENT '状态0创建，1已使用，2已删除',
  `member_id` bigint(20) DEFAULT NULL COMMENT '使用人id',
  `update_time` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '最新的修改时间',
  `share_code` varchar(15) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '分享码',
  `create_id` bigint(20) DEFAULT NULL COMMENT '创建分享人id',
  `create_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '创建用户名',
  `member` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '使用者用户名',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of ums_company_share
-- ----------------------------
INSERT INTO `ums_company_share` VALUES ('7', '299', '威宁县乌蒙绿色产业有限责任公司', '2020-11-09 09:28:26', '2', '82', '2020-11-09 09:28:26', 'xeolg877lc', '1', 'admin', null);
INSERT INTO `ums_company_share` VALUES ('8', '299', '威宁县乌蒙绿色产业有限责任公司', '2020-11-06 15:21:09', '2', '82', '2020-11-06 15:21:09', 'xeo2n8iyuh', '1', 'admin', null);
INSERT INTO `ums_company_share` VALUES ('9', '299', '威宁县乌蒙绿色产业有限责任公司', '2020-11-09 09:40:42', '0', '82', '2020-11-09 09:40:42', 'xeoq7ivie5', '1', 'admin', null);
INSERT INTO `ums_company_share` VALUES ('10', '299', '威宁县乌蒙绿色产业有限责任公司', '2020-11-09 09:59:17', '0', '81', '2020-11-09 09:59:17', 'xeoqylkwni', '1', 'admin', null);

-- ----------------------------
-- Table structure for ums_company_shop
-- ----------------------------
DROP TABLE IF EXISTS `ums_company_shop`;
CREATE TABLE `ums_company_shop` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `comp_id` bigint(20) DEFAULT NULL COMMENT '供应商id',
  `shop_type` varchar(255) DEFAULT NULL COMMENT '网店类型：taobao:淘宝店jd：京东店：ping：多多店,own自营',
  `shop_url` varchar(255) DEFAULT NULL COMMENT '网点访问地址',
  `shop_address` varchar(400) DEFAULT NULL COMMENT '店铺实体地址',
  `shop_img` varchar(600) DEFAULT NULL COMMENT '店铺照片，如果是多张照片用分号分开',
  `create_time` datetime DEFAULT NULL COMMENT '店铺创建时间',
  `create_id` bigint(20) DEFAULT NULL COMMENT '创建人id',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  `shop_status` int(10) unsigned DEFAULT '0' COMMENT '店铺状态0在用，1禁用2删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=240 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='供应商店铺信息表';

-- ----------------------------
-- Records of ums_company_shop
-- ----------------------------
INSERT INTO `ums_company_shop` VALUES ('182', '222', 'jd', 'https://item.taobao.com/item.htm?spm=a230r.1.14.47.dc726ec9ZSeDlE&id=601930454610&ns=1&abbucket=17#detail', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-19 18:19:30', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('183', '222', 'taobao', 'https://item.jd.com/70907292452.html', null, 'http://fqn.hongweisoft.com/taobao.jpg', '2020-10-19 18:19:30', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('184', '222', 'own', 'https://shop41437353.m.youzan.com/v2/showcase/homepage?alias=hP0ipuSvwH&sf=wx_sm&redirect_count=1&st=1&is_share=1&from_uuid=9822c4f0-ef42-bf50-2f57-fe690ed96287&share_cmpt=native_wechat', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 18:19:30', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('188', '230', 'own', 'https://shop44605172.m.youzan.com/v2/showcase/homepage?alias=KubzJ2zYhh&redirect_count=1', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 18:38:12', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('189', '231', 'own', 'www.gzhsyjt.cn', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 18:39:26', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('194', '237', 'jd', 'https://m.1688.com/winport/b2b-2207095849653b67ee.html?spm=a26g8.7664810.0.0', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-19 18:54:38', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('195', '238', 'jd', 'https://shop266909935.taobao.com/index.htm?spm=a1z10.1-c-s.w5002-22948091928.2.3ac5273eZZwJn2', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-19 18:55:56', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('196', '241', 'own', 'https://weidian.com/certDetails.html?userid=214889750&spider_token=c51d&wfr=wx&ifr=itemdetail\n', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 19:02:38', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('197', '244', 'jd', 'https://shop127067857.taobao.com/shop/view_shop.htm?spm=a230r.1.14.24.21ba2960CSRKkO&user_number_id=2107635998', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-19 19:10:00', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('198', '244', 'taobao', '无', null, 'http://fqn.hongweisoft.com/taobao.jpg', '2020-10-19 19:10:00', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('199', '244', 'own', 'http://www.91cili.com/', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 19:10:00', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('200', '247', 'jd', 'https://hejifodingshan.tmall.com/shop/view_shop.htm?spm=a230r.7195193.1997079397.2.3d676135cy8snZ', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-19 19:20:39', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('201', '248', 'jd', 'https://guishan.tmall.com/?', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-19 19:21:53', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('202', '254', 'taobao', 'https://shop.m.jd.com/?shopId=10253511', null, 'http://fqn.hongweisoft.com/taobao.jpg', '2020-10-19 19:41:48', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('203', '254', 'own', 'http://www.lpxyyz.cn/', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 19:41:48', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('205', '267', 'own', 'http://www.rjzfyz.com/', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 20:03:44', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('206', '268', 'jd', 'https://m.tb.cn/h.Vx0kQ91?sm=1520c6', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-19 20:04:19', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('207', '268', 'taobao', 'https://www.fupin832.com/foretrade/webpage/etrade/shop_show/html/1000018410/show_index.html', null, 'http://fqn.hongweisoft.com/taobao.jpg', '2020-10-19 20:04:19', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('208', '268', 'own', '石阡县汤山镇', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 20:04:19', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('214', '274', 'own', '习水县三岔河镇三岔村', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 20:19:07', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('217', '280', 'jd', 'https://item.taobao.com/item.htm?ft=t&id=562941085784', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-19 20:31:09', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('218', '280', 'own', 'https://userapp.gznxqny.com/app/mall/CommodityManchu?mdseNo=MDSE201812100001193&PP=1', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 20:31:09', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('220', '282', 'own', 'www.duojl.com/download/?&from=singlemessage&isappinstalled=0', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 20:58:16', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('221', '286', 'jd', 'https://tiancili.tmall.com/shop/view_shop.htm?spm=a230r.1.14.20.2fc328a0SgV71p&user_number_id=3258643753', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-19 21:05:31', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('222', '286', 'taobao', 'https://mall.jd.com/index-836762.html?from=pc', null, 'http://fqn.hongweisoft.com/taobao.jpg', '2020-10-19 21:05:31', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('223', '286', 'own', 'https://14lds7bg.haoyebao.com/v2/index.php?act=store_home&op=micropage&id=14lf3p48&store_id=14lds7bg', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-19 21:05:31', '1', null, '0');
INSERT INTO `ums_company_shop` VALUES ('235', '281', 'jd', 'https://shop4m5c874217m86.1688.com/?spm=a261y.7663282.autotrace-topNav.1.75ad3774B7PGvE', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-27 09:17:08', '6', null, '0');
INSERT INTO `ums_company_shop` VALUES ('236', '233', 'taobao', 'https://shop.m.jd.com/?shopId=10187671&utm_source=iosapp&utm_medium=appshare&utm_campaign=t_335139774&utm_term=CopyURL&ad_od=share ', null, 'http://fqn.hongweisoft.com/taobao.jpg', '2020-10-27 09:17:36', '6', null, '0');
INSERT INTO `ums_company_shop` VALUES ('237', '233', 'jd', 'http://hongchishuisp.tmall.com/', null, 'http://fqn.hongweisoft.com/jingdong.jpg', '2020-10-27 09:17:36', '6', null, '0');
INSERT INTO `ums_company_shop` VALUES ('239', '299', 'own', 'https://k.ruyu.com/MBINtSf1', null, 'http://fqn.hongweisoft.com/own.jpg', '2020-10-29 17:59:46', '1', null, '0');

-- ----------------------------
-- Table structure for ums_growth_change_history
-- ----------------------------
DROP TABLE IF EXISTS `ums_growth_change_history`;
CREATE TABLE `ums_growth_change_history` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_id` bigint(20) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `change_type` int(1) DEFAULT NULL COMMENT '改变类型：0->增加；1->减少',
  `change_count` int(11) DEFAULT NULL COMMENT '积分改变数量',
  `operate_man` varchar(100) DEFAULT NULL COMMENT '操作人员',
  `operate_note` varchar(200) DEFAULT NULL COMMENT '操作备注',
  `source_type` int(1) DEFAULT NULL COMMENT '积分来源：0->购物；1->管理员修改',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='成长值变化历史记录表';

-- ----------------------------
-- Records of ums_growth_change_history
-- ----------------------------
INSERT INTO `ums_growth_change_history` VALUES ('1', '1', '2018-08-29 17:16:35', '0', '1000', 'test', '测试使用', '1');

-- ----------------------------
-- Table structure for ums_integration_change_history
-- ----------------------------
DROP TABLE IF EXISTS `ums_integration_change_history`;
CREATE TABLE `ums_integration_change_history` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_id` bigint(20) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `change_type` int(1) DEFAULT NULL COMMENT '改变类型：0->增加；1->减少',
  `change_count` int(11) DEFAULT NULL COMMENT '积分改变数量',
  `operate_man` varchar(100) DEFAULT NULL COMMENT '操作人员',
  `operate_note` varchar(200) DEFAULT NULL COMMENT '操作备注',
  `source_type` int(1) DEFAULT NULL COMMENT '积分来源：0->购物；1->管理员修改',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='积分变化历史记录表';

-- ----------------------------
-- Records of ums_integration_change_history
-- ----------------------------

-- ----------------------------
-- Table structure for ums_integration_consume_setting
-- ----------------------------
DROP TABLE IF EXISTS `ums_integration_consume_setting`;
CREATE TABLE `ums_integration_consume_setting` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `deduction_per_amount` int(11) DEFAULT NULL COMMENT '每一元需要抵扣的积分数量',
  `max_percent_per_order` int(11) DEFAULT NULL COMMENT '每笔订单最高抵用百分比',
  `use_unit` int(11) DEFAULT NULL COMMENT '每次使用积分最小单位100',
  `coupon_status` int(1) DEFAULT NULL COMMENT '是否可以和优惠券同用；0->不可以；1->可以',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='积分消费设置';

-- ----------------------------
-- Records of ums_integration_consume_setting
-- ----------------------------
INSERT INTO `ums_integration_consume_setting` VALUES ('1', '100', '50', '100', '1');

-- ----------------------------
-- Table structure for ums_member
-- ----------------------------
DROP TABLE IF EXISTS `ums_member`;
CREATE TABLE `ums_member` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_level_id` bigint(20) DEFAULT NULL,
  `username` varchar(64) DEFAULT NULL COMMENT '用户名',
  `password` varchar(64) DEFAULT NULL COMMENT '密码',
  `nickname` varchar(255) DEFAULT NULL COMMENT '昵称',
  `phone` varchar(64) DEFAULT NULL COMMENT '手机号码',
  `status` int(1) DEFAULT NULL COMMENT '帐号启用状态:0->禁用；1->启用',
  `create_time` datetime DEFAULT NULL COMMENT '注册时间',
  `icon` varchar(500) DEFAULT NULL COMMENT '头像',
  `gender` int(1) DEFAULT NULL COMMENT '性别：0->未知；1->男；2->女',
  `birthday` date DEFAULT NULL COMMENT '生日',
  `city` varchar(64) DEFAULT NULL COMMENT '所做城市',
  `job` varchar(100) DEFAULT NULL COMMENT '职业',
  `personalized_signature` varchar(200) DEFAULT NULL COMMENT '个性签名',
  `source_type` int(1) DEFAULT NULL COMMENT '用户来源',
  `integration` int(11) DEFAULT NULL COMMENT '积分',
  `growth` int(11) DEFAULT NULL COMMENT '成长值',
  `luckey_count` int(11) DEFAULT NULL COMMENT '剩余抽奖次数',
  `history_integration` int(11) DEFAULT NULL COMMENT '历史积分数量',
  `type` varchar(255) DEFAULT NULL COMMENT '会员类型',
  `company_info` varchar(400) DEFAULT NULL COMMENT '供应商',
  `way` varchar(255) DEFAULT NULL COMMENT '认证方式',
  `cert` int(10) unsigned DEFAULT '0' COMMENT '认证类型0、普通1、其他职业2、供应商',
  `address` varchar(400) DEFAULT NULL COMMENT '详细地址',
  `mail` varchar(255) DEFAULT NULL COMMENT '邮箱',
  `comp_id` bigint(30) DEFAULT NULL COMMENT '供应商id',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `idx_username` (`username`) USING BTREE,
  UNIQUE KEY `idx_phone` (`phone`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=85 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='会员表';

-- ----------------------------
-- Records of ums_member
-- ----------------------------
INSERT INTO `ums_member` VALUES ('1', '4', 'test', '$2a$10$Ih6RIX8Bc3m4hoQn3O5ZQOvN8kxbFFCUWDHNiBgD88AtIgel3.SWu', 'windir', '18061581849', '1', '2018-08-02 10:35:44', null, '1', '2009-06-01', '上海', '学生', 'test', null, '5000', null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('3', '4', 'windy', '$2a$10$Ih6RIX8Bc3m4hoQn3O5ZQOvN8kxbFFCUWDHNiBgD88AtIgel3.SWu', 'windy', '18061581848', '1', '2018-08-03 16:46:38', null, null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('4', '4', 'zhengsan', '$2a$10$Ih6RIX8Bc3m4hoQn3O5ZQOvN8kxbFFCUWDHNiBgD88AtIgel3.SWu', 'zhengsan', '18061581847', '1', '2018-11-12 14:12:04', null, null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('5', '4', 'lisi', '$2a$10$Ih6RIX8Bc3m4hoQn3O5ZQOvN8kxbFFCUWDHNiBgD88AtIgel3.SWu', 'lisi', '18061581841', '1', '2018-11-12 14:12:38', null, null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('6', '4', 'wangwu', '$2a$10$Ih6RIX8Bc3m4hoQn3O5ZQOvN8kxbFFCUWDHNiBgD88AtIgel3.SWu', 'wangwu', '18061581842', '1', '2018-11-12 14:13:09', null, null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('7', '4', 'lion', '$2a$10$Ih6RIX8Bc3m4hoQn3O5ZQOvN8kxbFFCUWDHNiBgD88AtIgel3.SWu', 'lion', '18061581845', '1', '2018-11-12 14:21:39', null, null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('8', '4', 'shari', '$2a$10$Ih6RIX8Bc3m4hoQn3O5ZQOvN8kxbFFCUWDHNiBgD88AtIgel3.SWu', 'shari', '18061581844', '1', '2018-11-12 14:22:00', null, null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('9', '4', 'aewen', '$2a$10$Ih6RIX8Bc3m4hoQn3O5ZQOvN8kxbFFCUWDHNiBgD88AtIgel3.SWu', 'aewen', '18061581843', '1', '2018-11-12 14:22:55', null, null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('10', '4', 'bobo', '$2a$10$CuzNnYADFizXnkolqdxEKub8iVzA2zp47TNbRfxkE9eBnIbfazfqu', null, '17864213758', '1', '2020-09-01 09:38:11', null, null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('18', '4', 'oaK670zXjEMQlc7LdU24VbAmrgpo', '$2a$10$WfUpTevZhJqdUfmPRSiLjugkAbB74jxIJIqrq2ZpoKN62kBkj3eZe', 'yhqtb.vip', null, '1', '2020-09-05 10:55:39', 'http://thirdwx.qlogo.cn/mmopen/vi_32/7LWpMIQnwKicVJsT4tibhIbmMsBWiaNHguhFqoG6LUJqleZfLtibruHBoq3ehWItUTH9LbsdyZd5oUiahlmsxfdKHQw/132', null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('19', '4', 'oaK670x2Q6i6CWZH3GgIkYy8-QKg', '$2a$10$leiLgovNVoanxiG0ln0pPujuqeaOD1pIfEE2ahLtays30.AvZ/W4W', '似海', null, '1', '2020-09-05 12:34:20', 'http://thirdwx.qlogo.cn/mmopen/vi_32/WlkXR9EUdMS0omcHc27Ho2bjBhU4icpXicBxRaD2SAcB85VXNtY3eicf8KX7qAOaZ1YYXZ33rvCyNlLhNibpBGrgdw/132', null, null, null, null, null, null, null, null, null, null, '未认证', null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('20', '4', 'o-pbB5gT6iTgpjxaGnvlZL7a2mHA', '$2a$10$hxG49SENDcY7hrhntUJ4jOCLb5GwhtOVXiusJ0zIzpIe88omobGyC', '似海', null, '1', '2020-09-11 23:45:37', 'https://thirdwx.qlogo.cn/mmopen/vi_32/xfB6s5q3AQ09lqzuQicJyLrhrgicF50sE1WPiaa4PwBtsze69e3NibxR7pSttcajlLzSagzyFxkibR72yXyNoSfwlBA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('21', '4', 'o-pbB5pLw_GLTE9zcCBgOqYekmak', '$2a$10$TAFuw4PhowTZS31BuJgimeJ4sRhtOAZ/tDWbflrDndnYcwQ1qN0OC', 'yhqtb.vip', '13586636369', '1', '2020-09-12 11:47:11', 'https://thirdwx.qlogo.cn/mmopen/vi_32/43Tjqygibwbphv392ibic5pjgVTQiaR2RkWJ7jwYCsPHXDAfibjhqfPogiaMKGWPfMUDT7JeM20oBTWbEVApmia2tVlVw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', 'Jon ', 'sddd@12.com', null);
INSERT INTO `ums_member` VALUES ('22', '4', 'o-pbB5vrQs_iSTUDdiz7oKhUnry0', '$2a$10$iy2rcSCkwgF6YazpE01aQu/wley0WwV6tRoeEDWnbrAE9VJP0aYvm', '降落伞', null, '1', '2020-09-12 18:11:43', 'https://thirdwx.qlogo.cn/mmopen/vi_32/2mPD0qV7qTfgeLjXibJINuEpJDknCFbbv1DkP3QZOk64WwI0c3X7SuDibAKC4TBjH5nIYEkp7djicTGlPREVnibSIQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('23', '4', 'o-pbB5iMkvwRq2s22mg65AUcSwTc', '$2a$10$.MvY//b90s9ReT3V.NHHkuWcQgZObHPJzLOIYNZaYPAtEYMBEuH6m', 'null', null, '1', '2020-09-12 22:29:28', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTIZxvAEgGnt0ibo5HO40q68vOw3UofWg9prrZ4HWu5EzvFgsibZ5j0NwUrw9VHnDIoica69VPgTJ57cw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('24', '4', 'o-pbB5s1bTaRUUnwZhOhF7qKXHCc', '$2a$10$ms37YSZXB5DBIzNkgRGJBeknsqucwtEOcbBF9fULJ22cuXVECQCJ6', '小方哥', null, '1', '2020-09-13 17:48:25', 'https://thirdwx.qlogo.cn/mmopen/vi_32/lJgd2Og43uNMhDWY9DAQiaOdScjGo8WNCHmpibApLUFvwrllJqemyzYHRUb8QXL8KoSVI8rKba7GvY9zBcic53w3g/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('25', '4', 'o-pbB5nCpKVVyGez7g1RvM8WZhUk', '$2a$10$al9PYPKKcOizBHSxNGieeOjwWh1Odh995WNpjvfrRGlR20AMChsvq', '。', null, '1', '2020-09-13 17:51:14', 'https://thirdwx.qlogo.cn/mmopen/vi_32/9UQvP3rrVDeGwicDNbYia72iccNoHAv63DIDxrm2KXj3PwsznTt7Q7icOrvnvI3usJria8t1uf2mIhiay9ZcciafuU0Yw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('26', '4', 'o-pbB5uzjQxzn9XZQ_Wp0dQeLCdE', '$2a$10$zT8s5N1eXVH9R9lKRbd8buODetT0dKQWAxXiQpyQMLyZjwqaJOXqi', '奇门遁甲', null, '1', '2020-09-13 17:51:16', 'https://thirdwx.qlogo.cn/mmopen/vi_32/3EB7dFdNRKmRK1WdyNQ5x0HTERAK3Bj50uGFicxI13tsAKEcvSlkib2HtC6nhYTS5mico7grx4Gag367ldQia4QIcg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('27', '4', 'o-pbB5iU18polO-xDoS5acvCrUKc', '$2a$10$AkFc/CIwGhQw0XUiXZ6Jc.FNkBrzxODJi1NBOzg3nRr5Rd4TLa0my', '晏华', null, '1', '2020-09-13 17:51:49', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTIT7CAsn9aMASx0V38cZa9ZTK0dN3w57piaXnDwzwnuaicwF6JYSliaiaKo7CicwSSmicDfydPQ0H78d9PQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('28', '4', 'o-pbB5hdrePDqNObEYjcJnumnPs4', '$2a$10$xd3ULiCJxsq6.W5IMbvOyecgtbPGaZA8XlbabpcMbDGM5n6p3M48i', '漪', null, '1', '2020-09-13 17:52:35', 'https://thirdwx.qlogo.cn/mmopen/vi_32/GHO5gU32AFiabYHmgnHN4dEQl8fSvPO6IQ9xz7tJdA6TqFjp5gf0evoQzjqyt9uPqsECkPwf3QFzFCdXpDglS5w/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('29', '4', 'o-pbB5sm4yNvf1MgMO7TIo0C1iko', '$2a$10$oc/xV2i1PAit0XV2t2K9yezWeBbZswqHUGDYNsYlNFGlhp/O7b4qK', '夏婧', null, '1', '2020-09-13 17:52:53', 'https://thirdwx.qlogo.cn/mmopen/vi_32/zOibItJ1xMicprMtxsbJDEd7gicuWOUMAIcKCpIibLrPWScgMXKZAbbuQoXsic47gS5WnvGmKrHj5lj9xINO7VkaicAg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('30', '4', 'o-pbB5rBRI30E2fRzCADr9vc5ewM', '$2a$10$nQW75bRztRFtGn6ygnFn9uQoP8wj3sCUR85BF/c.9a8xCobXuGpca', '利金', null, '1', '2020-09-13 17:53:05', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Dykr41icx4H8xbr2fjKqlFezQyeCicwBzF56GjBll2yaoJW7gCEHcNySVO4jgMJENtSXfrfmo7Fwak2qdcKI8g0w/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('31', '4', 'o-pbB5vCxO1oD3Dwpagw1dJbPRes', '$2a$10$zSTr1F6.GDJYwmOtS9Y3wuX6yH1CwLPwKlSxMnfEZCZ0T8nEY/uFm', 'zx', null, '1', '2020-09-13 17:53:34', 'https://thirdwx.qlogo.cn/mmopen/vi_32/0icicabQPFRfg0WjxXcrOssHskVugU3cym1PXKEMZbI1jJ3YibzzTnrk9xZvuY7ibs4iaicIeia4jN9Nt16r91Tzsic47g/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('32', '4', 'o-pbB5rjMke5GAYmlVa4M3HtL8-c', '$2a$10$hFHMh5EDBHFs9rTNAYX4kuM1lnOmGV/kiDVI4PvSowl0ogfkgz9a6', 'zhang', null, '1', '2020-09-13 17:53:44', 'https://thirdwx.qlogo.cn/mmopen/vi_32/1DBGicqkPCEGgtquibT2pib11jJGsrKj1icfcD4Eab7YqDZ2v2klGBqMibEfianvNSMbppKUIXTPEzUUKr44oFiaoZoiaQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('33', '4', 'o-pbB5hUlUxATD9Br8YFLKeNl3Q8', '$2a$10$NrWpt9WwyDmm/pl/GAurSeltpUWwZhc0dO2dROFLQO.DuVgnMQRc2', '桄榔', null, '1', '2020-09-13 17:53:58', 'https://thirdwx.qlogo.cn/mmopen/vi_32/vWReklSP4JtzynJj1njDic9Hoc0vdKywyIrtGfskLa3Vn1B8yRMLpWJ4FxwwCdjcc0XoFrjnHjbJCMyIgmibqWRA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('34', '4', 'o-pbB5r_7AjJ48NoCqwOezF2Zsfg', '$2a$10$1N.pY6sQiuc54tqnJ0Of/eGQbC.nyf0p3ZFyi0KSC48FFGK9Xg8Fi', '杨春华', null, '1', '2020-09-13 17:54:01', 'https://thirdwx.qlogo.cn/mmopen/vi_32/QNsUNxOa3JrpAEeSGPhOpB6W5K5EInJbOuAMmPzo4XVbuM3dfvTl6uLEC0P22afM6fNNPzGuic1UPzvwbKl7rXg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('35', '4', 'o-pbB5hNEsFitYnVRq-JeDdSzgoc', '$2a$10$C47jR7T.5pBKdCZtb9/4g.m1eGI5GuqiFl20NNBTUBmMVbpnV9UR6', 'MoWe', null, '1', '2020-09-13 17:55:33', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTLt2Cp7Z5LMDr1HXkSUN6Vy0dqvxeaediak6nKiaevNm9MotcWWib0XNAsz1xUSzH5E3PJ0zyFcD2Zlw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('36', '4', 'o-pbB5jo0KzMjc2BulVEnfIoCWck', '$2a$10$1OKEZCiKx2wh13qjFJLIhOXugEwFrn1ROtyNAxTqRNXNnbgNioqpa', '李乔明', null, '1', '2020-09-13 17:57:21', 'https://thirdwx.qlogo.cn/mmopen/vi_32/vp81ML0pFfwThjTylEDlMFY6iaKhX8LzYibWibrZkd4O10rTVXKF3iaezStic6ZAMkMYg0ic4fib1cpGgnlzZxIf3pCIw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('37', '4', 'o-pbB5uiRAMJ729757kSVfjxijQo', '$2a$10$y26HP1LwYZD6Hv/RpPjIlOloJOCr9QxzUqTivBWbw9bjXKHmv66ha', '灿烂的阳光', null, '1', '2020-09-13 17:57:44', 'https://thirdwx.qlogo.cn/mmopen/vi_32/EicgVNQkSBEiblD5yV9Klkf9SbIhR1Kiby9DTSlayJGXNpoUibxQIpZdT6QywmsTibjyqGVTulQxxK2QXmew8X86Rbw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('38', '4', 'o-pbB5jSSWrnqrQzRdSclZbQ20NU', '$2a$10$qRvIEnr1TD8BHa99x0JG9OwbAqRlSZKLPs5vXOXNWToEpUlcREYHi', '空谷幽兰', null, '1', '2020-09-13 17:58:27', 'https://thirdwx.qlogo.cn/mmopen/vi_32/3bYRaytdCLMGXViaicVV1vK8fha6LpEseg1dFXju8dP8RiaJA1BhYGb4z8TBM48hyibscHdBltian41WX8onbh8bLVw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('39', '4', 'o-pbB5rZ3U9VpgTNZ7cg75a-bP2A', '$2a$10$mcsLwChC6un/rt5KmlX8Y.td0amAHUjXJ3yw.QyiDZks/WSahD9wm', '王显志', null, '1', '2020-09-13 18:00:02', 'https://thirdwx.qlogo.cn/mmopen/vi_32/qXLPdCcABPIuia7HM3yhv9Iicia3KDGLRUibrXF9XMFCzGG37Dr28wEhuB5KzfRcFspe0QPujLAwSdjzoRu4ExgfxQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('40', '4', 'o-pbB5mLSnKx_l14-tR16_4TPdWU', '$2a$10$zKnq.pV2ngRIBHe7p./dXeryX5qVyFVCqaAX7qfdqYPUH8SLHabkC', '从头再来', null, '1', '2020-09-13 18:03:37', 'https://thirdwx.qlogo.cn/mmopen/vi_32/tVI59CydicXHicje7Zhfa2TvLS8LRFZYgCibHf1mAHleyiawWv34x6soW9cxEn5AsU48sR2Y3C8cVxrHicv09BNp2iag/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('41', '4', 'o-pbB5tX8RW8d9DWTONfEeMyHfbs', '$2a$10$5C9hA6wxhiG4yfOi3wpnMupRn6te8N5bntBlQhh9swkHvFPerjaTi', '方彦祥', null, '1', '2020-09-13 18:11:30', 'https://thirdwx.qlogo.cn/mmopen/vi_32/xPjtW2v8cHD67eWJcjBu2lZUsPIjFX7ohtg17gVciadTeQJH7AxY0MgLJSOuxWlseL2YuPcjfNnYp2xejxWTVsQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('42', '4', 'o-pbB5tTz2_clJYK__QbuUwqD1zc', '$2a$10$cgF7rlbX2xtj/UEkwgJaSOVL/ZTG3OrMcV/qBQe.r3C5jbSW4ovaa', '执著的猪', null, '1', '2020-09-13 18:11:44', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTJqibBtbHQK9quicXz1hDqWaNuKtmrESgJQqHXqvn8TU42dmB218fZlBm3tCq4B2UicQGz3qJymibaiaNA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('43', '4', 'o-pbB5sih3JJwm8QI1xIzhsGFYEg', '$2a$10$dNQpEpjT/eRKTxNfuyjd1eRb4.HslvCR52lyS1UIWHr5tm0gsrNNa', '林海沐雾', null, '1', '2020-09-13 18:20:32', '', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('44', '4', 'o-pbB5ggPIDieQrraDDn2_lVXtNM', '$2a$10$/EkgynDShzgtgwPdX4R3jeit43r4LMVXXOax3jqKg0L.eq.YYk14e', '杜华东', null, '1', '2020-09-13 18:23:18', 'https://thirdwx.qlogo.cn/mmopen/vi_32/h2KyDeGt6vlJaR7w5MDRcuhUM5iaG818s9icTk20cjJ1xQDsJJ1sBbVWKD1yoibibnMb1h8cOxos1pD8VJnhc0KQ8w/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('45', '4', 'o-pbB5qTWHTvMjaq5wGYuJdVbf08', '$2a$10$.kzU/5PXLtI2HpOMUB/Y9ODwvsnD6CVzLEYZKQXRaNiAzP2PO7uEe', '木子良', null, '1', '2020-09-13 18:27:47', 'https://thirdwx.qlogo.cn/mmopen/vi_32/uKo8NYAN7FQuq8Wf7wpkt926IKO8Z7TlEhGj76AWalOiabiaAiaOabEg7xAL4c9PnHKz2jvbC5EDZtzJn1kDyfRcQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('46', '4', 'o-pbB5qtjtAuj-quBtMmB8cAQ6LA', '$2a$10$cpqkv8Hq.QQZepDOspHPouM/Qpo3Nk.PgyZo0oi1PS49ymjDly6Na', '知足、感恩', null, '1', '2020-09-13 18:33:36', 'https://thirdwx.qlogo.cn/mmopen/vi_32/QyylEWaYibiajQ4h2LibWrGy9xgibrS1DfljLYmfXdlUEG0TwEsJN6ibwUS0m6VpnyJMSYbv1GWAtXwwJYWaU6I0KGA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('47', '4', 'o-pbB5iuQLutW1v3P2EUR90D_kRM', '$2a$10$R/FH3PRjn868yGVPdYlVNe9llof.h6OvXJmTajWmV3kSMxoTHnRBC', '贵州省林科院姜运力13984188836', null, '1', '2020-09-13 19:02:11', 'https://thirdwx.qlogo.cn/mmopen/vi_32/2XItA7a76CQvyliclYK71XicTzhBuIcia0leVJCBt8EXEF6VVIduibsZVF0ZC8n0fWevFtib6Zpicu8OCllia3ntMUQyw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('48', '4', 'o-pbB5slVPU2DbHsLnc5He2wfBzw', '$2a$10$oB9RK6xuAAYw/jrRNU2w5eJvlvpLyyA8rWjt6aMRscmX0d82wUig2', '@乔明', null, '1', '2020-09-13 19:04:49', 'https://thirdwx.qlogo.cn/mmopen/vi_32/9TGEvlS9k1QkQGGHI5K6JEibsLDBVvhxia53sFeQQWTegbAbSdSiaR3v9P7Htpn2gEAic8Fcq3Mia8sfAmDzLPMtKibg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('49', '4', 'o-pbB5mj9BCscpIu2B4Sn7q9Z48k', '$2a$10$sA0wr0cY5L/utHBTAjE3tOP9q.wZ2M211XsXPIxry1yaxbJq2HNf.', '阿刚', null, '1', '2020-09-13 19:12:03', 'https://thirdwx.qlogo.cn/mmopen/vi_32/rRIUTnibQgmSlekGFicGYeyGpuZOVPYJJOqCrqYWg1uawY1CIp2aR71eAw6877cvLePjJTUTM9g27zBREwqfbqqw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('50', '4', 'o-pbB5iAN1wk4JY2GTC4AKknxJwY', '$2a$10$784.LjMlKG7IzSYn25a5QuB2ZYpNI6NFhpiKXrHQ88Ekq2omGtb5S', 'JHY', null, '1', '2020-09-13 19:13:32', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Tfv3e4UoZaJFAQA4U9oO91tveqpLWwbpI7lW5Jw9SUgpd7X3gPkehPsp1e9FmkxUUUicmEicujEGAfzcbc5iawoXw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('51', '4', 'o-pbB5o-bNOsJ3XshEGZiyqge1pY', '$2a$10$5yjkZizkFLzrPWc2/dIUpuYt5.VQKNY/2k.Cc5Mw3URuxFKHDL8pi', '频', null, '1', '2020-09-13 19:15:13', 'https://thirdwx.qlogo.cn/mmopen/vi_32/7ugm9Yw7noYzX5xhQnJf4l2f67qBxWMvfFXXTRFGEoiaZ8T6wxu5ObMuYbtVhmibm3UsnedqiaCNurz6vWLbsYXyQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('52', '4', 'o-pbB5pgFMZNCSzg0Y5035PxaYD0', '$2a$10$rsde5DCq4icGFF/1DHkxWuIgpE2wBtpm9kYRCTih9rc/mma9r1ST6', '亮剑', null, '1', '2020-09-13 19:19:12', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTLoAicus6PVAOyesm1IKrJic0bE4nrAsvFZP6qMLKKNGcfEgt7parTVpjsU4FFaqTPDjZC9QMMSQZaA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('53', '4', 'o-pbB5sGST4DRRMMmbwJQAB_lMkM', '$2a$10$DfAoyUYD7WhsbWEtbP45ueYz3h8TPn/oS7AFBllxC4jTihasUYzLW', '骑猪晒太阳', null, '1', '2020-09-13 19:22:11', 'https://thirdwx.qlogo.cn/mmopen/vi_32/3akBBSAb7wJNJ124Z0PNicianQXyvQvraIo77zULmHiaVG4Vice77Y6NQA0E8fSlrGZV1oQLTq2ibhwbP4ibaqPqiac9A/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('54', '4', 'o-pbB5tvna3uF1CXAfQ5-YMKvvpk', '$2a$10$ia7KtdA4kmvFgbXoz1BzqeAqv/AzAkaxpyoFw2AD/4hY13Q/67OCO', '姚华忆', null, '1', '2020-09-13 19:33:10', 'https://thirdwx.qlogo.cn/mmopen/vi_32/M7E15Wmao6WnSnO9FrOR2vfmfDJ6s5q0UicrrGlvESLv9SuBKwgN57PgFwvgzzIPQMyhR3S8L1GJqCIzbo47oEA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('55', '4', 'o-pbB5kaOLCxV-hYMZF69KMZY6a8', '$2a$10$uRLAblO3/nSQ1PJg4Vwl6O0I0V1vL6VcFdCOPRcfOcmR/LwpyTATO', 'Huh', null, '1', '2020-09-13 19:35:02', 'https://thirdwx.qlogo.cn/mmopen/vi_32/X58C6LdzNq6SVwUAiciaxC0HPOH98Ll31elBWTshKswKPnibIgRKFicDPp1zSiaGG06jQpkrGS2WicZrjgvliclfviaWlg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('56', '4', 'o-pbB5tD8LQu94JEj77qrtb_0doM', '$2a$10$8jFXBUZsNUmH93Zljb0e2.mFx3VERAZMaHVKXKclxtw5OOQpuOhAm', '王新宇', null, '1', '2020-09-13 19:35:53', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTL46Lqeq7OHxzeWXmTnORwVtcheicbWMfhq02GjxrKKO7P2dVBJyIdveyv5ibwzEplc4FeCCqlRLNQg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('57', '4', 'o-pbB5hRORvcmCiDaDJsYgGQF2wM', '$2a$10$SDFGp2/yuMxkRro1FLKI7uQ9.Ndt7eb9Um6VfaiNrYOq9aeZhVzOG', '陈星星', null, '1', '2020-09-13 19:58:05', 'https://thirdwx.qlogo.cn/mmopen/vi_32/qWeCpS9QMWSYyww3KZPA42pgTpISJ6Z1NCGyBgL1SOEWdKJYWbicBDicibqIT8waLBNuicPrl1d6TdmooVpV8oKFWw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('58', '4', 'o-pbB5pqnr3ABviPPVukJlZH4A4Y', '$2a$10$qJVzag5v14kLstik3HVtbOKA9s3f8dvPRpG9c2t6Y4d9vds7YDu4i', '国兵', null, '1', '2020-09-13 20:14:42', 'https://thirdwx.qlogo.cn/mmopen/vi_32/hwUsicKuqGODTqiaZJmiapDTfr5sn72lmgeTRibFaBAiar2wBNumopPnj1R0emFXXEwVxsibEukOTd6nvK1G300cgjAQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('59', '4', 'o-pbB5if4sK1L7_xnz42GMid3_F4', '$2a$10$9MDWNXuZYgKbJ62LZtWK2e/F3VijLAszn722jhLl4a6UEWORE82ka', 'Krwlong', null, '1', '2020-09-13 20:16:44', 'https://thirdwx.qlogo.cn/mmopen/vi_32/VG7WQLZEzXxzMdojlpicNgcnAoN2s21IF1CQIwqMSibIqHOVxMDe7Z0dVGX9PXiaHlyiau1kd4aouibGza4RtmpnmQQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('60', '4', 'o-pbB5nvCLfEFbn8QR9Xj5W3EEUc', '$2a$10$NI/Vwow1NGfyGJzfN7w8ZOWHhZUHqwUQQEyFMvrdRXu8MC2PV/o7G', '贵州省林业局林产品平台', null, '1', '2020-09-13 20:24:57', 'https://thirdwx.qlogo.cn/mmopen/vi_32/65oEtVvMU9zTZpKhbNpRicg3VHB2QhdVhhJL9iaN6bmQVJb1h5K9nzjpR0mn4kTOM2fFWS80XfOLs8bz1sWXtMsg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('61', '4', 'o-pbB5pJTcqEQXXsJzaFyq3pybtw', '$2a$10$e6icHkBJyJLQA5Q/6ZygM.FCVB9gMqkQHo9RUjtCsCPtvlwbhK9h6', '波熙(田琍）', null, '1', '2020-09-13 20:26:18', 'https://thirdwx.qlogo.cn/mmopen/vi_32/0RY8B8hnQ6rejdic2Q4npIEIibMxUhXrd6iclINXZlzhiarW7TIlSZSvmpQbxqWxRkuE2hYOmbDrSYCCysDELBsj5g/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('62', '4', 'o-pbB5rGsSAzA1esD3-XYymG2wxk', '$2a$10$ND2/MvDcfJ.3S3n2hORBueEbkSL/18JKOOEtKWfwi6Q1dXW4qcwWi', 'Facer', null, '1', '2020-09-13 20:28:14', 'https://thirdwx.qlogo.cn/mmopen/vi_32/VsDVIQXsxPwyBq45lTOmd5UZ169YMWVicm4q8s25F4L4gtBBfkxfw0S8XDvXfmM7wrdicRfjRT3YaTDlJZTrIVMg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('63', '4', 'o-pbB5vSoIRxlWh1GyHkC-zeCK5c', '$2a$10$./.fWtjLeUhI4B5E9IWMyuvokr8OSqDM6kOVJLcgYtoKtO0H9gMCO', 'Alston', null, '1', '2020-09-13 20:31:02', 'https://thirdwx.qlogo.cn/mmopen/vi_32/ZlbyoZkJZIC6IGP9w1RIgibuibU80uXjia5s2k7ePI3abk1yRUtRIwSVC3icJ2LTQDssMjTLrs34g1IahblOgvk3iag/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('64', '4', 'o-pbB5gCosuH-EvG6zFaUDVrBaCQ', '$2a$10$vaSNr4r93.S9S0Gt0P8Yy.b2cavqZ26DgbrAkKOxHvyEadLibeZwO', '广汉', null, '1', '2020-09-13 20:33:25', 'https://thirdwx.qlogo.cn/mmopen/vi_32/IquSWbwSxfwQLNASTp3a1xfRib00SGC7HgILXcXLt5u7ArKC9WWibTzexGOAGmx0Xib91Ve2ICN0AiagicrHt15suicw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('65', '4', 'o-pbB5v8LZJrUQes6MEXUJWwZPe4', '$2a$10$uKua5cwSHPFIhVPBx9vtzO5EqcPNE6WXarfbQmXKfZ2MfBkjFYk6q', '~拨浪鼓~', null, '1', '2020-09-13 20:35:22', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Vib1w6cgjuFxaI1MBsyvWltG4HnT3mgkBMyy3olic4E9vGqCN6IEfOvqicITb9Zf0picAReJgSfZJWdf0Ecw3ich9IQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('66', '4', 'o-pbB5uXgw9MDEUOIJrnOwTq0Fxo', '$2a$10$UDMcPy.RFJN4IGFP3.JYu.g2326lvvgsZv/3klW.BevYeIrEikmC2', 'wang（宏）', null, '1', '2020-09-13 20:36:34', 'https://thirdwx.qlogo.cn/mmopen/vi_32/YDH3ehzpSkBVXH4WhWBRj9SVAYYOEUvaibr1tFrYEXqS2dEsoHibnS5cI0F3iau5tA77cCe2GlvkHTwiahEnJPaebg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('67', '4', 'o-pbB5qp6-I18whFdVVbzTYqPKBc', '$2a$10$vv7qugnEp/0RjJdjvCGBR.QqcQMWVyvYTET5PHY5BjpZO.ilegrNe', 'mei', null, '1', '2020-09-13 20:41:35', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Ku5Lj2w1D0AibQGHZ0rOoffRIdMAQxN2ibD69E5vpiczSzSsEDU2lcFkAVYq3MWlKLQBHeD1NuMvywibSBbdZqnp9A/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('68', '4', 'o-pbB5jECH0TPKFJ4CP7UwH9A51s', '$2a$10$O1T/hG562aYE3lJ5ntT9mu/U7YLBhjbdB1xqMl9rOdMuYo/qQc2qy', '艳', null, '1', '2020-09-13 20:47:39', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Dykr41icx4H8xbr2fjKqlFTqRR8l7FTAx1SwpPNrITHSiaR1j9LNbybfvEgCPB5NvVtxEycUR7UGpYGPUlGKhVrA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('69', '4', 'o-pbB5gEToKHb91iTInvyyqTYqng', '$2a$10$EtBzsJkHPtI49E9wjLnN2uux9L5umjKe0G7jm1Ko7gwgbdt2y2k1S', '信仰T', null, '1', '2020-09-13 20:50:41', 'https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83eoQEwHeBvyKGL1SibxjDlr52TvFQIfZYJCDIN8AfcplWHU7ppec2gkYLLewXp4sTzeIyQiccRhEF8LA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('70', '4', 'o-pbB5jKO4EzQzZgJ18TAbFv4m_4', '$2a$10$2SOtghYRTLYSt/DFNkOqqeZ4SZgX8iYAs2GNlkFYhuvQQrhEIrDdS', '亦+怡', null, '1', '2020-09-13 21:18:24', 'https://thirdwx.qlogo.cn/mmopen/vi_32/ON4gwDcpSNzPia1oK4ibBq0iamaznGDZHXe9lO4L5F2sKogkKickFBpP3krfT7WdyF9jONNs2ibw5eJJWZNgpDAhprA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('71', '4', 'o-pbB5ibThamMFUWP9sx3hSmphho', '$2a$10$TogL/vjvQxm2OH5reYStNeRRYjk6zHcZRYwHkwXuUCby5k57mP/Au', '刘爱军', null, '1', '2020-09-13 21:23:32', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTIly7qQuuz0RozuNcrsgkiatlaXu0nd7cMJ9E3hSsrn8l0BNJ25TKBMcXJPVP5iaV2CFzMGXnDXkbPA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('72', '4', 'o-pbB5tzP_dL35i-rFt_ivb4gP58', '$2a$10$bWDCn9wfyARHsks7t7aGV.mLrGvjiaORYGY6XbkTpY6WhseeGrrfS', 'Wind', null, '1', '2020-09-13 21:32:41', 'https://thirdwx.qlogo.cn/mmopen/vi_32/9RkHrYA972WiarHlDsyptzYvLY74dwIM3icxSmUy9ic5Nv3Wye1nM53PlEn5zUlXSrR6icmy9bD5fNHwOcPl5QAbMA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('73', '4', 'o-pbB5paOsoaNec9whhWNZ2VblUA', '$2a$10$8UidXHKEstM0esBcXmcg.eKGB8xW42I3amm1DNF3aZ/.GRI6JyYoO', 'Mr.董三三', null, '1', '2020-09-13 21:34:58', 'https://thirdwx.qlogo.cn/mmopen/vi_32/wvB4rZ5jJo3aFaVKOAz3jaml0mpH1soPjcaQo2B7EMUHYcDY3VzE5rY4eticjOxcfy5B8B78ic55enFhUHsnl2zQ/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('74', '4', 'o-pbB5rOAz8H97vXy3HEIdE1CELg', '$2a$10$QK1Merou3YxagcrlskgZG.gESTfn3lo/aclrAMj/hm363HBGMKhea', 'A曾顺华', null, '1', '2020-09-13 22:28:30', 'https://thirdwx.qlogo.cn/mmopen/vi_32/6DRu9xPNFVswXP3e8z1bBYic0Uq1IDVa6PkM8RVtgRvjaSKl3aTunoHlic2bL2oDtdCJz2qDwocE2qO8McibVicPNw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('75', '4', 'o-pbB5huudB8HQH_3l8QYYzsbLj0', '$2a$10$Che2UM0I1juJ5cBW7oWn2ueQ/508ndIbo3Nu1xNlZNbKqH4uk81QG', 'wuyiqian', null, '1', '2020-09-13 23:54:33', 'https://thirdwx.qlogo.cn/mmopen/vi_32/QfHXicPIWfEHaicSbw3oBbC6GldkfEajiarWCMiaF0fPLcflMnericd5jbRoAiaSgYsJwrFibHZFdPEOYpwDp3Dphkvicw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('76', '4', 'o-pbB5qV_k2SKKmeI5KaZy_eKh5M', '$2a$10$HMIar61b2bK/6tKNqkrz2.9Ep5Kz7QmfVsyLQKx7nhrkoMNCiZNJK', 'Yoshiki本人的饭', null, '1', '2020-09-14 11:54:25', 'https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83eoribOUgcicu1sCbDVickuIibTsiaP5pyqy8A9jQicsrib7khhpvAoe8BlXb1mOSCkhoajg4LS3JUFAW76icA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('77', '4', 'o-pbB5ucnW3FKeDo9CpQNWtNIpHA', '$2a$10$xJ26R.1ISQmMpkxu5f25jOJ9iXcljhBSXzfBZMKTITlB6.V7681em', '方二七', null, '1', '2020-09-14 18:58:03', 'https://thirdwx.qlogo.cn/mmopen/vi_32/RsNkoG38oLF3WcfZibtZmoCHKhWjF5QlsJvStbawABfRmQhPw5ib6sBVUPqhyzGgQ9VYficZcInVQ04fiat4p5ysjw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('78', '4', 'o-pbB5qMCc8-1NtzSVl_VhBofqe8', '$2a$10$ims7lB.PlSllThcHhAiWLu3IIDHbdGaUclu3VlFqaRuzY/J36Md1S', 'tiramisw', null, '1', '2020-09-16 13:58:58', 'https://thirdwx.qlogo.cn/mmopen/vi_32/t7ZF0KpibFibCpHnraEMQt5MwVqrpiaaV1M8Xu4Vq1GuSQicOJZUabDSmlCVfGJyjKWuND1icMDp5Irf3MNw8pLM8ZA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('79', '4', 'o-pbB5mUjh_qC0BzuUB7OkGXprsI', '$2a$10$ZgjQ3EbR6v1wtzmtvLlQBuKezftRfBC1Zt3QZX3RBg4ZbeVnEyAN6', '富贵有余15170312766', null, '1', '2020-09-21 19:36:24', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTIhiay0UdkR6sw1eStJPXJMTKUFialqWY9yK9l3DYnZaF8yY5DWqQ62Uibia4FJOy74fVXtwmuPovY5mw/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('80', '4', 'o-pbB5u0O9CxogBz85O4OU-puR4A', '$2a$10$.h33ftA.zCFEnyMNuH3NcOxbRCR0thVyH05dLlv.uwIaVvTc.0ON2', 'wang', null, '1', '2020-09-21 20:32:27', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTJ2sr5qY61SOia0RicTWUicxCiaHYg9ne9M9YEZbID4Ca64qe9041fu2CrwdNyndbFnb8zaX2GQXRvQicA/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('81', '4', 'oaK670-Ov4cE8Ali6ixSqy5El-2w', '$2a$10$YIEnlKhna6baG5pEKMB/v.FbGu/QRRZRWG8LIxrIO3wkkzM8Shz4C', 'null', '18684118481', '1', '2020-10-12 11:49:43', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTLQEPhLBBnx9YNibeqoFSYYLhtpoPCuS1KTzZp2HhK7WLdEsB1bPlibcUg1etWfReiabSh8Cueu1h72g/132', null, null, null, null, null, null, null, null, null, null, '威宁县乌蒙绿色产业有限责任公司', '威宁县乌蒙绿色产业有限责任公司', '供应商', '2', '贵州', '2292011451@qq.com', '299');
INSERT INTO `ums_member` VALUES ('82', '4', 'oaK6709TvESJ9kVbQa-hOPM4BnHs', '$2a$10$tTWdgPfXyYJ28rD0RCR09eeiDQtyqQlznOhjxPJ7p6IJOyupxv0Ci', 'GeekFish', '13685544621', '1', '2020-10-20 10:04:52', 'https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83epNBGvVicSY94fnibou6OYSflwru14h3iaHIiag7qnAMUic43icm1VorroxMSQK2ibibsib3MdxeGDBWniajCwg/132', null, null, null, null, null, null, null, null, null, null, '威宁县乌蒙绿色产业有限责任公司', '威宁县乌蒙绿色产业有限责任公司', '供应商', '2', 'sadf', 'sadf@126.com', '299');
INSERT INTO `ums_member` VALUES ('83', '4', 'oaK6702Pv6bc3LJB5XLq9ct_fwzk', '$2a$10$ozywpcGMlBLCjWe11rbXaekIkH.l4imnPsa4gpq8GnHuTNZ7PMK0e', '向日葵', null, '1', '2020-10-20 10:34:55', 'https://thirdwx.qlogo.cn/mmopen/vi_32/9vOecstp4PQl0cWVibCwHTOOHVMkc7Ik6etYmb2rIvRG781qLdVJfrichyWVH2AO0a6sL5bFMzw95cJvdsO33PHg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);
INSERT INTO `ums_member` VALUES ('84', '4', 'oaK6704X9z5EU5AhZfn2ffl0p7p0', '$2a$10$BaeKBWcceSjPBA0QlQAGuOPiLm2VOF6r.6IOITAir546Vw3b8cqmS', 'zdd小号', '15335416647', '1', '2020-11-09 11:09:39', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Dgfrnhs0Qs4ict00qicwky2ticqJlTl8S5PwHykcpXsqPS5kshr4265mXq0DTcnXBC375f7VMsrOtP2ZpKtgvEzyg/132', null, null, null, null, null, null, null, null, null, null, null, null, null, '0', null, null, null);

-- ----------------------------
-- Table structure for ums_member_level
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_level`;
CREATE TABLE `ums_member_level` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `growth_point` int(11) DEFAULT NULL,
  `default_status` int(1) DEFAULT NULL COMMENT '是否为默认等级：0->不是；1->是',
  `free_freight_point` decimal(10,2) DEFAULT NULL COMMENT '免运费标准',
  `comment_growth_point` int(11) DEFAULT NULL COMMENT '每次评价获取的成长值',
  `priviledge_free_freight` int(1) DEFAULT NULL COMMENT '是否有免邮特权',
  `priviledge_sign_in` int(1) DEFAULT NULL COMMENT '是否有签到特权',
  `priviledge_comment` int(1) DEFAULT NULL COMMENT '是否有评论获奖励特权',
  `priviledge_promotion` int(1) DEFAULT NULL COMMENT '是否有专享活动特权',
  `priviledge_member_price` int(1) DEFAULT NULL COMMENT '是否有会员价格特权',
  `priviledge_birthday` int(1) DEFAULT NULL COMMENT '是否有生日特权',
  `note` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='会员等级表';

-- ----------------------------
-- Records of ums_member_level
-- ----------------------------
INSERT INTO `ums_member_level` VALUES ('1', '黄金会员', '1000', '0', '199.00', '5', '1', '1', '1', '1', '1', '1', null);
INSERT INTO `ums_member_level` VALUES ('2', '白金会员', '5000', '0', '99.00', '10', '1', '1', '1', '1', '1', '1', null);
INSERT INTO `ums_member_level` VALUES ('3', '钻石会员', '15000', '0', '69.00', '15', '1', '1', '1', '1', '1', '1', null);
INSERT INTO `ums_member_level` VALUES ('4', '普通会员', '1', '1', '199.00', '20', '1', '1', '1', '1', '0', '0', null);

-- ----------------------------
-- Table structure for ums_member_login_log
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_login_log`;
CREATE TABLE `ums_member_login_log` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_id` bigint(20) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `ip` varchar(64) DEFAULT NULL,
  `city` varchar(64) DEFAULT NULL,
  `login_type` int(1) DEFAULT NULL COMMENT '登录类型：0->PC；1->android;2->ios;3->小程序',
  `province` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='会员登录记录';

-- ----------------------------
-- Records of ums_member_login_log
-- ----------------------------

-- ----------------------------
-- Table structure for ums_member_member_tag_relation
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_member_tag_relation`;
CREATE TABLE `ums_member_member_tag_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_id` bigint(20) DEFAULT NULL,
  `tag_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='用户和标签关系表';

-- ----------------------------
-- Records of ums_member_member_tag_relation
-- ----------------------------

-- ----------------------------
-- Table structure for ums_member_origin
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_origin`;
CREATE TABLE `ums_member_origin` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `comp_id` bigint(20) DEFAULT NULL COMMENT '供应商id (供应商信息表 ums_company_info -> id)',
  `comp_name` varchar(300) DEFAULT NULL COMMENT '供应商名称',
  `origin_name` varchar(50) NOT NULL COMMENT '生产地名称',
  `origin_area` double(8,2) DEFAULT NULL COMMENT '生产地面积（亩）',
  `img_url` text COMMENT '生产地图片',
  `video_url` text COMMENT '生产地宣传视频地址',
  `vr_url` text COMMENT 'vr地址',
  `camera_url` text COMMENT '实时监控视频地址',
  `people_num` int(11) DEFAULT NULL COMMENT '人数',
  `found_date` varchar(20) DEFAULT NULL COMMENT '建立日期（年）',
  `link_user` varchar(20) DEFAULT NULL COMMENT '联系人',
  `link_phone` varchar(50) DEFAULT NULL COMMENT '联系方式',
  `summary` text COMMENT '简介',
  `province_name` varchar(20) DEFAULT NULL COMMENT '省',
  `city_name` varchar(50) DEFAULT NULL COMMENT '市',
  `county_name` varchar(50) DEFAULT NULL COMMENT '县',
  `detail_address` varchar(400) DEFAULT NULL COMMENT '详细地址',
  `altitude` varchar(15) DEFAULT NULL COMMENT '海拔',
  `longitude` varchar(30) DEFAULT NULL COMMENT '经度',
  `latitude` varchar(30) DEFAULT NULL COMMENT '纬度',
  `remark` text COMMENT '备注',
  `state` int(11) DEFAULT '0' COMMENT '状态 0:可用，1:禁用，2:删除',
  `create_id` int(20) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_id` int(20) DEFAULT NULL COMMENT '修改人id',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=338 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='生产地信息表';

-- ----------------------------
-- Records of ums_member_origin
-- ----------------------------
INSERT INTO `ums_member_origin` VALUES ('233', '222', '安龙县西城秀树农林有限责任公司', '贵州石斛谷', '6200.00', 'http://fqn.hongweisoft.com/0/1/233/20201019182038000000082.jpg,http://fqn.hongweisoft.com/0/1/233/20201019182039000000083.jpg,http://fqn.hongweisoft.com/0/1/233/20201019182040000000084.jpg', null, null, null, '40', '2012', '肖民利', '15186525561', '安龙县西城秀树农林有限责任公司于2012年9月10日依法注册成立，注册资金1560万元；是一家集名贵中药材“铁皮石斛”原生态栽培、研发、生产、营销为一体的民营企业；也是贵州省科技型企业、省级林业龙头企业、省级农业龙头企业和州级十佳脱贫攻坚帮扶企业。公司通过“公司+合作社+基地+农户”的产业化经营模式，采取“入股分红、反租倒包、基地务工”等方式，辐射带动周边800多户（其中建档立卡贫困户652户）农户发展铁皮石斛种植，现已建成6200亩仿野生铁皮石斛种植基地，先后被授予“国家林下经济及绿色特色产业示范基地（国家林业局）”、贵州省大健康医药产业扶贫示范基地（贵州省大健康办）”、“贵州省省级森林康养试点基地（贵州省林业厅）”等荣誉称号。', '贵州省', '黔西南州', '安龙县', '栖凤街道办事处巧洞坪', '1100', '105.47', '25.12', null, '0', '1', '2020-10-19 18:19:36', null, null);
INSERT INTO `ums_member_origin` VALUES ('234', '223', '安顺市平坝区高山云雾茶有限公司', '贵州省安顺市平坝区天龙镇高田林场（安顺市平坝区高山云雾茶有限公司）', '1000.00', 'http://fqn.hongweisoft.com/0/1/234/20201019182325000000099.jpg,http://fqn.hongweisoft.com/0/1/234/20201019182326000000100.jpg', null, null, null, '16', '2013', '王家道', '153293388888', '安顺市平坝区高山云雾茶有限公司成立于2013年，注册资金500万元，公司基地位于天龙镇高田林场（国有林场），于2010年开始种茶，现有茶园面积1200余亩，是一家集茶叶种植、加工、销售、科研、绿化树种植、茶旅一体化的茶产业公司，2016年被授予安顺市市级重点龙头企业（农业），2018年被授予安顺市市级重点龙头企业（林业）。\n公司2015年被共青团贵州省委授予“贵州省青年创业就业示范基地”，2013年注册商标“贵安”，主要产品有贵安翠芽、贵安毛峰、贵安红、贵安高绿等名优茶，其中“贵安毛峰”茶获2015年贵州省春茶斗茶大赛优质奖，2016年贵州省秋茶斗茶大赛铜奖，2017年贵州省秋茶斗茶大赛银奖，2017年贵州省“黔茶杯”特等奖，2018年贵州省“黔茶杯”特等奖，2019年贵州省“黔茶杯”特等奖，2019年获得“黔茶杯”金奖，2017年已获得欧盟有机食品转换证，产品除了在本地销售，还远销广西、山东、内蒙古等省，深受广大省内外消费者喜爱，2018年已取得对外贸易经营者备案登记表，正积极准备拓展国外市场。\n2017年平坝区吹响脱贫攻坚冲锋号，公司率先积极行动，主动签约帮扶天龙镇高田村、乐平镇青峰村两个一类贫困村，共带动两个村169户（贫困户105户）参与茶叶种植采摘劳动，人均增收4200余元，由于帮扶效果明显，被安顺市市委统战部、安顺市工商联联合授予安顺市民营企业“千企帮千村”精准扶贫行动示范点，2015年被平坝区委区政府授予2017年度脱贫攻坚工作先进集体，2018年公司法人王家道被安顺市平坝区乐平镇青峰村村民委员会聘为“名誉村主任”；2019年被安顺市市委统战部、安顺市工商联授予“先进集体”称号；被平坝区人力资源和社会保障局授予“平坝区就业扶贫基地”；被中共安顺市平坝区委统战部、安顺市平坝区工商联授予“优秀企业奖”；公司法人王家道被区委区政府授予2017年度、2018年度、2019年度“优秀企业家”称号。\n公司秉承做良心茶，喝放心茶的公司理念，严格遵循有机茶的茶叶种植加工要求，结合高海拔山地实际在茶亩培育，茶园管理上积累了大量的宝贵经验，实现了产品质量的双丰收，是平坝区茶产业化的成功控索，为我区茶产业的发展贡献力量，引导贫困户共同致富，真正履行企业社会责任。', '贵州省', '安顺市', '平坝区', '贵州省安顺市平坝区高田林场', '1520', '106', '26', null, '0', '1', '2020-10-19 18:23:20', null, null);
INSERT INTO `ums_member_origin` VALUES ('235', '224', '贵阳丰亿隆农业发展有限公司', '羊昌镇（贵阳国家农业科技园区内）', '7.00', 'http://fqn.hongweisoft.com/0/1/235/20201019182528000000118.png,http://fqn.hongweisoft.com/0/1/235/20201019182529000000119.png,http://fqn.hongweisoft.com/0/1/235/20201019182532000000120.jpg,http://fqn.hongweisoft.com/0/1/235/20201019182533000000121.jpg,http://fqn.hongweisoft.com/0/1/235/20201019182533000000122.jpg,http://fqn.hongweisoft.com/0/1/235/20201019182534000000123.jpg,http://fqn.hongweisoft.com/0/1/235/20201019182534000000124.png', null, null, null, '10', '2019', '熊霜双', '13885188800', '    贵阳丰亿隆农业发展有限公司在位于乌当区羊昌镇贵阳国家农业科技园区核心区花画小镇2号停车场花卉超市玻璃温室B馆、C馆进行金花茶引种育苗和栽培试验，引进优质薄叶、防城、四季、顶生、越南凹脉、凹脉、紫罗兰、防针、黄埔、防埔、凤凰山等11个金花茶品种种植。\n    ', '贵州省', '贵阳市', '乌当区', '羊昌镇（贵阳国家农业科技园区内）', null, null, null, null, '0', '1', '2020-10-19 18:25:11', null, null);
INSERT INTO `ums_member_origin` VALUES ('236', '226', '贵州初好农业科技开发有限公司', '水城县', '400000.00', null, null, null, null, '162000', '2018', '陈彦名', '13980696207', '“中国野生刺梨之乡”——贵州六盘水。被誉为“中国凉都”的六盘水，地处海拔1500米以上的云贵高原与青藏高原腹地，受喀斯特地貌多种微量元素滋养。目前，六盘水全市刺梨种植面积已超过100万亩，位居贵州全省规模之首。', '贵州省', '六盘水市', '水城县', '贵州省六盘水市水城县', '1796', '104', '26', null, '0', '1', '2020-10-19 18:32:39', null, null);
INSERT INTO `ums_member_origin` VALUES ('237', '227', '贵州哚贝古茶开发有限公司', '贵州省安顺市普定县化处镇朵贝村', '1200.00', 'http://fqn.hongweisoft.com/0/1/237/20201019183558000000158.jpg,http://fqn.hongweisoft.com/0/1/237/20201019183603000000159.jpg', null, null, null, '220', '2010', '代琼', '18184187731', null, '贵州', '安顺', '普定', '贵州省安顺市普定县化处镇朵贝村', '1300', '105', '26', null, '0', '1', '2020-10-19 18:35:37', null, null);
INSERT INTO `ums_member_origin` VALUES ('240', '230', '贵州国泰大金科技农业有限公司', '贵州国泰大金科技农业有限公司', '1000.00', 'http://fqn.hongweisoft.com/0/1/240/20201019183843000000177.png,http://fqn.hongweisoft.com/0/1/240/20201019183844000000178.png,http://fqn.hongweisoft.com/0/1/240/20201019183846000000179.png,http://fqn.hongweisoft.com/0/1/240/20201019183848000000180.png', null, null, null, '6', '2015', '张大友', '17880989826', '紧压式“冰川古树”牌青钱柳茶\n青钱柳，又名：摇钱树。是冰川四纪幸存下来的珍稀树种，仅存于中国南部和东南部地区。被誉为植物界的大熊猫，医学界的第三棵树。\n经国家权威机构检验，青钱柳叶中含有丰富的药用成分和营养成分，如：多糖、氨基酸、锌、硒、铁、钙、锗、维生素等微量元素和三萜、甾体类、皂甙、香豆精、黄酮等化合物。具有降血糖、降血脂、降血压、抗氧化、防衰老、增强机体免疫力等功能。青钱柳叶能显著降低血清胆固醇等，是糖尿病患者和三高人群的福音。\n\n贵州国泰大金科技农业有限公司多年来致力于青钱柳茶的开发研制及产业化发展。公司专门成立了贵州国泰新食品产业发展研究院，在贵阳中医学院、贵州医科大学等院校有关专家教授倾力相助下，对青钱柳开展了大量研究工作。研发出新一代的绿色食品——紧压式“冰川古树”牌青钱柳茶。贵州国泰大金科技农业公司在花溪黔陶乡共种植一千多亩青钱柳，构建了占地4300亩的青钱柳森林康养基地。\n\n贵州国泰大金科技农业有限公司按照国际标准化规范种植、规范管理，从育苗到采摘整个过程绝不使用任何化学肥料。通过了无公害土地认证，并获得农业部颁发的A级绿色食品证书。公司具有独特的青钱柳加工工艺及企业标准，层层严格把关，以生产高品质、有机、绿色无添加剂的青钱柳茶为企业之本。\n\n贵州国泰大金科技农业有限公司始终坚持品质第一，精益求精，产品每道工序都严格把关。冰川古树青钱柳茶作为近年来类茶饮品的佼佼者，从采摘到包装入盒，均无任何化学添加剂。茶叶均采用最新铝箔小罐独立包装技术，实现“一茶一泡”。保证了从出厂到品鉴时不受环境的二次污染，最大程度保持茶叶口感及卫生。', '贵州省', '贵阳市', '花溪区', '贵州省贵阳市花溪区黔陶乡关口村大寨组47号', '1400米', '106.75283', '贵州国泰大金科技农业有限公司', null, '0', '1', '2020-10-19 18:38:17', null, null);
INSERT INTO `ums_member_origin` VALUES ('241', '231', '贵州恒生源农业开发有限公司', '天柱县', '20000.00', 'http://fqn.hongweisoft.com/0/1/241/20201019183937000000194.jpg,http://fqn.hongweisoft.com/0/1/241/20201019183937000000195.jpg', null, null, null, '31', '2013', '郝占营', '13765504333', '贵州恒生源农业开发有限公司于2013年在我县注册成立，属县人民政府重点招商引资企业。是一家集油茶研发、良种培育、种植、精深加工、销售、农文旅开发于一体的全产业链生产企业。几年来，在政府引导、合作单位支持及企业员工奋斗下，取得了良好的经济效益，社会效益及生态效益，先后荣获“省级林业龙头企业”、“省级扶贫龙头企业” 、“ 大健康产业示范基地”、“2018 脱贫攻坚优秀扶贫龙头企业”等荣誉称号，已累计带动近1300户贫困户4000余人脱贫。疫情期间企业带头复工复产，获省发改委批复重点保民生企业，为落实“六稳六保\"政策承担社会责任，为我县脱贫攻坚作出实效贡献，为发展油茶产业带动乡村振兴夯实基础。', '贵州省', '黔东南州', '天柱县', '贵州省天柱县联山冷水溪工业园区', ' 300—700米', '108', '26', null, '0', '1', '2020-10-19 18:39:31', null, null);
INSERT INTO `ums_member_origin` VALUES ('243', '233', '贵州红赤水集团有限公司', '遵义赤水市天台镇红赤水食品产业园区', '210.00', 'http://fqn.hongweisoft.com/0/1/243/20201019184157000000210.jpg,http://fqn.hongweisoft.com/0/1/243/20201019184159000000211.jpg,http://fqn.hongweisoft.com/0/1/243/20201019184202000000212.jpg,http://fqn.hongweisoft.com/0/1/243/20201019184206000000213.jpg,http://fqn.hongweisoft.com/0/1/243/20201019184209000000214.jpg', null, null, null, '491', '1905/6/27', '邓启彬', '18984942761', '红赤水集团公司成立于2005年6月，注册资金2975.35万元，是一家专注绿色、生态、有机食品进行研究、深加工、销售、工旅观光购物、仓储物流为一体的民营企业。主要依托赤水市中国竹子之乡130多万亩的生态竹林和赤水市丰富旅游资源，以贵州大学、、贵州农科院、西南农业大学、北京中医药大学、四川省食品发酵工业研究设计院、上海食品研究院等为技术保证不断发展壮大，以注重品牌建设、发展品牌战略经营思路，现拥有“红赤水”、“桫椤妹”、“自然传奇”、“艾园”四大核心品牌共200多个独特味道单品，通过了ISO9001质量管理体系、ISO14001环境管理体系认证和HACCP体系认证，到目前已取得6个省级名牌产品，注册商标65个,获得授权专利35个，其中竹笋原料通过有机食品认证；清水脆笋、清水笋荣获生态原产地产品保护认证，赤水楠竹笋、赤水市金钗石斛获得农产品地理标志认证。并先后荣获国家级林业重点龙头企业、“国家林业标准化示范”企业、中国森林食品示范品牌、中华人民共和国进出口企业、中国名优诚信企业入选展播、全国模范职工之家、贵州省林业重点龙头企业、贵州省农业产业化经营省级重点龙头企业、贵州省省级扶贫龙头企业、“贵州省创建食品安全生产示范企业”，省级诚信示范企业和省中小企业局认定“专精特新”培育企业等荣誉。', '贵州', '遵义', '赤水市', '贵州赤水市天台镇红赤水食品产业园', '270.49', '105.75', '28.56', null, '0', '1', '2020-10-19 18:41:40', null, null);
INSERT INTO `ums_member_origin` VALUES ('244', '234', '贵州鸿森茶业发展有限公司', '贵州省六盘水市六枝特区落别乡、月亮河乡', '12000.00', 'http://fqn.hongweisoft.com/0/1/244/20201019184404000000238.jpg,http://fqn.hongweisoft.com/0/1/244/20201019184405000000239.jpg,http://fqn.hongweisoft.com/0/1/244/20201019184405000000240.jpg', null, null, null, '30', '2012', '叶芳', '13595806366', null, '贵州省', '六盘水市', '六枝特区', '落别乡、月亮河乡', '1400', null, null, null, '0', '1', '2020-10-19 18:43:43', null, null);
INSERT INTO `ums_member_origin` VALUES ('245', '235', '贵州聚福菌农业发展有限公司', '宋旗镇创新村上坪组', '100.00', 'http://fqn.hongweisoft.com/0/1/245/20201019184558000000249.jpg', null, null, null, '20', '2016.11', '王胜祥', '13984430332', '无', '贵州省', '安顺市', '经济技术开发区', '宋旗镇创新村上坪组', '1102', '105.965535', '26.245433', null, '0', '1', '2020-10-19 18:45:57', null, null);
INSERT INTO `ums_member_origin` VALUES ('246', '236', '贵州龙豪生态农业发展有限责任公司', '南盘江山地柠檬基地', '500.00', 'http://fqn.hongweisoft.com/0/1/246/20201019185217000000260.jpg', null, null, null, '15', '2015', '付勇', '18008598888\n', '贵州龙豪生态农业发展有限责任公司，注册地址：兴义市南盘江镇红椿村曹家坡组，由付勇等二人于2014年9月联合创办，股东出资1000万元。经营范围：果树种植；组织收购、销售产品；引进新技术、新品种，开展技术培训、技术交流咨询服务和农旅观光休闲一体的采摘园。种植基地选址于兴义市南盘江镇红椿村，流转土地500亩示范种植柠檬，带动69户农户300余人，其中贫困户6户21人。\n公司实行一体化经营，社会化服务，企业化管理。通过市场牵龙头，龙头带基地，基地联农户的形式，逐步形成种植、销售一体化的生产经营体系，着眼于改善农业产业结构，推动农业产业化的进程。\n公司成立的时间虽不长，但已开始显现出其积极作用和显著成效。一是促进了水果种植的规模化。围绕当地的优势产品，组织农民从事专业化生产，带动了“一村一品”的发展，形成了各具特色的产业带，促进了规模化生产。二是提高了农业标准化水平。通过发挥公司的组织载体优势，对内有效地组织实施农业标准化生产，对外统一质量、价格，提高了应对市场和技术壁垒的能力，增强了柠檬、枇杷在市场上的竞争力，保护了农民利益。三是提升了农业产业化经营水平。\n2018年1月26日，公司经营的柠檬获得《无公害产品产地认定证书》，2018年12月28日，获得《无公害产品证书》，2018年10月24日获得《绿色产品证书》。2019年12月26日，获得有机转换认证证书。\n贵州龙豪生态农业发展有限责任公司从成立至今获得农业产业化经营州级龙头企业，林业产业化经营州级龙头企业，贵州省省林业龙头企业。\n在今后的工作中，我们要不断的加强以标准化生产基地为重点的新型果品经营服务体系建设，努力发挥服务功能，提升企业的整体实力，增强经营服务能力，争创一流业绩，为增加农民收入，建设社会主义新农村做出新贡献。', '贵州', '兴义市', null, '南盘江镇红椿村曹家坡组', '800米', '104.89\n', '25.09\n', null, '0', '1', '2020-10-19 18:52:14', null, null);
INSERT INTO `ums_member_origin` VALUES ('247', '237', '贵州罗甸锐亿农业开发有限公司', '贵州罗甸锐亿农业开发有限公司', '1.35', 'http://fqn.hongweisoft.com/0/1/247/20201019185504000000275.jpg,http://fqn.hongweisoft.com/0/1/247/20201019185504000000276.jpg,http://fqn.hongweisoft.com/0/1/247/20201019185505000000277.png,http://fqn.hongweisoft.com/0/1/247/20201019185506000000278.png,http://fqn.hongweisoft.com/0/1/247/20201019185507000000279.jpg,http://fqn.hongweisoft.com/0/1/247/20201019185508000000280.png', null, null, null, '15', '1905', '刘兴章', '13628546660', '贵州罗甸锐亿农业开发有限公司是一家集油茶籽精深加工企业，项目建设于2018年8月引进油茶压榨设备、精炼设备、旋液分离器，全自动灌装机等设备建设生产线，年产量300吨，产值4000万元。采取“公司+合作社+农户”合作模式，带动罗甸县2万余亩原材料种植基地健康发展，400余户贫困群众脱贫。', '贵州省', '黔南布依苗族自治州', '罗甸县', '龙坪镇国营林场（紫罗公路旁)', '418.5米', '106.721905', '25.411453', null, '0', '1', '2020-10-19 18:54:44', null, null);
INSERT INTO `ums_member_origin` VALUES ('248', '238', '贵州美滋堂食品销售有限公司', '贵州美滋堂食品销售有限公司', '280.00', 'http://fqn.hongweisoft.com/0/1/248/20201019185907000000329.png,http://fqn.hongweisoft.com/0/1/248/20201019185908000000330.png', null, null, null, '18', '2019', '谢伟', '15285152281', '贵州美滋堂食品销售有限公司，于2016年12月01日在织金县市场监管局成立，地址位于贵州省织金县猫场镇新寨村三甲坝组，注册资金为50万元，后期实际投入资金600万元。全基地固定员工18人，加工皂角米员工工资100元1天，办公室人员4000元1月；现基地已涉及电商领域，2020年上半年，通过电商平台销售总额达到3763400元；基地主要经营皂角米、桃胶、雪燕的加工销售，皂角米原材料主要来自于省内及全国各地主产区。基地始终围绕发展壮大扶贫产业，促进贫困人口稳定增收助脱贫的思路进行生产经营，基地始终坚持以人为本，打造健康绿色食品，从原材料采集到加工销售，层层把好质量关；基地自成立以来，积极响应党委政府的号召，重点实施“产业扶贫和就业扶贫”为主，助力本地脱贫攻坚，带动农民持续增收，2018年被市农业农村局评为市级龙头企业。至2019年末，基地租用土地280余亩种植皂角树，涉及贫困户10户，企业产品年生产量500吨左右，产品加工环节带动地方就业人员2200余人，地方贫困户223人，年销售总额4500余万元，产品主要销往浙江，福建，广东等沿海一带，部分远销到中国香港，台湾及东南亚国家和地区。', '贵州省', '毕节市', '织金县', '贵州省织金县猫场镇新寨村三甲坝组', '1345', '106', '26', null, '0', '1', '2020-10-19 18:56:01', null, null);
INSERT INTO `ums_member_origin` VALUES ('249', '240', '贵州黔东武陵农业产业扶贫有限公司', '和平基地', '1500.00', null, '无', '无', '无', '150', '2019', '胡伟', '1871612063', '    贵州黔东武陵农业产业扶贫有限公司是贵州省铜仁市碧江区农业龙头企业，公司以“服务三农，创造价值，强农惠农，回报社会”为使命，秉承人与自然和谐为价值取向，以绿色低碳循环为主要原则， 精准扶贫带动产业发展。公司总资产超二十亿元，策划运营国家级、省级重点项目60余个，拥有碧江区最大的农产品生产加工中心，主要业务范围包括中药材及花卉苗木种植、农业产业扶贫及农副产品生产销售等。', '贵州省', '铜仁市', '碧江区', '碧江经济开发区大健康产业园 5 栋 4 层', '无', '无', '无', null, '0', '1', '2020-10-19 19:01:37', null, null);
INSERT INTO `ums_member_origin` VALUES ('250', '241', '贵州黔玉油茶开发有限公司', '贵州省玉屏侗族自治县朱家场镇', '1926.00', null, null, null, null, null, '1905/7/9', '禹雪', '18722994771', '贵州黔玉油茶开发有限公司是经玉屏侗族自治县人民政府批准，由玉屏侗族自治县财政局全额出资，于2017年9月1日在玉屏侗族自治县市场监督管理局注册登记成立，初始注册资本为人民币贰亿元整（20000.00万元），公司类型：有限责任公司(国有独资)，注册地址：玉屏侗族自治县茅坡油茶实验站，经营范围：油茶的种植及销售。黔玉公司主要承接玉屏侗族自治县油茶全产业链项目，负责项目申报、资金筹集、项目实施等全面工作。', '贵州省', '铜仁市', '玉屏县', '贵州省铜仁市玉屏侗族自治县茅坡油茶实验站', '一般海拔400m~600m', '108.920564', '27.248558', null, '0', '1', '2020-10-19 19:02:44', null, null);
INSERT INTO `ums_member_origin` VALUES ('251', '242', '贵州黔中香绿色产业有限责任公司', '紫云县万亩山苍子种植基地', '10000.00', 'http://fqn.hongweisoft.com/0/1/251/20201019190715000000458.JPG,http://fqn.hongweisoft.com/0/1/251/20201019190716000000459.jpg,http://fqn.hongweisoft.com/0/1/251/20201019190726000000460.jpg,http://fqn.hongweisoft.com/0/1/251/20201019190727000000461.jpg', null, null, null, '70', '2016', '郭贵明', '13908533511', null, '贵州省', '安顺市', '紫云县', '猫营镇、猴场镇', '1316', '106.091717', '25.983724', null, '0', '1', '2020-10-19 19:06:10', null, null);
INSERT INTO `ums_member_origin` VALUES ('252', '243', '贵州山娃儿大健康产业发展有限公司', '贵州省黔南州沿山镇科技农林产业园', '50.00', 'http://fqn.hongweisoft.com/0/1/252/20201019190822000000491.png,http://fqn.hongweisoft.com/0/1/252/20201019190823000000492.png,http://fqn.hongweisoft.com/0/1/252/20201019190824000000493.png,http://fqn.hongweisoft.com/0/1/252/20201019190825000000494.png,http://fqn.hongweisoft.com/0/1/252/20201019190827000000495.png', null, null, null, '60', '2013', '罗小平', '14785222668', '新建工厂占地123亩，坐落于贵阳市息烽县永靖镇坪上工业园，息烽县目前已经完成的4.2万亩刺梨种植基地以永靖镇为中心，辐射石硐镇、西山镇、养龙司镇、永靖镇、小寨坝镇、温泉镇和流长镇等，基本覆盖了全县大部分区域，根据县政府农业产业规划，息烽县刺梨种植面积计划增加到10万亩，将成为息烽县主要的农林产品。', '贵州省', '贵阳市', '息烽县', '新建工厂永靖镇马当田村坪上组', '1648', '106', '26', null, '0', '1', '2020-10-19 19:07:59', null, null);
INSERT INTO `ums_member_origin` VALUES ('253', '244', '贵州山珍宝绿色科技开发有限公司', '遵义市播州区新民镇中心村', '5000.00', 'http://fqn.hongweisoft.com/0/1/253/20201019191011000000513.png,http://fqn.hongweisoft.com/0/1/253/20201019191012000000514.png,http://fqn.hongweisoft.com/0/1/253/20201019191013000000515.png', '无', '无', '无', '183', '2014.7.1', '李辉', '0851-23213162', null, '贵州省', '遵义市', '播州区', '遵义市播州区新民镇中心村', '920', '106', '27', null, '0', '1', '2020-10-19 19:10:05', null, null);
INSERT INTO `ums_member_origin` VALUES ('254', '245', '贵州省凤冈县浪竹有机茶业有限公司', '贵州省遵义市凤冈县永安镇田坝村', '15.00', 'http://fqn.hongweisoft.com/0/1/254/20201019191423000000623.JPG,http://fqn.hongweisoft.com/0/1/254/20201019191426000000624.JPG,http://fqn.hongweisoft.com/0/1/254/20201019191431000000625.JPG,http://fqn.hongweisoft.com/0/1/254/20201019191436000000626.JPG,http://fqn.hongweisoft.com/0/1/254/20201019191440000000627.JPG,http://fqn.hongweisoft.com/0/1/254/20201019191443000000628.JPG,http://fqn.hongweisoft.com/0/1/254/20201019191446000000629.JPG', null, null, null, '125', '2012', '陈其波', '13885296711', '见附件', '贵州省', '遵义市', '凤冈县', '永安镇田坝村', '923.42', '107.54.28', '28.08.27', null, '0', '1', '2020-10-19 19:12:18', null, null);
INSERT INTO `ums_member_origin` VALUES ('255', '246', '贵州省普定县黔龙茶业有限公司', '贵州省安顺市普定县穿洞街道龙新村黔龙茶业基地', '1500.00', 'http://fqn.hongweisoft.com/0/1/255/20201019192005000000643.jpg,http://fqn.hongweisoft.com/0/1/255/20201019192006000000644.jpg,http://fqn.hongweisoft.com/0/1/255/20201019192006000000645.jpg', 'https://v.qq.com/x/page/i0826nkn2cn.html', null, null, '40', '2010', '陈怀勇', '13885390022', '贵州省普定县黔龙茶业有限公司，创建于2010年3月15日,注册资金1000万元,是集茶业种植、加工、销售、科研推广为一体的综合型股份制企业。', '贵州省', '安顺市', '普定县', '贵州省安顺市普定县穿洞街道龙新村黔龙茶业基地', '1400', '105.74285', '26.30141', null, '0', '1', '2020-10-19 19:20:02', null, null);
INSERT INTO `ums_member_origin` VALUES ('256', '247', '贵州省石阡和记绿色食品开发有限公司', '石阡县和记辣椒种植基地', '500.00', 'http://fqn.hongweisoft.com/0/1/256/20201019192052000000660.jpg,http://fqn.hongweisoft.com/0/1/256/20201019192054000000661.jpg,http://fqn.hongweisoft.com/0/1/256/20201019192055000000662.JPG,http://fqn.hongweisoft.com/0/1/256/20201019192056000000663.jpg,http://fqn.hongweisoft.com/0/1/256/20201019192057000000664.jpg,http://fqn.hongweisoft.com/0/1/256/20201019192058000000665.jpg,http://fqn.hongweisoft.com/0/1/256/20201019192103000000666.jpg', null, null, null, '150', null, '许敏', '15185978289', null, '贵州省', '铜仁市', '石阡县', '石固乡团结村', null, null, null, null, '0', '1', '2020-10-19 19:20:44', null, null);
INSERT INTO `ums_member_origin` VALUES ('257', '248', '贵州省瓮安县贵山茶业有限责任公司', '瓮安县岚关乡茶海村', '3800.00', 'http://fqn.hongweisoft.com/0/1/257/20201019192341000000825.JPG,http://fqn.hongweisoft.com/0/1/257/20201019192342000000826.JPG,http://fqn.hongweisoft.com/0/1/257/20201019192343000000827.JPG,http://fqn.hongweisoft.com/0/1/257/20201019192345000000828.jpg,http://fqn.hongweisoft.com/0/1/257/20201019192348000000829.jpg', null, null, null, '500', '2009', '王实', '18085425777', '贵山茶业自有可采生态茶园基地1632亩，分别位于瓮安县岚关、永和及瓮水办事处，以“公司+农户”合作模式种植3800亩。建成投运茶叶工厂两个，总占地面积约13000平方米，厂区配备茶叶生产加工设备50余套，年产优质茶叶10万余斤。', '贵州省', '黔南州', '瓮安县', '岚关乡茶海村', '1270', null, null, null, '0', '1', '2020-10-19 19:21:58', null, null);
INSERT INTO `ums_member_origin` VALUES ('258', '249', '贵州省永兴科技有限公司', '贵州省天柱县瓮洞镇克寨村', '2680.00', 'http://fqn.hongweisoft.com/0/1/258/20201019192443000000849.jpg,http://fqn.hongweisoft.com/0/1/258/20201019192445000000850.jpg', null, null, null, '46', '2011', '杨长焕', '1580550678', '    贵州省永兴科技有限公司下设天柱县永兴茶油种植专业合作社，在瓮洞镇建设油茶核心基地2680亩，辐射带动农户发展油茶种植2万余亩，成功完成国家科学技术部批准建设的天柱“白市4号”等油茶高产新品种选育与示范推广项目，被评定为“国家农民合作社示范社”、“第八批农业产业化经营州级重点龙头企业”、“服务精准扶贫国家林下经济及绿色特色产业示范基地”、\n“贵州省农民合作社示范社”。', '贵州省', '黔东南州', '天柱县', '瓮洞镇克寨村', '400', '109', '27', null, '0', '1', '2020-10-19 19:24:17', null, null);
INSERT INTO `ums_member_origin` VALUES ('259', '250', '贵州首草健康发展有限公司', '兴义市则戎镇铁皮石斛仿野生种植基地', '2000.00', 'http://fqn.hongweisoft.com/0/1/259/20201019192611000000879.png,http://fqn.hongweisoft.com/0/1/259/20201019192613000000880.jpg,http://fqn.hongweisoft.com/0/1/259/20201019192614000000881.png,http://fqn.hongweisoft.com/0/1/259/20201019192616000000882.png,http://fqn.hongweisoft.com/0/1/259/20201019192618000000883.jpg,http://fqn.hongweisoft.com/0/1/259/20201019192619000000884.jpg,http://fqn.hongweisoft.com/0/1/259/20201019192621000000885.jpg,http://fqn.hongweisoft.com/0/1/259/20201019192624000000886.jpg,http://fqn.hongweisoft.com/0/1/259/20201019192624000000887.jpg,http://fqn.hongweisoft.com/0/1/259/20201019192628000000888.jpg,http://fqn.hongweisoft.com/0/1/259/20201019192629000000889.png', null, null, null, '28', '2015', '张帮俊', '13658592833', '贵州首草健康发展有限公司从2015年开始在兴义市则戎镇冷洞村发展铁皮石斛仿野生种植项目，现铁皮石斛仿野生基地已达2000亩，遵循“追根溯源，回归自然”，通过多年来对铁皮石斛仿野生种植模式的探索，已初步掌握了仿野生种植技术，立志打造原生态铁皮石斛产业品牌。', '贵州省', '黔西南州', '兴义市', '贵州省兴义市则戎镇冷洞村、硐山村', '1310', '104', '24', null, '0', '1', '2020-10-19 19:25:50', null, null);
INSERT INTO `ums_member_origin` VALUES ('260', '251', '贵州习水县勤韵茶业有限公司', '贵州省遵义市习水县仙源镇茅坪村河坝组', '10000.00', 'http://fqn.hongweisoft.com/0/1/260/20201019192908000000914.png,http://fqn.hongweisoft.com/0/1/260/20201019192910000000915.png,http://fqn.hongweisoft.com/0/1/260/20201019192915000000916.png', '无', '无', '无', '69', '2012', '周枞胜', '18085240555', '  公司位于习水县仙源镇茅坪村河坝组，环境优美、山清水 秀，远离城市和工业污染，海拔 1350 米至 1560 米，86﹪的森 林覆盖率，大茶树群体繁密，从古至今从未施用过任何化肥和 农药，由其自然生长，纯属有机农产品，富含氨基酸、茶多酚、茶多糖等营养成分，常年大雾弥漫，以青山鸟兽为伴，吸重峦 叠嶂之灵气，纳漫天大雾之精华，造就了鲜叶极具特色的品质。', '贵州省', '遵义市', '习水县', '贵州省遵义市习水县仙源镇茅坪村河坝组', '1360', '106', '28', null, '0', '1', '2020-10-19 19:28:44', null, null);
INSERT INTO `ums_member_origin` VALUES ('261', '252', '贵州新锦竹木制品有限公司', '贵州赤水', '50.00', 'http://fqn.hongweisoft.com/0/1/261/20201019193109000000928.jpg,http://fqn.hongweisoft.com/0/1/261/20201019193110000000929.jpg,http://fqn.hongweisoft.com/0/1/261/20201019193111000000930.jpg,http://fqn.hongweisoft.com/0/1/261/20201019193111000000931.jpg,http://fqn.hongweisoft.com/0/1/261/20201019193112000000932.jpg,http://fqn.hongweisoft.com/0/1/261/20201019193113000000933.jpg,http://fqn.hongweisoft.com/0/1/261/20201019193113000000934.jpg,http://fqn.hongweisoft.com/0/1/261/20201019193114000000935.jpg', null, null, null, '92', '2006', '何敏', '18208457784', null, '贵州省', '遵义市', '赤水市', '各个乡镇', '500-1000', null, null, null, '0', '1', '2020-10-19 19:30:59', null, null);
INSERT INTO `ums_member_origin` VALUES ('262', '253', '贵州一合园林科技发展有限公司', '贵州省贵阳市白云区牛场乡一合石龙生态园', '680.00', 'http://fqn.hongweisoft.com/0/1/262/20201019194017000000945.png,http://fqn.hongweisoft.com/0/1/262/20201019194019000000946.png', 'http://www.gzbaiyun.gov.cn/xwdt/byxw/202006/t20200605_60916644.html', null, null, '23', '2011', '张思宇', '13716708332', '贵州一合园林科技发展有限公司“一合石龙生态园”是一个以开发为宗旨，集水果种植、绿化苗木种植、科普教育、旅游休闲为一体的农旅一体化运营的生态园。', '贵州省', '贵阳市', '白云区', '贵州省贵阳市白云区牛场布依族乡一合石龙生态园', '1350', '106', '26', null, '0', '1', '2020-10-19 19:40:12', null, null);
INSERT INTO `ums_member_origin` VALUES ('263', '254', '黎平县霞宇油脂有限公司', '黎平县生态工业园', '5000.00', 'http://fqn.hongweisoft.com/0/1/263/20201019194216000000964.png,http://fqn.hongweisoft.com/0/1/263/20201019194222000000965.png,http://fqn.hongweisoft.com/0/1/263/20201019194225000000966.png,http://fqn.hongweisoft.com/0/1/263/20201019194232000000967.png', null, null, null, '35', '2009', '李小娟', '18585502076', '黎平县霞宇油脂有限公司成立于2009年，是一家集油茶种植、生产、加工、销售于一体的油茶专业化生产企业，公司拥有年加工能力2000吨精炼一级山茶油先进生产线，并拥有年加工茶粕12000吨能力。建有优质油茶示范基地5000亩，其中有机基地油茶林1300亩。公司立足现代企业制度，实行总经理负责制，设有厂办公室、财务科、供销部、生产部、化验室、质检科、研发部等部门。现有员工35人，其中管理人员7人，技术人员5人。公司秉承“致诚、致力、致精、致善”的企业精神，全心全意为消费者提供绿色、健康、放心食品。自成立以来，坚持以市场为导向，以企业为龙头，基地为依托，农户为载体的产业化经营模式，充分利用贵州黎平县土质深厚、海拔适中、环境优美、原始古朴、无任何工业污染的自然禀赋和生态环境优势，着力推进绿色发展，已建成千亩以上油茶林基地3个，联系农户400余户，于2017年获得原料、产品有机认证，确保了公司优质油加工所需原料和产品的品质品牌需求。通过与高等院校、科研机构联姻，依托科技创新，获得8项实用新型专利，先后开发了“黔金果”山茶油系列、“金贵”菜籽油系列等粮油产品，深受消费者青睐。   黔金果山茶油、金贵菜籽油系列产品是公司立足本地资源优势开发的生态食用油，深受本地及沿海地区广大消费者欢迎。近年来，公司屡获殊荣：黔金果山茶油2015年获中国森林食品交易博览会金奖，2015-2017年先后荣膺贵州省名牌产品、贵州省著名商标、“贵州好粮油”。公司荣获2013-2017年省级扶贫龙头企业2014-2021年贵州省林业产业化经营省级龙头企业、2015-2018年贵州省农业产业化重点龙头企业，2014年取得ISO9001质量管理体系认证，2015年入列国家森林生态产品供应商，2016年当选中国林业产业联合会木本油料分会副理事长单位，2017年获得中国第六批“放心粮油”示范企业、中国百佳粮油企业、黔东南州妇女创业就业示范暨培训基地、黔东南州巾帼脱贫攻坚先进集体、黔东南州知识产权试点企业并取得ISO22000食品安全管理体系认证，2018年评为中国粮油榜--中国十佳粮油企业成长之星、被中国林业产业联合会木本油料分会授予2018年度突出贡献会员单位，2018年8月入围中国国际高端健康食用油产业展览开展的“健康风味·大油可为”健康好油评比大赛，2019年获得中国粮食协会颁发的扶贫工作表彰，2019年获得贵州省三八红旗集体等荣誉称号、获得中国粮食协会颁发的扶贫工作表彰2019年10月“黔金果”牌山茶油获得中国国际粮油产品及设备技术展示交易组委会颁发的金奖。', '贵州省', '黔东南州', '黎平县', '德凤镇五开北路大地商城', '488', '109.14', '26.24', null, '0', '1', '2020-10-19 19:41:53', null, null);
INSERT INTO `ums_member_origin` VALUES ('266', '257', '罗甸县五湖生态农业旅游开发有限责任公司', '贵州省罗甸县茂井镇', '1600.00', 'http://fqn.hongweisoft.com/0/1/266/20201019194620000000977.jpg,http://fqn.hongweisoft.com/0/1/266/20201019194621000000978.jpg,http://fqn.hongweisoft.com/0/1/266/20201019194622000000979.jpg,http://fqn.hongweisoft.com/0/1/266/20201019194623000000980.jpg,http://fqn.hongweisoft.com/0/1/266/20201019194623000000981.jpg', null, null, null, '62', '2017', '马江', '1830 2581 467', '贵州金花茶是唯一可以越过北纬25度的最北缘茶花物种，由于自身繁育能力极低，野生数量存世极少，目前初贵州省黔南州罗甸县茂井镇大亭乡境内还存少量植株外，省内其他两处原产区已经几乎灭绝。', '贵州省', '黔南州', '罗甸县', '茂井镇茂井村', null, null, null, null, '0', '1', '2020-10-19 19:46:20', null, null);
INSERT INTO `ums_member_origin` VALUES ('267', '258', '湄潭县奇洞天蜂业发展有限公司', '湄潭县高台镇三联村', null, 'http://fqn.hongweisoft.com/0/1/267/20201019194729000000990.jpg,http://fqn.hongweisoft.com/0/1/267/20201019194729000000991.jpg,http://fqn.hongweisoft.com/0/1/267/20201019194733000000992.jpg', null, null, null, '16', '2017年6月', '何孝康', '18685945599', '“老蜂统”牌土蜂蜜，产于省级自然保护区百面水，无污染，质量保证。', '贵州省', '遵义市', '湄潭县', '高台镇三联村三合组', '960', null, null, null, '0', '1', '2020-10-19 19:47:21', null, null);
INSERT INTO `ums_member_origin` VALUES ('268', '259', '黔西县金碧镇杨勇种植农民专业合作社', '黔西县金碧镇杨家店村八组', '2731.00', 'http://fqn.hongweisoft.com/0/1/268/20201019195327000001012.png,http://fqn.hongweisoft.com/0/1/268/20201019195328000001013.png,http://fqn.hongweisoft.com/0/1/268/20201019195330000001014.png,http://fqn.hongweisoft.com/0/1/268/20201019195333000001015.png,http://fqn.hongweisoft.com/0/1/268/20201019195338000001016.png,http://fqn.hongweisoft.com/0/1/268/20201019195339000001017.png,http://fqn.hongweisoft.com/0/1/268/20201019195341000001018.png,http://fqn.hongweisoft.com/0/1/268/20201019195341000001019.png,http://fqn.hongweisoft.com/0/1/268/20201019195342000001020.png', null, null, null, '23', '2010', '杨勇', '15908572882', null, '贵州省', '毕节市', '黔西县', '金碧镇杨家店村八组', null, null, null, null, '0', '1', '2020-10-19 19:52:03', null, null);
INSERT INTO `ums_member_origin` VALUES ('269', '260', '黔西县绿原食品开发有限公司', '黔西县经济开发区岔白工业园区', '24.00', 'http://fqn.hongweisoft.com/0/1/269/20201019195512000001035.png,http://fqn.hongweisoft.com/0/1/269/20201019195513000001036.png', null, null, null, '38', '2019', '邓家兴', '18685788467', ' 黔西县绿原食品开发有限公司于2001年成立，2009年入驻贵州黔西经济开发区岔白工业园区，以贵州高原刺梨资源为依托开发刺梨产品。公司员工38人，现有资产4079万元(不含无形资产)。公司拥有16000平方米生产用地，4000余平方米生产车间厂房,有成熟的现代化食品加工生产线，具有年产5000吨刺梨饮料、200吨刺梨果干、500吨刺梨浓汁生产能力，目前已新开发了刺梨维C含片、刺梨维C冲剂、刺梨精粉、刺梨口服液等产品。公司是一家集刺梨良种培育、种植基地发展、刺梨保健食品研发与精深加工、产品销售推广、刺梨文化研究为一体的省级林业产业化经营重点龙头企业。\n', '贵州', '毕节', '黔西', '经济开发区岔白工业园区', null, null, null, null, '0', '1', '2020-10-19 19:55:05', null, null);
INSERT INTO `ums_member_origin` VALUES ('270', '262', '仁怀市大竹坝金银花种植专业合作社', '贵州省遵义市仁怀市五马镇三元村', '450.00', 'http://fqn.hongweisoft.com/0/1/270/20201019195806000001048.jpg', null, null, null, '50', '2016', '母应松', '13765998511', '基地今年耙耙柑大约有7000棵挂果，预计产量达10万多斤，产值在100万元以上。明年预计有18000棵以上挂果，预计产量可达50余万斤，后年可以实现28000棵全部进入盛果期，预计产量可达100万斤以上，产值达1000万元以上。基地配套用房300平方米，基地产业路硬化845米，远程监控设备安装完毕，已建成700立方米高位水池一座，60吨不锈钢水罐两个，园区管网全覆盖。', '贵州省', '遵义市', '仁怀市', '仁怀市五马镇三元村', '600米', '106', '27', null, '0', '1', '2020-10-19 19:58:00', null, null);
INSERT INTO `ums_member_origin` VALUES ('272', '264', '仁怀市三森农业开发有限公司', '贵州省仁怀市苍龙街道水塘村', '1000.00', 'http://fqn.hongweisoft.com/0/1/272/20201019200100000001062.png,http://fqn.hongweisoft.com/0/1/272/20201019200101000001063.png', null, null, null, null, '2015', '沈世扬', '13984931641', '仁怀市三森农业开发有限公司系经仁怀市市场监督管理局批准成立的有限责任公司，公司注册资本1000万元，由仁怀市黔园村果蔬专业合作社与四川省天保果业有限公司（四川省农业产业化龙头企业）共同组建，合作社与天保公司从2015年开始合作农业产业化项目建设， 2015年实施仁怀市精品果业（葡萄）300亩）、水蜜桃（400亩）、樱桃（100亩），李子（200亩）公司采取”三统一模式”(统一供苗、统一生产管理、统一包装上市)发展优质水蜜桃产业1500亩，分布于喜头镇、苍龙街道办、长岗、坛厂、茅台镇等地，带动劳动农户3000户。', '贵州省', '遵义市', '仁怀市', '仁怀市苍龙街道水塘村', null, null, null, null, '0', '1', '2020-10-19 20:00:53', null, null);
INSERT INTO `ums_member_origin` VALUES ('273', '265', '仁怀市香慈茶叶种植专业合作社', '仁怀市香慈茶叶种植专业合作社', '6020.00', 'http://fqn.hongweisoft.com/0/1/273/20201019200150000001070.png,http://fqn.hongweisoft.com/0/1/273/20201019200152000001071.png', null, null, null, '26', null, '罗彬', '18166911010', '仁怀市香慈茶叶种植专业合作社位于贵州省仁怀市九仓镇，地处神秘赤水河畔（茅台）上游，海拔900-1250米，距茅台酒厂38公里，是以茶叶种植、加工、销售为一体的综合性农业企业。现有茶园基地6020亩，有加工厂房6000平方米。有标准化绿茶、红茶生产线各一条，年产量150吨；主要生产绿茶、红茶系列产品。合作社自成立以来坚持生态健康管理理念，产品均送检583项欧盟检测标准，通过国际雨林联盟认证、国内绿色认证，多次获得省、市级表彰。', '贵州', '遵义', '仁怀市', '九仓镇筲箕湾村小营上组', '960-1250', '106.1248', '27.6827', null, '0', '1', '2020-10-19 20:01:27', null, null);
INSERT INTO `ums_member_origin` VALUES ('274', '267', '榕江县中蜂产业发展有限责任公司', '贵州省榕江县定威乡定旦村', '40.00', 'http://fqn.hongweisoft.com/0/1/274/20201019200351000001084.jpg,http://fqn.hongweisoft.com/0/1/274/20201019200352000001085.jpg,http://fqn.hongweisoft.com/0/1/274/20201019200353000001086.jpg', null, null, null, '10', '2017年', '王吉安', '15885812437', '公司成立于2017年，注册资金200万元，所在地榕江县威乡定旦村，距离厦蓉高速30公里，荔榕高速10公里，交通便利，比邻月亮山原始森林保护区，日照充足，蜜源植被丰富，是得天独厚蜜蜂育种养殖的天然环境。由“贵州省农科院”、“贵州省养蜂协会”做技术支持。公司以蜜蜂养殖、蜂产品深加工、中蜂养殖技木培训、蜂群蜂供应、蜂具等销售为一体。占地面积40多亩，总投资200万元（其中财政扶持资金150万元，自筹资金50万元）。培养在岗技术人员10名。每年可提供蜂群5000――10000箱，蜂蜜10吨，蜂箱、蜂具8000套。年销售额400万元，年利润150万左右，构建起公司+基地+贫困户的模式，带动83户贫困户，359人，以财政扶持资金入股，每年可按入股比例分红，户均增收3000元以上。', '贵州', '黔东南', '榕江', '定威乡定旦村', '300', '108°16\'15.88\'\'', '25°51\'39.09\'', null, '0', '1', '2020-10-19 20:03:49', null, null);
INSERT INTO `ums_member_origin` VALUES ('275', '268', '石阡县猫寨农林专业合作社', '贵州省铜仁市石阡县龙井乡猫寨村', '6060.00', 'http://fqn.hongweisoft.com/0/1/275/20201019200517000001121.bmp,http://fqn.hongweisoft.com/0/1/275/20201019200544000001122.jpg,http://fqn.hongweisoft.com/0/1/275/20201019200548000001123.jpg', null, 'http://daqicheng.xsluu.com/index.php', null, '37', '2012.2', '罗升禹', '15186029880', '用产自自有园区的野生油茶籽，采用物理冷榨、低温精炼（国家专利技术）、冷栋脱腊等工艺生产、产品从原料茶籽到成品油均通过有机和CFCC、CEFC认证', '贵州省', '铜仁市', '石阡县', '贵州省铜仁市石阡县龙井乡猫寨村', '1097', '108', '27', null, '0', '1', '2020-10-19 20:04:25', null, null);
INSERT INTO `ums_member_origin` VALUES ('291', '274', '习水县绵盛农业发展有限公司', '贵州省遵义市习水县三岔河镇三岔村白家岗组', '10000.00', 'http://fqn.hongweisoft.com/0/1/291/20201019201918000001172.png,http://fqn.hongweisoft.com/0/1/291/20201019201919000001173.png,http://fqn.hongweisoft.com/0/1/291/20201019201920000001174.png,http://fqn.hongweisoft.com/0/1/291/20201019201922000001175.png', null, null, null, '51', '2017年', '赵学祥', '18188025790', '习水县绵盛农业发展有限公司位于贵州省习水县中国丹霞谷4A级景区境内，三岔河镇三岔村街上，交通方便， 环境优美，成立于2017年10月24日，注册资金500万元。公司手续完备，流转土地面积3000亩种植花椒，通过企业引导、公司加基地带农户的协作模式，发展地方生态经济，带动农民增收致富。\n    公司2016年至2018年期问先后接受贵州电视台和习水电视台独家专题报道，2018年10月公司荣获中国习水县农民丰收节创业丰收奖。_x005f_x000B_公司产品现已通过国家绿色农产品质量认证，目前主营鲜花椒、干花椒、花椒粉、藤椒油等全套粗加工、精加工花椒产品，创建三岔屯花椒独特品牌,加盟了重庆凯莱调味品有限公司、四川幺麻子公司、重庆凯扬农业有限公司等大型上市公司联营合作，市场前景可观。\n    经四川农业大学林学院叶萌教授的技术指导,花椒品种不断得到优质改良，公司已初步达产业化规模，自有2000亩示范科研基地，未来公司将在全省致力于打造更完备的花椒一体化产业链。_x000B_公司地址:贵州省遵义市习水县三岔河镇三岔村街上组\n', '贵州', '遵义', '习水', '三岔河镇三岔村白家岗组', '800--1300', '106.4273625', '28.477582', null, '0', '1', '2020-10-19 20:19:12', null, null);
INSERT INTO `ums_member_origin` VALUES ('293', '278', '贵州印江丰华生态农业观光旅游有限公司', '贵州省印江县合水镇高寨村高寨大坡', '1680.00', 'http://fqn.hongweisoft.com/0/1/293/20201019202424000001199.jpg,http://fqn.hongweisoft.com/0/1/293/20201019202424000001200.jpg,http://fqn.hongweisoft.com/0/1/293/20201019202425000001201.jpg,http://fqn.hongweisoft.com/0/1/293/20201019202426000001202.jpg,http://fqn.hongweisoft.com/0/1/293/20201019202426000001203.jpg,http://fqn.hongweisoft.com/0/1/293/20201019202427000001204.jpg', null, null, null, '20', '2017.3.3', '罗仁', '15902698885/19184462345/08566333323', null, '贵州省', '铜仁市', '印江县', '合水镇高寨村', '700', null, null, null, '0', '1', '2020-10-19 20:24:02', null, null);
INSERT INTO `ums_member_origin` VALUES ('294', '280', '贞丰县顶罈椒业有限公司', '贵州省贞丰县\n顶罈椒业有限公司', '30.00', 'http://fqn.hongweisoft.com/0/1/294/20201019203139000001239.png,http://fqn.hongweisoft.com/0/1/294/20201019203146000001240.png,http://fqn.hongweisoft.com/0/1/294/20201019203147000001241.png', null, null, null, '28', '2005年', '苏真秀', '18085938401', '贞丰县顶罈椒业有限公司成立于2005年5月，公司位于贵州省贞丰县北盘江镇关兴公路旁，占地20000余平方米，是一家主要从事农产品及花椒加工销售的省级龙头企业。\n经过几年的建设，已建成具有一定规模的农产品加工企业。先后获得贵州省著名商标；第六批全国农业标准化种植示范区称号、无公害产品、产地认证；省级农业、林业产业重点龙头企业；AAA级信用企业；贵州省名牌产品；中国首批森林食品示范企业等荣誉称号。', '贵州省', '兴义市', '贞丰县', '北盘江镇北盘江村', null, null, null, null, '0', '1', '2020-10-19 20:31:15', null, null);
INSERT INTO `ums_member_origin` VALUES ('295', '281', '贵州赤水国礼金钗石斛发展有限公司', '贵州省赤水市官渡镇玉皇村', '1515.00', 'http://fqn.hongweisoft.com/0/1/295/20201019204442000001254.jpg,http://fqn.hongweisoft.com/0/1/295/20201019204449000001255.jpg', 'http://www.gljcsh.com/about_about/xcsp4ae.html', null, 'http://zs.gljcsh.com?uuid=84aae120-e151-11ea-af42-525400f84816', '10', '2014', '莫明波', '15329525059', '玉皇村地处官渡镇西北面，南邻葫市镇高竹村，东、西、北分别接壤本镇的萃华社区、桂花村、仙鹤村，海拔1300米，温湿度比较适合栽种金钗石斛', '贵州省', '遵义市', '赤水市', '官渡镇玉皇村', '1300', null, null, null, '0', '1', '2020-10-19 20:44:39', null, null);
INSERT INTO `ums_member_origin` VALUES ('296', '282', '贵州光秀生态食品有限责任公司', '贵州光秀生态食品有限责任公司', '65.00', 'http://fqn.hongweisoft.com/0/1/296/20201019205839000000027.jpg,http://fqn.hongweisoft.com/0/1/296/20201019205840000000028.png,http://fqn.hongweisoft.com/0/1/296/20201019205842000000029.jpg,http://fqn.hongweisoft.com/0/1/296/20201019205843000000030.png,http://fqn.hongweisoft.com/0/1/296/20201019205844000000031.jpg,http://fqn.hongweisoft.com/0/1/296/20201019205845000000032.png', null, null, null, '98', '1905年7月6日', '张海霞', '18224944865', '公司占地面积65.5亩，总投资1.42亿元。拥有近10000平方米的无菌高标准国际化生产厂房和3条全自动进口包装生产线，年精深加工壹万吨板栗；同时拥有6个15000立方米的进口冷库及2个600立方米的速冻库及配套设施。我公司是省级林业产业、农业产业和扶贫产业三龙头企业，全国“万企帮万村”精准扶贫行动先进民营企业，全国“工人先锋号”，全国“巾帼示范基地”，贵州民营企业“千企帮千村”精准扶贫行动观摩项目，黔西南州民营企业“千企帮千村”精准扶贫第一批示范项目，是贵州望谟板栗生产技术研发中心。', '贵州省', '黔西南州', '望谟县', '平洞工业园区', null, null, null, null, '0', '1', '2020-10-19 20:58:21', null, null);
INSERT INTO `ums_member_origin` VALUES ('297', '285', '贵州省凤冈县田坝魅力黔茶有限公司', '贵州省遵义市凤冈县田坝兴隆林场', '24.00', 'http://fqn.hongweisoft.com/0/1/297/20201019210201000000051.png,http://fqn.hongweisoft.com/0/1/297/20201019210202000000052.png,http://fqn.hongweisoft.com/0/1/297/20201019210204000000053.png,http://fqn.hongweisoft.com/0/1/297/20201019210206000000054.png,http://fqn.hongweisoft.com/0/1/297/20201019210207000000055.png,http://fqn.hongweisoft.com/0/1/297/20201019210208000000056.png', null, null, null, '16', '2007年12月18日', '夏可翼', '18185264745', '贵州省凤冈县田坝魅力黔茶有限公司，成立于2007年12月，是一家集茶叶种植、加工、销售、研发和茶旅融合发展于一体的民营企业。公司位于贵州省凤冈县永安镇田坝村（“茶海之心”），占地面积16000余平方米，有生产、生活用房6800余平方米，有绿茶、红茶生产和检验设备380余台（套、件），拥有茶园核心基地1430余亩（其中欧标茶园508亩），近三年销售收入保持在4800万元以上。', '贵州省', '遵义市', '凤冈县', '贵州省遵义市凤冈县永安镇田坝兴隆林场', '800米-1200米', '107', '28', null, '0', '1', '2020-10-19 21:01:54', null, null);
INSERT INTO `ums_member_origin` VALUES ('298', '286', '贵州天刺力生物科技有限责任公司', '钱相街道新华村优质示范基地', '3000.00', 'http://fqn.hongweisoft.com/0/1/298/20201019210541000000065.jpg,http://fqn.hongweisoft.com/0/1/298/20201019210542000000066.jpg', null, '无', '无', '3', '2020', '查必环', '18886947233', '新华村位于钱相乡东面，国土面积约12.60平方公里，距钱相乡8.5公里，乡道横向连接。新华村现共有11个村民组，居住有汉、苗、回族3个民族，共569户，村民共2201人，新华村主导产业为传统农业种植业，主要以种植水稻，玉米为主。由于刺梨对石漠化治理有非常好的作用，所以该村今年发展优质刺梨示范基地3000亩，带动农户200余户，增加农户收入3000元左右\n\n', '贵州省', null, '安龙县', '贵州省黔西南布依族苗族自治州兴义市', '1400', '104.956881', '25.072286', null, '0', '1', '2020-10-19 21:05:36', '2', '2020-10-20 10:05:01');
INSERT INTO `ums_member_origin` VALUES ('299', '287', '贵州阳光食品有限公司', '大方县阳光林业综合开发有限责任公司', '15000.00', 'http://fqn.hongweisoft.com/0/1/299/20201019210701000000077.png,http://fqn.hongweisoft.com/0/1/299/20201019210703000000078.png', null, null, null, '56', '2018', '杨光', '13985870682', '大方县阳光林业综合开发有限责任公司创建于2009年9月，公司注册资金600万元，是集“种植、生产、加工、销售、服务”为一体的省级龙头企业。公司以“坚持科学发展观、研发创新、科技兴农、服务三农”为发展宗旨，主要经营种植、销售：造林苗、城镇绿化苗、经济林苗。公司自成立以来，连续七年荣获省、市“守合同、重信用”荣誉称号，2019年被评为“贵州省诚信示范企业”。', '贵州省', '毕节市', '大方县', '大方镇路塘村三组', null, '105', '26', null, '0', '1', '2020-10-19 21:06:55', null, null);
INSERT INTO `ums_member_origin` VALUES ('300', '288', '普定县朵贝重华茶业有限责任公司', '普定县朵贝重华茶业有限责任公司', '4300.00', 'http://fqn.hongweisoft.com/0/1/300/20201019210747000000093.png,http://fqn.hongweisoft.com/0/1/300/20201019210747000000094.png,http://fqn.hongweisoft.com/0/1/300/20201019210748000000095.png,http://fqn.hongweisoft.com/0/1/300/20201019210748000000096.png', null, null, null, '60', '2008', '周甜华', '18788666017', '公司成立于2008年7月，注册资本500万元，公司现已是省级产业化经营重点龙头企业、省级扶贫龙头企业、省级林业龙头企业、守信用重合同单位,“天问”商标,获贵州省著名商标,“天问禅茶”获“全国绿茶十佳品牌”、“中国著名品牌”、2009年“天问禅茶”被评为第三届企业家高峰论坛暨颁奖典礼“人民大会堂指定用茶”，天问产品有：翠芽、毛峰、红茶和大宗绿茶。现有无公害茶园3800亩；年产20万公斤生产线。', '贵州省', '安顺市', '普定县', '贵州省安顺市普定县化处镇戛卧村', '1300至1600', '105.75', '26.32', null, '0', '1', '2020-10-19 21:07:44', null, null);
INSERT INTO `ums_member_origin` VALUES ('301', '286', '贵州天刺力生物科技有限责任公司', '测试', '111.00', null, null, null, null, null, null, null, null, null, null, null, null, '贵州省贵阳市花溪区', null, '106.529229', '26.54358', null, '2', '2', '2020-10-20 14:20:37', null, null);
INSERT INTO `ums_member_origin` VALUES ('332', '299', '威宁县乌蒙绿色产业有限责任公司', '牛棚镇', '1000.00', 'http://fqn.hongweisoft.com/0/1/332/20201020160236000000118.png,http://fqn.hongweisoft.com/0/1/332/20201020160245000000119.png,http://fqn.hongweisoft.com/0/1/332/20201020160251000000120.png,http://fqn.hongweisoft.com/0/1/332/20201020160302000000121.png', null, null, null, '15', '2016', '张建峰', '13547182996', '产地地理位置优越，靠近都香高速牛棚迤那出口，交通便利，可提供入园采摘体验', '贵州省', '毕节市', '威宁县', '牛棚镇水源村', '1980', '103.85', '27.07', null, '0', '1', '2020-10-20 16:01:47', null, null);
INSERT INTO `ums_member_origin` VALUES ('333', '299', '威宁县乌蒙绿色产业有限责任公司', '猴场镇', '2000.00', 'http://fqn.hongweisoft.com/0/1/333/20201020160311000000122.png,http://fqn.hongweisoft.com/0/1/333/20201020160313000000123.png,http://fqn.hongweisoft.com/0/1/333/20201020160315000000124.png,http://fqn.hongweisoft.com/0/1/333/20201020160324000000125.png', null, null, null, '9', null, '宫厚军', '18285120139', '产地位置距离六盘水仅20分钟车程，交通方便，有林下养殖，还可入园采摘', '贵州省', '毕节市', '威宁县', '猴场镇格寨村', '1705.79', '104.71', '26.70', null, '0', '1', '2020-10-20 16:01:47', null, null);
INSERT INTO `ums_member_origin` VALUES ('334', '299', '威宁县乌蒙绿色产业有限责任公司', '黑石头镇', '1000.00', 'http://fqn.hongweisoft.com/0/1/334/20201020160331000000126.png,http://fqn.hongweisoft.com/0/1/334/20201020160337000000127.png,http://fqn.hongweisoft.com/0/1/334/20201020160339000000128.png', null, null, null, '14', null, '姬远成', '13984706815', '产地在黑石头镇794县道旁，可从镇里经过，体验浓浓的乡村文明', '贵州省', '毕节市', '威宁县', '黑石镇开厂村', '2150', '103.96', '26.74', null, '0', '1', '2020-10-20 16:01:47', null, null);
INSERT INTO `ums_member_origin` VALUES ('335', '222', '安龙县西城秀树农林有限责任公司', '测试', '111.00', 'http://fqn.hongweisoft.com/0/1/20201020175133000000002.jpeg', '111', '11', null, null, null, null, null, null, '贵州省', '黔南布依族苗族自治州', '龙里县', '贵州省黔南布依族苗族自治州龙里县', null, '107.02758698880675', '26.72850506268402', null, '0', '12', '2020-10-20 17:51:43', '12', '2020-11-04 13:46:53');
INSERT INTO `ums_member_origin` VALUES ('336', '299', '威宁县乌蒙绿色产业有限责任公司', '测试', '100.00', 'http://fqn.hongweisoft.com/0/1/20201027091345000000001.jpeg', 'http://172.16.90.102:9099/doc.html#/home', null, null, null, null, null, null, null, '贵州省', '毕节市', '纳雍县', '贵州省毕节市纳雍县', null, '105.31248209522862', '26.59470268877156', null, '0', null, '2020-10-26 16:02:52', null, '2020-10-27 17:37:03');
INSERT INTO `ums_member_origin` VALUES ('337', '281', '贵州赤水国礼金钗石斛发展有限公司', '测试生产地信息', '100.00', 'http://fqn.hongweisoft.com/0/1/20201103141439000000001.jpeg', null, null, null, null, '2020-10-20', '张贵湖', '185574251246', '测试数据', null, null, null, '贵州省贵阳市修文县', null, '106.63352726183844', '26.904961379250295', null, '2', null, '2020-11-03 14:16:52', null, '2020-11-03 14:23:02');

-- ----------------------------
-- Table structure for ums_member_origin_product
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_origin_product`;
CREATE TABLE `ums_member_origin_product` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `fk_origin_id` bigint(20) NOT NULL COMMENT '生产地id (生产地信息表 ums_member_origin -> id)',
  `product_name` varchar(50) NOT NULL COMMENT '产品名称',
  `plant_area` varchar(20) DEFAULT NULL COMMENT '产出物种植面积（亩）',
  `output_num` varchar(30) DEFAULT NULL COMMENT '产出物总产量（吨）',
  `output_value` varchar(30) DEFAULT NULL COMMENT '产出物亩产值（万元）',
  `remark` text COMMENT '备注',
  `state` int(11) DEFAULT '0' COMMENT '状态 0:可用，1:禁用，2:删除',
  `create_id` int(20) DEFAULT NULL COMMENT '创建人',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_id` int(20) DEFAULT NULL COMMENT '修改人id',
  `update_time` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=371 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='生产地产出物表';

-- ----------------------------
-- Records of ums_member_origin_product
-- ----------------------------
INSERT INTO `ums_member_origin_product` VALUES ('261', '233', '石斛', '6200', '101.54', '11540.1', null, '0', '1', '2020-10-19 18:19:36', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('262', '234', '茶', '1000', '40', '0.9', null, '0', '1', '2020-10-19 18:23:20', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('263', '235', '茶', '7', '0.2', '15', null, '0', '1', '2020-10-19 18:25:11', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('264', '236', '刺梨', '400000', '5000', '1500', null, '0', '1', '2020-10-19 18:32:39', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('265', '237', '茶', '1200', '6', '0.5', null, '0', '1', '2020-10-19 18:35:37', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('268', '240', '茶', '1000', '2.6', '1000', null, '0', '1', '2020-10-19 18:38:17', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('269', '241', '油茶', '20000', '3000', '1200', null, '0', '1', '2020-10-19 18:39:31', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('270', '242', '竹', '5000', '1200', '760', null, '0', '1', '2020-10-19 18:40:26', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('271', '243', '竹', '5000', '1200', '760', null, '0', '1', '2020-10-19 18:41:40', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('272', '244', '茶', '8000', '50', '1800', null, '0', '1', '2020-10-19 18:43:43', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('273', '245', '林下食用菌', '15', '22.5', '67.5', null, '0', '1', '2020-10-19 18:45:57', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('274', '246', '其他', '500', '450', '1000', null, '0', '1', '2020-10-19 18:52:14', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('275', '247', '油茶\n', '4000', '50', '600', null, '0', '1', '2020-10-19 18:54:44', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('276', '248', '皂角', '280', '500', '4500', null, '0', '1', '2020-10-19 18:56:01', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('277', '249', '竹', '103000', '3000', '15000', null, '0', '1', '2020-10-19 19:01:37', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('278', '250', '茶油', '1926', '200', '2', null, '0', '1', '2020-10-19 19:02:44', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('279', '251', '其他', '10000', '5000', '0.4', null, '0', '1', '2020-10-19 19:06:10', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('280', '252', '刺梨', '42000', '37000', '4000', null, '0', '1', '2020-10-19 19:07:59', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('281', '253', '刺梨', '5000', '300', '105', null, '0', '1', '2020-10-19 19:10:05', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('282', '254', '茶', '4200', '1680', '5500', null, '0', '1', '2020-10-19 19:12:18', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('283', '255', '茶', '600', '9', '0.7', null, '0', '1', '2020-10-19 19:20:02', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('284', '256', '其他', '500', '750', '3600', null, '0', '1', '2020-10-19 19:20:44', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('285', '257', '茶', '1200', '140', '6200', null, '0', '1', '2020-10-19 19:21:58', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('286', '258', '油茶', '2680', '2010', '804', null, '0', '1', '2020-10-19 19:24:17', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('287', '259', '石斛', '2000', '6', '30000', null, '0', '1', '2020-10-19 19:25:50', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('288', '260', '茶', '2300', '7.5', '0.3', '测试5', '0', '1', '2020-10-19 19:28:44', '1', '2020-10-27 15:17:14');
INSERT INTO `ums_member_origin_product` VALUES ('289', '261', '竹', '15000', '15000', '2', null, '0', '1', '2020-10-19 19:30:59', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('290', '262', '其他', '500', '140', '6', null, '0', '1', '2020-10-19 19:40:12', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('291', '263', '油茶', null, null, null, null, '0', '1', '2020-10-19 19:41:53', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('294', '266', '茶', '1600', '0.6', '4', null, '0', '1', '2020-10-19 19:46:20', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('295', '267', '林下蜂蜜', '20', '11', null, null, '0', '1', '2020-10-19 19:47:21', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('296', '268', '皂角', '2731', '90.3', '0.23', null, '0', '1', '2020-10-19 19:52:03', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('297', '269', '刺梨', '50000', '5000000', '0.4', null, '0', '1', '2020-10-19 19:55:05', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('298', '270', '其他', '450', '250', '1.2', null, '0', '1', '2020-10-19 19:58:00', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('300', '272', '鲜果', '1000', '1000', '20', null, '0', '1', '2020-10-19 20:00:53', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('301', '273', '茶', '6020', '150', '5', null, '0', '1', '2020-10-19 20:01:27', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('302', '274', '林下蜂蜜', null, '10', null, null, '0', '1', '2020-10-19 20:03:49', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('303', '275', '油茶', '15800', '1185', '0.125', null, '0', '1', '2020-10-19 20:04:25', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('316', '288', '鲜果', '800', '700', '3.9', null, '0', '1', '2020-10-19 20:09:35', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('317', '289', '鲜果', '1200', '1450', '5.8', null, '0', '1', '2020-10-19 20:09:35', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('318', '290', '鲜果', '700', '850', '5.7', null, '0', '1', '2020-10-19 20:09:35', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('319', '291', '花椒', '5000', '500', '0.4', null, '0', '1', '2020-10-19 20:19:12', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('321', '293', '林下食用菌', '1680', '300', null, null, '0', '1', '2020-10-19 20:24:02', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('322', '294', '花椒', '2000', '410', null, null, '0', '1', '2020-10-19 20:31:15', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('323', '295', '石斛', '1515', '0.6', '140', null, '0', '1', '2020-10-19 20:44:39', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('324', '296', '板栗', '3390', '1000', '2000', null, '0', '1', '2020-10-19 20:58:21', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('325', '297', '茶', '1200', '300', '4800', null, '0', '1', '2020-10-19 21:01:54', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('326', '298', '刺梨', '3000', '45000000', '900', null, '0', '1', '2020-10-19 21:05:36', '2', '2020-10-20 10:05:00');
INSERT INTO `ums_member_origin_product` VALUES ('327', '299', '核桃', '15000', '300', '0.9', null, '0', '1', '2020-10-19 21:06:55', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('328', '300', '茶', '4300', '10', '0.35', null, '0', '1', '2020-10-19 21:07:44', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('359', '332', '鲜果', '800', '700', '3.9', null, '0', '1', '2020-10-20 16:01:47', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('360', '333', '鲜果', '1200', '1450', '5.8', null, '0', '1', '2020-10-20 16:01:47', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('361', '334', '鲜果', '700', '850', '5.7', null, '0', '1', '2020-10-20 16:01:47', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('362', '76', '测试', '3223', '3232', '211', null, '0', '1', '2020-10-27 14:51:25', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('363', '260', '测试1', '1', '1', '1', null, '0', '1', '2020-10-27 15:06:11', null, null);
INSERT INTO `ums_member_origin_product` VALUES ('364', '260', '测试', '2', '12', '2', null, '1', '1', '2020-10-27 15:15:24', '1', '2020-10-27 16:36:30');
INSERT INTO `ums_member_origin_product` VALUES ('365', '260', '测试2', '2222', '1', '1', null, '2', '1', '2020-10-27 15:17:25', '1', '2020-10-27 16:34:39');
INSERT INTO `ums_member_origin_product` VALUES ('366', '336', '测试1', '2', '2', '2', null, '1', '1', '2020-10-27 15:22:59', '1', '2020-10-27 15:44:28');
INSERT INTO `ums_member_origin_product` VALUES ('367', '336', '测试3', '3', '3', '3', null, '2', '1', '2020-10-27 15:25:49', null, '2020-10-27 15:27:22');
INSERT INTO `ums_member_origin_product` VALUES ('368', '336', '测试', '1', '1', '1', null, '1', '1', '2020-10-27 15:45:00', '1', '2020-10-27 15:45:06');
INSERT INTO `ums_member_origin_product` VALUES ('369', '336', '测试', '1', '1', '1', null, '1', '1', '2020-10-27 15:45:56', '1', '2020-10-27 16:29:28');
INSERT INTO `ums_member_origin_product` VALUES ('370', '336', '测试', '1', '1', '1', null, '1', '1', '2020-10-27 16:30:55', '1', '2020-10-27 16:31:08');

-- ----------------------------
-- Table structure for ums_member_platform
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_platform`;
CREATE TABLE `ums_member_platform` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `company_id` varchar(32) DEFAULT NULL COMMENT '外联厂商id',
  `openid` varchar(52) DEFAULT NULL COMMENT '用户的唯一标识',
  `nickname` text COMMENT '用户第三方平台昵称',
  `sex` int(255) DEFAULT NULL COMMENT '用户的性别，值为1时是男性，值为2时是女性，值为0时是未知',
  `province` varchar(255) DEFAULT NULL COMMENT '用户个人资料填写的省份',
  `city` varchar(300) DEFAULT NULL COMMENT '普通用户个人资料填写的城市',
  `country` varchar(266) DEFAULT NULL COMMENT '国家，如中国为CN',
  `headimgurl` varchar(600) DEFAULT NULL COMMENT '用户头像，最后一个数值代表正方形头像大小（有0、46、64、96、132数值可选，0代表640*640正方形头像），用户没有头像时该项为空。若用户更换头像，原有头像URL将失效。',
  `privilege` varchar(255) DEFAULT NULL COMMENT '用户特权信息，json 数组，如微信沃卡用户为（chinaunicom）',
  `unionid` varchar(52) DEFAULT NULL COMMENT '只有在用户将公众号绑定到微信开放平台帐号后，才会出现该字段。',
  `platform_type` int(4) DEFAULT NULL COMMENT '1：微信；2：支付宝；3：微博',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `status` int(2) DEFAULT NULL COMMENT '1启用0禁用',
  `member_id` bigint(20) DEFAULT NULL COMMENT '成员id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=71 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='成员第三方平台登陆信息表';

-- ----------------------------
-- Records of ums_member_platform
-- ----------------------------
INSERT INTO `ums_member_platform` VALUES ('4', null, 'oaK670zXjEMQlc7LdU24VbAmrgpo', 'yhqtb.vip', '1', '广东', '深圳', '中国', 'http://thirdwx.qlogo.cn/mmopen/vi_32/7LWpMIQnwKicVJsT4tibhIbmMsBWiaNHguhFqoG6LUJqleZfLtibruHBoq3ehWItUTH9LbsdyZd5oUiahlmsxfdKHQw/132', null, null, null, null, null, '18');
INSERT INTO `ums_member_platform` VALUES ('5', null, 'oaK670x2Q6i6CWZH3GgIkYy8-QKg', '似海', '1', '', '', '阿尔巴尼亚', 'http://thirdwx.qlogo.cn/mmopen/vi_32/WlkXR9EUdMS0omcHc27Ho2bjBhU4icpXicBxRaD2SAcB85VXNtY3eicf8KX7qAOaZ1YYXZ33rvCyNlLhNibpBGrgdw/132', null, null, null, null, null, '19');
INSERT INTO `ums_member_platform` VALUES ('6', null, 'o-pbB5gT6iTgpjxaGnvlZL7a2mHA', '似海', '1', '', '', '阿尔巴尼亚', 'https://thirdwx.qlogo.cn/mmopen/vi_32/xfB6s5q3AQ09lqzuQicJyLrhrgicF50sE1WPiaa4PwBtsze69e3NibxR7pSttcajlLzSagzyFxkibR72yXyNoSfwlBA/132', null, null, null, null, null, '20');
INSERT INTO `ums_member_platform` VALUES ('7', null, 'o-pbB5pLw_GLTE9zcCBgOqYekmak', 'yhqtb.vip', '1', '广东', '深圳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/43Tjqygibwbphv392ibic5pjgVTQiaR2RkWJ7jwYCsPHXDAfibjhqfPogiaMKGWPfMUDT7JeM20oBTWbEVApmia2tVlVw/132', null, null, null, null, null, '21');
INSERT INTO `ums_member_platform` VALUES ('8', null, 'o-pbB5vrQs_iSTUDdiz7oKhUnry0', '降落伞', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/2mPD0qV7qTfgeLjXibJINuEpJDknCFbbv1DkP3QZOk64WwI0c3X7SuDibAKC4TBjH5nIYEkp7djicTGlPREVnibSIQ/132', null, null, null, null, null, '22');
INSERT INTO `ums_member_platform` VALUES ('9', null, 'o-pbB5iMkvwRq2s22mg65AUcSwTc', 'null', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTIZxvAEgGnt0ibo5HO40q68vOw3UofWg9prrZ4HWu5EzvFgsibZ5j0NwUrw9VHnDIoica69VPgTJ57cw/132', null, null, null, null, null, '23');
INSERT INTO `ums_member_platform` VALUES ('10', null, 'o-pbB5s1bTaRUUnwZhOhF7qKXHCc', '小方哥', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/lJgd2Og43uNMhDWY9DAQiaOdScjGo8WNCHmpibApLUFvwrllJqemyzYHRUb8QXL8KoSVI8rKba7GvY9zBcic53w3g/132', null, null, null, null, null, '24');
INSERT INTO `ums_member_platform` VALUES ('11', null, 'o-pbB5nCpKVVyGez7g1RvM8WZhUk', '。', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/9UQvP3rrVDeGwicDNbYia72iccNoHAv63DIDxrm2KXj3PwsznTt7Q7icOrvnvI3usJria8t1uf2mIhiay9ZcciafuU0Yw/132', null, null, null, null, null, '25');
INSERT INTO `ums_member_platform` VALUES ('12', null, 'o-pbB5uzjQxzn9XZQ_Wp0dQeLCdE', '奇门遁甲', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/3EB7dFdNRKmRK1WdyNQ5x0HTERAK3Bj50uGFicxI13tsAKEcvSlkib2HtC6nhYTS5mico7grx4Gag367ldQia4QIcg/132', null, null, null, null, null, '26');
INSERT INTO `ums_member_platform` VALUES ('13', null, 'o-pbB5iU18polO-xDoS5acvCrUKc', '晏华', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTIT7CAsn9aMASx0V38cZa9ZTK0dN3w57piaXnDwzwnuaicwF6JYSliaiaKo7CicwSSmicDfydPQ0H78d9PQ/132', null, null, null, null, null, '27');
INSERT INTO `ums_member_platform` VALUES ('14', null, 'o-pbB5hdrePDqNObEYjcJnumnPs4', '漪', '2', '维也纳', '', '奥地利', 'https://thirdwx.qlogo.cn/mmopen/vi_32/GHO5gU32AFiabYHmgnHN4dEQl8fSvPO6IQ9xz7tJdA6TqFjp5gf0evoQzjqyt9uPqsECkPwf3QFzFCdXpDglS5w/132', null, null, null, null, null, '28');
INSERT INTO `ums_member_platform` VALUES ('15', null, 'o-pbB5sm4yNvf1MgMO7TIo0C1iko', '夏婧', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/zOibItJ1xMicprMtxsbJDEd7gicuWOUMAIcKCpIibLrPWScgMXKZAbbuQoXsic47gS5WnvGmKrHj5lj9xINO7VkaicAg/132', null, null, null, null, null, '29');
INSERT INTO `ums_member_platform` VALUES ('16', null, 'o-pbB5rBRI30E2fRzCADr9vc5ewM', '利金', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Dykr41icx4H8xbr2fjKqlFezQyeCicwBzF56GjBll2yaoJW7gCEHcNySVO4jgMJENtSXfrfmo7Fwak2qdcKI8g0w/132', null, null, null, null, null, '30');
INSERT INTO `ums_member_platform` VALUES ('17', null, 'o-pbB5vCxO1oD3Dwpagw1dJbPRes', 'zx', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/0icicabQPFRfg0WjxXcrOssHskVugU3cym1PXKEMZbI1jJ3YibzzTnrk9xZvuY7ibs4iaicIeia4jN9Nt16r91Tzsic47g/132', null, null, null, null, null, '31');
INSERT INTO `ums_member_platform` VALUES ('18', null, 'o-pbB5rjMke5GAYmlVa4M3HtL8-c', 'zhang', '2', '贵州', '六盘水', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/1DBGicqkPCEGgtquibT2pib11jJGsrKj1icfcD4Eab7YqDZ2v2klGBqMibEfianvNSMbppKUIXTPEzUUKr44oFiaoZoiaQ/132', null, null, null, null, null, '32');
INSERT INTO `ums_member_platform` VALUES ('19', null, 'o-pbB5hUlUxATD9Br8YFLKeNl3Q8', '桄榔', '1', '阿森', '', '荷兰', 'https://thirdwx.qlogo.cn/mmopen/vi_32/vWReklSP4JtzynJj1njDic9Hoc0vdKywyIrtGfskLa3Vn1B8yRMLpWJ4FxwwCdjcc0XoFrjnHjbJCMyIgmibqWRA/132', null, null, null, null, null, '33');
INSERT INTO `ums_member_platform` VALUES ('20', null, 'o-pbB5r_7AjJ48NoCqwOezF2Zsfg', '杨春华', '0', '', '', '', 'https://thirdwx.qlogo.cn/mmopen/vi_32/QNsUNxOa3JrpAEeSGPhOpB6W5K5EInJbOuAMmPzo4XVbuM3dfvTl6uLEC0P22afM6fNNPzGuic1UPzvwbKl7rXg/132', null, null, null, null, null, '34');
INSERT INTO `ums_member_platform` VALUES ('21', null, 'o-pbB5hNEsFitYnVRq-JeDdSzgoc', 'MoWe', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTLt2Cp7Z5LMDr1HXkSUN6Vy0dqvxeaediak6nKiaevNm9MotcWWib0XNAsz1xUSzH5E3PJ0zyFcD2Zlw/132', null, null, null, null, null, '35');
INSERT INTO `ums_member_platform` VALUES ('22', null, 'o-pbB5jo0KzMjc2BulVEnfIoCWck', '李乔明', '1', '贵州', '遵义', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/vp81ML0pFfwThjTylEDlMFY6iaKhX8LzYibWibrZkd4O10rTVXKF3iaezStic6ZAMkMYg0ic4fib1cpGgnlzZxIf3pCIw/132', null, null, null, null, null, '36');
INSERT INTO `ums_member_platform` VALUES ('23', null, 'o-pbB5uiRAMJ729757kSVfjxijQo', '灿烂的阳光', '1', '', '', '亚美尼亚', 'https://thirdwx.qlogo.cn/mmopen/vi_32/EicgVNQkSBEiblD5yV9Klkf9SbIhR1Kiby9DTSlayJGXNpoUibxQIpZdT6QywmsTibjyqGVTulQxxK2QXmew8X86Rbw/132', null, null, null, null, null, '37');
INSERT INTO `ums_member_platform` VALUES ('24', null, 'o-pbB5jSSWrnqrQzRdSclZbQ20NU', '空谷幽兰', '1', '', '', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/3bYRaytdCLMGXViaicVV1vK8fha6LpEseg1dFXju8dP8RiaJA1BhYGb4z8TBM48hyibscHdBltian41WX8onbh8bLVw/132', null, null, null, null, null, '38');
INSERT INTO `ums_member_platform` VALUES ('25', null, 'o-pbB5rZ3U9VpgTNZ7cg75a-bP2A', '王显志', '0', '', '', '', 'https://thirdwx.qlogo.cn/mmopen/vi_32/qXLPdCcABPIuia7HM3yhv9Iicia3KDGLRUibrXF9XMFCzGG37Dr28wEhuB5KzfRcFspe0QPujLAwSdjzoRu4ExgfxQ/132', null, null, null, null, null, '39');
INSERT INTO `ums_member_platform` VALUES ('26', null, 'o-pbB5mLSnKx_l14-tR16_4TPdWU', '从头再来', '1', '贵州', '黔南', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/tVI59CydicXHicje7Zhfa2TvLS8LRFZYgCibHf1mAHleyiawWv34x6soW9cxEn5AsU48sR2Y3C8cVxrHicv09BNp2iag/132', null, null, null, null, null, '40');
INSERT INTO `ums_member_platform` VALUES ('27', null, 'o-pbB5tX8RW8d9DWTONfEeMyHfbs', '方彦祥', '1', '贵州', '黔南', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/xPjtW2v8cHD67eWJcjBu2lZUsPIjFX7ohtg17gVciadTeQJH7AxY0MgLJSOuxWlseL2YuPcjfNnYp2xejxWTVsQ/132', null, null, null, null, null, '41');
INSERT INTO `ums_member_platform` VALUES ('28', null, 'o-pbB5tTz2_clJYK__QbuUwqD1zc', '执著的猪', '2', '贵州', '黔南', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTJqibBtbHQK9quicXz1hDqWaNuKtmrESgJQqHXqvn8TU42dmB218fZlBm3tCq4B2UicQGz3qJymibaiaNA/132', null, null, null, null, null, '42');
INSERT INTO `ums_member_platform` VALUES ('29', null, 'o-pbB5sih3JJwm8QI1xIzhsGFYEg', '林海沐雾', '0', '', '', '', '', null, null, null, null, null, '43');
INSERT INTO `ums_member_platform` VALUES ('30', null, 'o-pbB5ggPIDieQrraDDn2_lVXtNM', '杜华东', '0', '', '', '', 'https://thirdwx.qlogo.cn/mmopen/vi_32/h2KyDeGt6vlJaR7w5MDRcuhUM5iaG818s9icTk20cjJ1xQDsJJ1sBbVWKD1yoibibnMb1h8cOxos1pD8VJnhc0KQ8w/132', null, null, null, null, null, '44');
INSERT INTO `ums_member_platform` VALUES ('31', null, 'o-pbB5qTWHTvMjaq5wGYuJdVbf08', '木子良', '1', '贵州', '黔南', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/uKo8NYAN7FQuq8Wf7wpkt926IKO8Z7TlEhGj76AWalOiabiaAiaOabEg7xAL4c9PnHKz2jvbC5EDZtzJn1kDyfRcQ/132', null, null, null, null, null, '45');
INSERT INTO `ums_member_platform` VALUES ('32', null, 'o-pbB5qtjtAuj-quBtMmB8cAQ6LA', '知足、感恩', '2', '贵州', '黔南', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/QyylEWaYibiajQ4h2LibWrGy9xgibrS1DfljLYmfXdlUEG0TwEsJN6ibwUS0m6VpnyJMSYbv1GWAtXwwJYWaU6I0KGA/132', null, null, null, null, null, '46');
INSERT INTO `ums_member_platform` VALUES ('33', null, 'o-pbB5iuQLutW1v3P2EUR90D_kRM', '贵州省林科院姜运力13984188836', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/2XItA7a76CQvyliclYK71XicTzhBuIcia0leVJCBt8EXEF6VVIduibsZVF0ZC8n0fWevFtib6Zpicu8OCllia3ntMUQyw/132', null, null, null, null, null, '47');
INSERT INTO `ums_member_platform` VALUES ('34', null, 'o-pbB5slVPU2DbHsLnc5He2wfBzw', '@乔明', '2', '', '', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/9TGEvlS9k1QkQGGHI5K6JEibsLDBVvhxia53sFeQQWTegbAbSdSiaR3v9P7Htpn2gEAic8Fcq3Mia8sfAmDzLPMtKibg/132', null, null, null, null, null, '48');
INSERT INTO `ums_member_platform` VALUES ('35', null, 'o-pbB5mj9BCscpIu2B4Sn7q9Z48k', '阿刚', '1', '贵州', '遵义', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/rRIUTnibQgmSlekGFicGYeyGpuZOVPYJJOqCrqYWg1uawY1CIp2aR71eAw6877cvLePjJTUTM9g27zBREwqfbqqw/132', null, null, null, null, null, '49');
INSERT INTO `ums_member_platform` VALUES ('36', null, 'o-pbB5iAN1wk4JY2GTC4AKknxJwY', 'JHY', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Tfv3e4UoZaJFAQA4U9oO91tveqpLWwbpI7lW5Jw9SUgpd7X3gPkehPsp1e9FmkxUUUicmEicujEGAfzcbc5iawoXw/132', null, null, null, null, null, '50');
INSERT INTO `ums_member_platform` VALUES ('37', null, 'o-pbB5o-bNOsJ3XshEGZiyqge1pY', '频', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/7ugm9Yw7noYzX5xhQnJf4l2f67qBxWMvfFXXTRFGEoiaZ8T6wxu5ObMuYbtVhmibm3UsnedqiaCNurz6vWLbsYXyQ/132', null, null, null, null, null, '51');
INSERT INTO `ums_member_platform` VALUES ('38', null, 'o-pbB5pgFMZNCSzg0Y5035PxaYD0', '亮剑', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTLoAicus6PVAOyesm1IKrJic0bE4nrAsvFZP6qMLKKNGcfEgt7parTVpjsU4FFaqTPDjZC9QMMSQZaA/132', null, null, null, null, null, '52');
INSERT INTO `ums_member_platform` VALUES ('39', null, 'o-pbB5sGST4DRRMMmbwJQAB_lMkM', '骑猪晒太阳', '1', '贵州', '', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/3akBBSAb7wJNJ124Z0PNicianQXyvQvraIo77zULmHiaVG4Vice77Y6NQA0E8fSlrGZV1oQLTq2ibhwbP4ibaqPqiac9A/132', null, null, null, null, null, '53');
INSERT INTO `ums_member_platform` VALUES ('40', null, 'o-pbB5tvna3uF1CXAfQ5-YMKvvpk', '姚华忆', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/M7E15Wmao6WnSnO9FrOR2vfmfDJ6s5q0UicrrGlvESLv9SuBKwgN57PgFwvgzzIPQMyhR3S8L1GJqCIzbo47oEA/132', null, null, null, null, null, '54');
INSERT INTO `ums_member_platform` VALUES ('41', null, 'o-pbB5kaOLCxV-hYMZF69KMZY6a8', 'Huh', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/X58C6LdzNq6SVwUAiciaxC0HPOH98Ll31elBWTshKswKPnibIgRKFicDPp1zSiaGG06jQpkrGS2WicZrjgvliclfviaWlg/132', null, null, null, null, null, '55');
INSERT INTO `ums_member_platform` VALUES ('42', null, 'o-pbB5tD8LQu94JEj77qrtb_0doM', '王新宇', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTL46Lqeq7OHxzeWXmTnORwVtcheicbWMfhq02GjxrKKO7P2dVBJyIdveyv5ibwzEplc4FeCCqlRLNQg/132', null, null, null, null, null, '56');
INSERT INTO `ums_member_platform` VALUES ('43', null, 'o-pbB5hRORvcmCiDaDJsYgGQF2wM', '陈星星', '0', '', '', '', 'https://thirdwx.qlogo.cn/mmopen/vi_32/qWeCpS9QMWSYyww3KZPA42pgTpISJ6Z1NCGyBgL1SOEWdKJYWbicBDicibqIT8waLBNuicPrl1d6TdmooVpV8oKFWw/132', null, null, null, null, null, '57');
INSERT INTO `ums_member_platform` VALUES ('44', null, 'o-pbB5pqnr3ABviPPVukJlZH4A4Y', '国兵', '1', '贵州', '黔南', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/hwUsicKuqGODTqiaZJmiapDTfr5sn72lmgeTRibFaBAiar2wBNumopPnj1R0emFXXEwVxsibEukOTd6nvK1G300cgjAQ/132', null, null, null, null, null, '58');
INSERT INTO `ums_member_platform` VALUES ('45', null, 'o-pbB5if4sK1L7_xnz42GMid3_F4', 'Krwlong', '1', '贵州', '遵义', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/VG7WQLZEzXxzMdojlpicNgcnAoN2s21IF1CQIwqMSibIqHOVxMDe7Z0dVGX9PXiaHlyiau1kd4aouibGza4RtmpnmQQ/132', null, null, null, null, null, '59');
INSERT INTO `ums_member_platform` VALUES ('46', null, 'o-pbB5nvCLfEFbn8QR9Xj5W3EEUc', '贵州省林业局林产品平台', '2', '', '', '伊拉克', 'https://thirdwx.qlogo.cn/mmopen/vi_32/65oEtVvMU9zTZpKhbNpRicg3VHB2QhdVhhJL9iaN6bmQVJb1h5K9nzjpR0mn4kTOM2fFWS80XfOLs8bz1sWXtMsg/132', null, null, null, null, null, '60');
INSERT INTO `ums_member_platform` VALUES ('47', null, 'o-pbB5pJTcqEQXXsJzaFyq3pybtw', '波熙(田琍）', '0', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/0RY8B8hnQ6rejdic2Q4npIEIibMxUhXrd6iclINXZlzhiarW7TIlSZSvmpQbxqWxRkuE2hYOmbDrSYCCysDELBsj5g/132', null, null, null, null, null, '61');
INSERT INTO `ums_member_platform` VALUES ('48', null, 'o-pbB5rGsSAzA1esD3-XYymG2wxk', 'Facer', '1', '', '', '', 'https://thirdwx.qlogo.cn/mmopen/vi_32/VsDVIQXsxPwyBq45lTOmd5UZ169YMWVicm4q8s25F4L4gtBBfkxfw0S8XDvXfmM7wrdicRfjRT3YaTDlJZTrIVMg/132', null, null, null, null, null, '62');
INSERT INTO `ums_member_platform` VALUES ('49', null, 'o-pbB5vSoIRxlWh1GyHkC-zeCK5c', 'Alston', '1', '', '', '英国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/ZlbyoZkJZIC6IGP9w1RIgibuibU80uXjia5s2k7ePI3abk1yRUtRIwSVC3icJ2LTQDssMjTLrs34g1IahblOgvk3iag/132', null, null, null, null, null, '63');
INSERT INTO `ums_member_platform` VALUES ('50', null, 'o-pbB5gCosuH-EvG6zFaUDVrBaCQ', '广汉', '0', '', '', '', 'https://thirdwx.qlogo.cn/mmopen/vi_32/IquSWbwSxfwQLNASTp3a1xfRib00SGC7HgILXcXLt5u7ArKC9WWibTzexGOAGmx0Xib91Ve2ICN0AiagicrHt15suicw/132', null, null, null, null, null, '64');
INSERT INTO `ums_member_platform` VALUES ('51', null, 'o-pbB5v8LZJrUQes6MEXUJWwZPe4', '~拨浪鼓~', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Vib1w6cgjuFxaI1MBsyvWltG4HnT3mgkBMyy3olic4E9vGqCN6IEfOvqicITb9Zf0picAReJgSfZJWdf0Ecw3ich9IQ/132', null, null, null, null, null, '65');
INSERT INTO `ums_member_platform` VALUES ('52', null, 'o-pbB5uXgw9MDEUOIJrnOwTq0Fxo', 'wang（宏）', '2', '广东', '广州', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/YDH3ehzpSkBVXH4WhWBRj9SVAYYOEUvaibr1tFrYEXqS2dEsoHibnS5cI0F3iau5tA77cCe2GlvkHTwiahEnJPaebg/132', null, null, null, null, null, '66');
INSERT INTO `ums_member_platform` VALUES ('53', null, 'o-pbB5qp6-I18whFdVVbzTYqPKBc', 'mei', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Ku5Lj2w1D0AibQGHZ0rOoffRIdMAQxN2ibD69E5vpiczSzSsEDU2lcFkAVYq3MWlKLQBHeD1NuMvywibSBbdZqnp9A/132', null, null, null, null, null, '67');
INSERT INTO `ums_member_platform` VALUES ('54', null, 'o-pbB5jECH0TPKFJ4CP7UwH9A51s', '艳', '0', '', '', '', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Dykr41icx4H8xbr2fjKqlFTqRR8l7FTAx1SwpPNrITHSiaR1j9LNbybfvEgCPB5NvVtxEycUR7UGpYGPUlGKhVrA/132', null, null, null, null, null, '68');
INSERT INTO `ums_member_platform` VALUES ('55', null, 'o-pbB5gEToKHb91iTInvyyqTYqng', '信仰T', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83eoQEwHeBvyKGL1SibxjDlr52TvFQIfZYJCDIN8AfcplWHU7ppec2gkYLLewXp4sTzeIyQiccRhEF8LA/132', null, null, null, null, null, '69');
INSERT INTO `ums_member_platform` VALUES ('56', null, 'o-pbB5jKO4EzQzZgJ18TAbFv4m_4', '亦+怡', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/ON4gwDcpSNzPia1oK4ibBq0iamaznGDZHXe9lO4L5F2sKogkKickFBpP3krfT7WdyF9jONNs2ibw5eJJWZNgpDAhprA/132', null, null, null, null, null, '70');
INSERT INTO `ums_member_platform` VALUES ('57', null, 'o-pbB5ibThamMFUWP9sx3hSmphho', '刘爱军', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTIly7qQuuz0RozuNcrsgkiatlaXu0nd7cMJ9E3hSsrn8l0BNJ25TKBMcXJPVP5iaV2CFzMGXnDXkbPA/132', null, null, null, null, null, '71');
INSERT INTO `ums_member_platform` VALUES ('58', null, 'o-pbB5tzP_dL35i-rFt_ivb4gP58', 'Wind', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/9RkHrYA972WiarHlDsyptzYvLY74dwIM3icxSmUy9ic5Nv3Wye1nM53PlEn5zUlXSrR6icmy9bD5fNHwOcPl5QAbMA/132', null, null, null, null, null, '72');
INSERT INTO `ums_member_platform` VALUES ('59', null, 'o-pbB5paOsoaNec9whhWNZ2VblUA', 'Mr.董三三', '1', '贵州', '黔南', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/wvB4rZ5jJo3aFaVKOAz3jaml0mpH1soPjcaQo2B7EMUHYcDY3VzE5rY4eticjOxcfy5B8B78ic55enFhUHsnl2zQ/132', null, null, null, null, null, '73');
INSERT INTO `ums_member_platform` VALUES ('60', null, 'o-pbB5rOAz8H97vXy3HEIdE1CELg', 'A曾顺华', '2', '', '', '文莱', 'https://thirdwx.qlogo.cn/mmopen/vi_32/6DRu9xPNFVswXP3e8z1bBYic0Uq1IDVa6PkM8RVtgRvjaSKl3aTunoHlic2bL2oDtdCJz2qDwocE2qO8McibVicPNw/132', null, null, null, null, null, '74');
INSERT INTO `ums_member_platform` VALUES ('61', null, 'o-pbB5huudB8HQH_3l8QYYzsbLj0', 'wuyiqian', '0', '', '', '', 'https://thirdwx.qlogo.cn/mmopen/vi_32/QfHXicPIWfEHaicSbw3oBbC6GldkfEajiarWCMiaF0fPLcflMnericd5jbRoAiaSgYsJwrFibHZFdPEOYpwDp3Dphkvicw/132', null, null, null, null, null, '75');
INSERT INTO `ums_member_platform` VALUES ('62', null, 'o-pbB5qV_k2SKKmeI5KaZy_eKh5M', 'Yoshiki本人的饭', '2', '', '', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83eoribOUgcicu1sCbDVickuIibTsiaP5pyqy8A9jQicsrib7khhpvAoe8BlXb1mOSCkhoajg4LS3JUFAW76icA/132', null, null, null, null, null, '76');
INSERT INTO `ums_member_platform` VALUES ('63', null, 'o-pbB5ucnW3FKeDo9CpQNWtNIpHA', '方二七', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/RsNkoG38oLF3WcfZibtZmoCHKhWjF5QlsJvStbawABfRmQhPw5ib6sBVUPqhyzGgQ9VYficZcInVQ04fiat4p5ysjw/132', null, null, null, null, null, '77');
INSERT INTO `ums_member_platform` VALUES ('64', null, 'o-pbB5qMCc8-1NtzSVl_VhBofqe8', 'tiramisw', '2', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/t7ZF0KpibFibCpHnraEMQt5MwVqrpiaaV1M8Xu4Vq1GuSQicOJZUabDSmlCVfGJyjKWuND1icMDp5Irf3MNw8pLM8ZA/132', null, null, null, null, null, '78');
INSERT INTO `ums_member_platform` VALUES ('65', null, 'o-pbB5mUjh_qC0BzuUB7OkGXprsI', '富贵有余15170312766', '1', '江西', '景德镇', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTIhiay0UdkR6sw1eStJPXJMTKUFialqWY9yK9l3DYnZaF8yY5DWqQ62Uibia4FJOy74fVXtwmuPovY5mw/132', null, null, null, null, null, '79');
INSERT INTO `ums_member_platform` VALUES ('66', null, 'o-pbB5u0O9CxogBz85O4OU-puR4A', 'wang', '2', '江西', '赣州', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTJ2sr5qY61SOia0RicTWUicxCiaHYg9ne9M9YEZbID4Ca64qe9041fu2CrwdNyndbFnb8zaX2GQXRvQicA/132', null, null, null, null, null, '80');
INSERT INTO `ums_member_platform` VALUES ('67', null, 'oaK670-Ov4cE8Ali6ixSqy5El-2w', 'null', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Q0j4TwGTfTLQEPhLBBnx9YNibeqoFSYYLhtpoPCuS1KTzZp2HhK7WLdEsB1bPlibcUg1etWfReiabSh8Cueu1h72g/132', null, null, null, null, null, '81');
INSERT INTO `ums_member_platform` VALUES ('68', null, 'oaK6709TvESJ9kVbQa-hOPM4BnHs', 'GeekFish', '1', '加利福尼亚', '洛杉矶', '美国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/DYAIOgq83epNBGvVicSY94fnibou6OYSflwru14h3iaHIiag7qnAMUic43icm1VorroxMSQK2ibibsib3MdxeGDBWniajCwg/132', null, null, null, null, null, '82');
INSERT INTO `ums_member_platform` VALUES ('69', null, 'oaK6702Pv6bc3LJB5XLq9ct_fwzk', '向日葵', '1', '贵州', '贵阳', '中国', 'https://thirdwx.qlogo.cn/mmopen/vi_32/9vOecstp4PQl0cWVibCwHTOOHVMkc7Ik6etYmb2rIvRG781qLdVJfrichyWVH2AO0a6sL5bFMzw95cJvdsO33PHg/132', null, null, null, null, null, '83');
INSERT INTO `ums_member_platform` VALUES ('70', null, 'oaK6704X9z5EU5AhZfn2ffl0p7p0', 'zdd小号', '0', '', '', '', 'https://thirdwx.qlogo.cn/mmopen/vi_32/Dgfrnhs0Qs4ict00qicwky2ticqJlTl8S5PwHykcpXsqPS5kshr4265mXq0DTcnXBC375f7VMsrOtP2ZpKtgvEzyg/132', null, null, null, null, null, '84');

-- ----------------------------
-- Table structure for ums_member_product_category_relation
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_product_category_relation`;
CREATE TABLE `ums_member_product_category_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_id` bigint(20) DEFAULT NULL,
  `product_category_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='会员与产品分类关系表（用户喜欢的分类）';

-- ----------------------------
-- Records of ums_member_product_category_relation
-- ----------------------------

-- ----------------------------
-- Table structure for ums_member_receive_address
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_receive_address`;
CREATE TABLE `ums_member_receive_address` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_id` bigint(20) DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL COMMENT '收货人名称',
  `phone_number` varchar(64) DEFAULT NULL,
  `default_status` int(1) DEFAULT NULL COMMENT '是否为默认',
  `post_code` varchar(100) DEFAULT NULL COMMENT '邮政编码',
  `province` varchar(100) DEFAULT NULL COMMENT '省份/直辖市',
  `city` varchar(100) DEFAULT NULL COMMENT '城市',
  `region` varchar(100) DEFAULT NULL COMMENT '区',
  `detail_address` varchar(128) DEFAULT NULL COMMENT '详细地址(街道)',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='会员收货地址表';

-- ----------------------------
-- Records of ums_member_receive_address
-- ----------------------------
INSERT INTO `ums_member_receive_address` VALUES ('1', '1', '大梨', '18033441849', '0', '518000', '广东省', '深圳市', '南山区', '科兴科学园');
INSERT INTO `ums_member_receive_address` VALUES ('3', '1', '大梨', '18033441849', '0', '518000', '广东省', '深圳市', '福田区', '清水河街道');
INSERT INTO `ums_member_receive_address` VALUES ('4', '1', '大梨', '18033441849', '1', '518000', '广东省', '深圳市', '福田区', '东晓街道');

-- ----------------------------
-- Table structure for ums_member_rule_setting
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_rule_setting`;
CREATE TABLE `ums_member_rule_setting` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `continue_sign_day` int(11) DEFAULT NULL COMMENT '连续签到天数',
  `continue_sign_point` int(11) DEFAULT NULL COMMENT '连续签到赠送数量',
  `consume_per_point` decimal(10,2) DEFAULT NULL COMMENT '每消费多少元获取1个点',
  `low_order_amount` decimal(10,2) DEFAULT NULL COMMENT '最低获取点数的订单金额',
  `max_point_per_order` int(11) DEFAULT NULL COMMENT '每笔订单最高获取点数',
  `type` int(1) DEFAULT NULL COMMENT '类型：0->积分规则；1->成长值规则',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='会员积分成长规则表';

-- ----------------------------
-- Records of ums_member_rule_setting
-- ----------------------------

-- ----------------------------
-- Table structure for ums_member_statistics_info
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_statistics_info`;
CREATE TABLE `ums_member_statistics_info` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `member_id` bigint(20) DEFAULT NULL,
  `consume_amount` decimal(10,2) DEFAULT NULL COMMENT '累计消费金额',
  `order_count` int(11) DEFAULT NULL COMMENT '订单数量',
  `coupon_count` int(11) DEFAULT NULL COMMENT '优惠券数量',
  `comment_count` int(11) DEFAULT NULL COMMENT '评价数',
  `return_order_count` int(11) DEFAULT NULL COMMENT '退货数量',
  `login_count` int(11) DEFAULT NULL COMMENT '登录次数',
  `attend_count` int(11) DEFAULT NULL COMMENT '关注数量',
  `fans_count` int(11) DEFAULT NULL COMMENT '粉丝数量',
  `collect_product_count` int(11) DEFAULT NULL,
  `collect_subject_count` int(11) DEFAULT NULL,
  `collect_topic_count` int(11) DEFAULT NULL,
  `collect_comment_count` int(11) DEFAULT NULL,
  `invite_friend_count` int(11) DEFAULT NULL,
  `recent_order_time` datetime DEFAULT NULL COMMENT '最后一次下订单时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='会员统计信息';

-- ----------------------------
-- Records of ums_member_statistics_info
-- ----------------------------

-- ----------------------------
-- Table structure for ums_member_tag
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_tag`;
CREATE TABLE `ums_member_tag` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `finish_order_count` int(11) DEFAULT NULL COMMENT '自动打标签完成订单数量',
  `finish_order_amount` decimal(10,2) DEFAULT NULL COMMENT '自动打标签完成订单金额',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='用户标签表';

-- ----------------------------
-- Records of ums_member_tag
-- ----------------------------

-- ----------------------------
-- Table structure for ums_member_task
-- ----------------------------
DROP TABLE IF EXISTS `ums_member_task`;
CREATE TABLE `ums_member_task` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `growth` int(11) DEFAULT NULL COMMENT '赠送成长值',
  `intergration` int(11) DEFAULT NULL COMMENT '赠送积分',
  `type` int(1) DEFAULT NULL COMMENT '任务类型：0->新手任务；1->日常任务',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='会员任务表';

-- ----------------------------
-- Records of ums_member_task
-- ----------------------------

-- ----------------------------
-- Table structure for ums_menu
-- ----------------------------
DROP TABLE IF EXISTS `ums_menu`;
CREATE TABLE `ums_menu` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `parent_id` bigint(20) DEFAULT NULL COMMENT '父级ID',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `title` varchar(100) DEFAULT NULL COMMENT '菜单名称',
  `level` int(4) DEFAULT NULL COMMENT '菜单级数',
  `sort` int(4) DEFAULT NULL COMMENT '菜单排序',
  `name` varchar(100) DEFAULT NULL COMMENT '前端名称',
  `icon` varchar(200) DEFAULT NULL COMMENT '前端图标',
  `hidden` int(1) DEFAULT NULL COMMENT '前端隐藏 0 不隐藏 1 隐藏',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台菜单表';

-- ----------------------------
-- Records of ums_menu
-- ----------------------------
INSERT INTO `ums_menu` VALUES ('1', '0', '2020-02-02 14:50:36', '商品', '0', '0', 'pms', 'product', '0');
INSERT INTO `ums_menu` VALUES ('2', '1', '2020-02-02 14:51:50', '商品管理', '1', '0', 'product', 'product-list', '0');
INSERT INTO `ums_menu` VALUES ('4', '1', '2020-02-02 14:53:51', '商品分类', '1', '0', 'productCate', 'product-cate', '0');
INSERT INTO `ums_menu` VALUES ('5', '1', '2020-02-02 14:54:51', '商品类型', '1', '0', 'productAttr', 'product-attr', '1');
INSERT INTO `ums_menu` VALUES ('6', '1', '2020-02-02 14:56:29', '品牌管理', '1', '0', 'brand', 'product-brand', '0');
INSERT INTO `ums_menu` VALUES ('12', '0', '2020-02-04 16:18:00', '营销', '0', '0', 'sms', 'sms', '0');
INSERT INTO `ums_menu` VALUES ('20', '12', '2020-02-07 16:28:42', '广告列表', '1', '0', 'homeAdvertise', 'sms-ad', '0');
INSERT INTO `ums_menu` VALUES ('21', '0', '2020-02-07 16:29:13', '权限', '0', '0', 'ums', 'ums', '0');
INSERT INTO `ums_menu` VALUES ('22', '21', '2020-02-07 16:29:51', '用户列表', '1', '0', 'admin', 'ums-admin', '0');
INSERT INTO `ums_menu` VALUES ('23', '21', '2020-02-07 16:30:13', '角色列表', '1', '0', 'role', 'ums-role', '0');
INSERT INTO `ums_menu` VALUES ('24', '21', '2020-02-07 16:30:53', '菜单列表', '1', '0', 'menu', 'ums-menu', '0');
INSERT INTO `ums_menu` VALUES ('25', '21', '2020-02-07 16:31:13', '资源列表', '1', '0', 'resource', 'ums-resource', '0');
INSERT INTO `ums_menu` VALUES ('26', '21', '2020-09-25 16:00:02', '供应商管理', '1', '0', 'company', 'sms-new', '0');
INSERT INTO `ums_menu` VALUES ('31', '1', '2020-10-13 15:26:45', '生产地管理', '1', '0', 'origin', 'tree', '0');
INSERT INTO `ums_menu` VALUES ('32', '1', '2020-11-10 09:40:44', '意向管理', '1', '0', 'intention', 'tree', '0');

-- ----------------------------
-- Table structure for ums_menu_copy
-- ----------------------------
DROP TABLE IF EXISTS `ums_menu_copy`;
CREATE TABLE `ums_menu_copy` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `parent_id` bigint(20) DEFAULT NULL COMMENT '父级ID',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `title` varchar(100) DEFAULT NULL COMMENT '菜单名称',
  `level` int(4) DEFAULT NULL COMMENT '菜单级数',
  `sort` int(4) DEFAULT NULL COMMENT '菜单排序',
  `name` varchar(100) DEFAULT NULL COMMENT '前端名称',
  `icon` varchar(200) DEFAULT NULL COMMENT '前端图标',
  `hidden` int(1) DEFAULT NULL COMMENT '前端隐藏 0 不隐藏 1 隐藏',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台菜单表';

-- ----------------------------
-- Records of ums_menu_copy
-- ----------------------------
INSERT INTO `ums_menu_copy` VALUES ('1', '0', '2020-02-02 14:50:36', '商品', '0', '0', 'pms', 'product', '0');
INSERT INTO `ums_menu_copy` VALUES ('2', '1', '2020-02-02 14:51:50', '商品列表', '1', '0', 'product', 'product-list', '0');
INSERT INTO `ums_menu_copy` VALUES ('3', '1', '2020-02-02 14:52:44', '添加商品', '1', '0', 'addProduct', 'product-add', '0');
INSERT INTO `ums_menu_copy` VALUES ('4', '1', '2020-02-02 14:53:51', '商品分类', '1', '0', 'productCate', 'product-cate', '0');
INSERT INTO `ums_menu_copy` VALUES ('5', '1', '2020-02-02 14:54:51', '商品类型', '1', '0', 'productAttr', 'product-attr', '0');
INSERT INTO `ums_menu_copy` VALUES ('6', '1', '2020-02-02 14:56:29', '品牌管理', '1', '0', 'brand', 'product-brand', '0');
INSERT INTO `ums_menu_copy` VALUES ('7', '0', '2020-02-02 16:54:07', '订单', '0', '0', 'oms', 'order', '0');
INSERT INTO `ums_menu_copy` VALUES ('8', '7', '2020-02-02 16:55:18', '订单列表', '1', '0', 'order', 'product-list', '0');
INSERT INTO `ums_menu_copy` VALUES ('9', '7', '2020-02-02 16:56:46', '订单设置', '1', '0', 'orderSetting', 'order-setting', '0');
INSERT INTO `ums_menu_copy` VALUES ('10', '7', '2020-02-02 16:57:39', '退货申请处理', '1', '0', 'returnApply', 'order-return', '0');
INSERT INTO `ums_menu_copy` VALUES ('11', '7', '2020-02-02 16:59:40', '退货原因设置', '1', '0', 'returnReason', 'order-return-reason', '0');
INSERT INTO `ums_menu_copy` VALUES ('12', '0', '2020-02-04 16:18:00', '营销', '0', '0', 'sms', 'sms', '0');
INSERT INTO `ums_menu_copy` VALUES ('13', '12', '2020-02-04 16:19:22', '秒杀活动列表', '1', '0', 'flash', 'sms-flash', '1');
INSERT INTO `ums_menu_copy` VALUES ('14', '12', '2020-02-04 16:20:16', '优惠券列表', '1', '0', 'coupon', 'sms-coupon', '1');
INSERT INTO `ums_menu_copy` VALUES ('16', '12', '2020-02-07 16:22:38', '品牌推荐', '1', '0', 'homeBrand', 'product-brand', '1');
INSERT INTO `ums_menu_copy` VALUES ('17', '12', '2020-02-07 16:23:14', '新品推荐', '1', '0', 'homeNew', 'sms-new', '1');
INSERT INTO `ums_menu_copy` VALUES ('18', '12', '2020-02-07 16:26:38', '人气推荐', '1', '0', 'homeHot', 'sms-hot', '1');
INSERT INTO `ums_menu_copy` VALUES ('19', '12', '2020-02-07 16:28:16', '专题推荐', '1', '0', 'homeSubject', 'sms-subject', '0');
INSERT INTO `ums_menu_copy` VALUES ('20', '12', '2020-02-07 16:28:42', '广告列表', '1', '0', 'homeAdvertise', 'sms-ad', '0');
INSERT INTO `ums_menu_copy` VALUES ('21', '0', '2020-02-07 16:29:13', '权限', '0', '0', 'ums', 'ums', '0');
INSERT INTO `ums_menu_copy` VALUES ('22', '21', '2020-02-07 16:29:51', '用户列表', '1', '0', 'admin', 'ums-admin', '0');
INSERT INTO `ums_menu_copy` VALUES ('23', '21', '2020-02-07 16:30:13', '角色列表', '1', '0', 'role', 'ums-role', '0');
INSERT INTO `ums_menu_copy` VALUES ('24', '21', '2020-02-07 16:30:53', '菜单列表', '1', '0', 'menu', 'ums-menu', '0');
INSERT INTO `ums_menu_copy` VALUES ('25', '21', '2020-02-07 16:31:13', '资源列表', '1', '0', 'resource', 'ums-resource', '0');
INSERT INTO `ums_menu_copy` VALUES ('26', '21', '2020-09-25 16:00:02', '供应商管理', '1', '0', 'company', 'sms-new', '0');
INSERT INTO `ums_menu_copy` VALUES ('30', '21', '2020-09-29 14:03:20', '生产地管理', '1', '0', 'origin', 'tree', '0');

-- ----------------------------
-- Table structure for ums_permission
-- ----------------------------
DROP TABLE IF EXISTS `ums_permission`;
CREATE TABLE `ums_permission` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `pid` bigint(20) DEFAULT NULL COMMENT '父级权限id',
  `name` varchar(100) DEFAULT NULL COMMENT '名称',
  `value` varchar(200) DEFAULT NULL COMMENT '权限值',
  `icon` varchar(500) DEFAULT NULL COMMENT '图标',
  `type` int(1) DEFAULT NULL COMMENT '权限类型：0->目录；1->菜单；2->按钮（接口绑定权限）',
  `uri` varchar(200) DEFAULT NULL COMMENT '前端资源路径',
  `status` int(1) DEFAULT NULL COMMENT '启用状态；0->禁用；1->启用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `sort` int(11) DEFAULT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台用户权限表';

-- ----------------------------
-- Records of ums_permission
-- ----------------------------
INSERT INTO `ums_permission` VALUES ('1', '0', '商品', null, null, '0', null, '1', '2018-09-29 16:15:14', '0');
INSERT INTO `ums_permission` VALUES ('2', '1', '商品列表', 'pms:product:read', null, '1', '/pms/product/index', '1', '2018-09-29 16:17:01', '0');
INSERT INTO `ums_permission` VALUES ('3', '1', '添加商品', 'pms:product:create', null, '1', '/pms/product/add', '1', '2018-09-29 16:18:51', '0');
INSERT INTO `ums_permission` VALUES ('4', '1', '商品分类', 'pms:productCategory:read', null, '1', '/pms/productCate/index', '1', '2018-09-29 16:23:07', '0');
INSERT INTO `ums_permission` VALUES ('5', '1', '商品类型', 'pms:productAttribute:read', null, '1', '/pms/productAttr/index', '1', '2018-09-29 16:24:43', '0');
INSERT INTO `ums_permission` VALUES ('6', '1', '品牌管理', 'pms:brand:read', null, '1', '/pms/brand/index', '1', '2018-09-29 16:25:45', '0');
INSERT INTO `ums_permission` VALUES ('7', '2', '编辑商品', 'pms:product:update', null, '2', '/pms/product/updateProduct', '1', '2018-09-29 16:34:23', '0');
INSERT INTO `ums_permission` VALUES ('8', '2', '删除商品', 'pms:product:delete', null, '2', '/pms/product/delete', '1', '2018-09-29 16:38:33', '0');
INSERT INTO `ums_permission` VALUES ('9', '4', '添加商品分类', 'pms:productCategory:create', null, '2', '/pms/productCate/create', '1', '2018-09-29 16:43:23', '0');
INSERT INTO `ums_permission` VALUES ('10', '4', '修改商品分类', 'pms:productCategory:update', null, '2', '/pms/productCate/update', '1', '2018-09-29 16:43:55', '0');
INSERT INTO `ums_permission` VALUES ('11', '4', '删除商品分类', 'pms:productCategory:delete', null, '2', '/pms/productAttr/delete', '1', '2018-09-29 16:44:38', '0');
INSERT INTO `ums_permission` VALUES ('12', '5', '添加商品类型', 'pms:productAttribute:create', null, '2', '/pms/productAttr/create', '1', '2018-09-29 16:45:25', '0');
INSERT INTO `ums_permission` VALUES ('13', '5', '修改商品类型', 'pms:productAttribute:update', null, '2', '/pms/productAttr/update', '1', '2018-09-29 16:48:08', '0');
INSERT INTO `ums_permission` VALUES ('14', '5', '删除商品类型', 'pms:productAttribute:delete', null, '2', '/pms/productAttr/delete', '1', '2018-09-29 16:48:44', '0');
INSERT INTO `ums_permission` VALUES ('15', '6', '添加品牌', 'pms:brand:create', null, '2', '/pms/brand/add', '1', '2018-09-29 16:49:34', '0');
INSERT INTO `ums_permission` VALUES ('16', '6', '修改品牌', 'pms:brand:update', null, '2', '/pms/brand/update', '1', '2018-09-29 16:50:55', '0');
INSERT INTO `ums_permission` VALUES ('17', '6', '删除品牌', 'pms:brand:delete', null, '2', '/pms/brand/delete', '1', '2018-09-29 16:50:59', '0');
INSERT INTO `ums_permission` VALUES ('18', '0', '首页', null, null, '0', null, '1', '2018-09-29 16:51:57', '0');

-- ----------------------------
-- Table structure for ums_platform
-- ----------------------------
DROP TABLE IF EXISTS `ums_platform`;
CREATE TABLE `ums_platform` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `summony` text COMMENT '简介',
  `name` varchar(400) DEFAULT NULL COMMENT '名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='平台数据';

-- ----------------------------
-- Records of ums_platform
-- ----------------------------
INSERT INTO `ums_platform` VALUES ('1', '我是公式啊', '公示平台');

-- ----------------------------
-- Table structure for ums_resource
-- ----------------------------
DROP TABLE IF EXISTS `ums_resource`;
CREATE TABLE `ums_resource` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `category_id` bigint(20) DEFAULT NULL COMMENT '资源分类ID',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `name` varchar(200) DEFAULT NULL COMMENT '资源名称',
  `url` varchar(200) DEFAULT NULL COMMENT '资源URL',
  `description` varchar(500) DEFAULT NULL COMMENT '描述',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台资源表';

-- ----------------------------
-- Records of ums_resource
-- ----------------------------
INSERT INTO `ums_resource` VALUES ('30', '8', '2020-09-29 14:30:50', '商品新增', '/product/create', '');
INSERT INTO `ums_resource` VALUES ('31', '8', '2020-09-29 14:31:13', '商品更新', '/product/update/', '');
INSERT INTO `ums_resource` VALUES ('32', '8', '2020-09-29 14:31:40', '商品审核', '/product/update/verify', '');
INSERT INTO `ums_resource` VALUES ('33', '8', '2020-09-29 14:33:02', '商品删除', '/update/deleteStatus', '');
INSERT INTO `ums_resource` VALUES ('34', '9', '2020-10-13 11:11:29', '广告新增', '/home/extension/create', '');
INSERT INTO `ums_resource` VALUES ('35', '9', '2020-10-13 11:12:15', '广告编辑', '/home/extension/update/*', '');
INSERT INTO `ums_resource` VALUES ('36', '9', '2020-10-13 11:12:41', '广告删除', '/home/extension/delete', '');
INSERT INTO `ums_resource` VALUES ('37', '12', '2020-10-13 11:16:09', '商品分类新增', '/productCategory/create', '');
INSERT INTO `ums_resource` VALUES ('38', '12', '2020-10-13 11:16:40', '商品分类删除', '/productCategory/delete/*', '');
INSERT INTO `ums_resource` VALUES ('39', '12', '2020-10-13 11:17:38', '商品分类更新', '/productCategory/update/*', '');
INSERT INTO `ums_resource` VALUES ('40', '13', '2020-10-13 11:19:48', '品牌新增', '/brand/create', '');
INSERT INTO `ums_resource` VALUES ('41', '13', '2020-10-13 11:20:31', '品牌更新', '/brand/update/*', '');
INSERT INTO `ums_resource` VALUES ('42', '13', '2020-10-13 11:20:56', '品牌删除', '/brand/delete/*', '');
INSERT INTO `ums_resource` VALUES ('43', '16', '2020-10-13 11:23:18', '用户新增', '/admin/register', '');
INSERT INTO `ums_resource` VALUES ('44', '16', '2020-10-13 11:24:02', '用户更新', '/admin/update/*', '');
INSERT INTO `ums_resource` VALUES ('45', '16', '2020-10-13 11:24:35', '用户删除', '/admin/delete/*', '');
INSERT INTO `ums_resource` VALUES ('46', '16', '2020-10-13 11:25:36', '用户分配角色', '/admin/role/update', '');
INSERT INTO `ums_resource` VALUES ('47', '17', '2020-10-13 11:27:44', '角色新增', '/role/create', '');
INSERT INTO `ums_resource` VALUES ('48', '17', '2020-10-13 11:28:18', '角色更新', '/role/update/*', '');
INSERT INTO `ums_resource` VALUES ('49', '17', '2020-10-13 11:29:38', '角色删除', '/role/delete', '');
INSERT INTO `ums_resource` VALUES ('50', '17', '2020-10-13 11:30:15', '角色分配菜单', '/role/allocMenu', '');
INSERT INTO `ums_resource` VALUES ('51', '17', '2020-10-13 11:31:30', '角色分配资源', '/role/allocResource', '');
INSERT INTO `ums_resource` VALUES ('52', '18', '2020-10-13 11:33:17', '菜单新增', '/menu/create', '');
INSERT INTO `ums_resource` VALUES ('53', '18', '2020-10-13 11:33:44', '菜单更新', '/menu/update/*', '');
INSERT INTO `ums_resource` VALUES ('54', '18', '2020-10-13 11:34:15', '菜单删除', '/menu/delete/*', '');
INSERT INTO `ums_resource` VALUES ('55', '19', '2020-10-13 11:38:39', '供应商新增', '/umsCompany/info/add', '');
INSERT INTO `ums_resource` VALUES ('56', '19', '2020-10-13 11:39:09', '供应商更新', '/umsCompany/info/update', '');
INSERT INTO `ums_resource` VALUES ('57', '19', '2020-10-13 11:39:42', '供应商删除', '/umsCompany/info/delete', '');
INSERT INTO `ums_resource` VALUES ('58', '20', '2020-10-13 11:45:05', '生产地新增', '/origin/save', '');
INSERT INTO `ums_resource` VALUES ('59', '20', '2020-10-13 11:45:42', '生产地更新', '/origin/update', '');
INSERT INTO `ums_resource` VALUES ('60', '20', '2020-10-13 11:46:35', '生产地删除', '/origin/delete', '');

-- ----------------------------
-- Table structure for ums_resource_category
-- ----------------------------
DROP TABLE IF EXISTS `ums_resource_category`;
CREATE TABLE `ums_resource_category` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `name` varchar(200) DEFAULT NULL COMMENT '分类名称',
  `sort` int(4) DEFAULT NULL COMMENT '排序',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='资源分类表';

-- ----------------------------
-- Records of ums_resource_category
-- ----------------------------
INSERT INTO `ums_resource_category` VALUES ('8', '2020-09-29 14:28:15', '商品管理', '0');
INSERT INTO `ums_resource_category` VALUES ('9', '2020-09-29 14:28:38', '广告列表', '0');
INSERT INTO `ums_resource_category` VALUES ('12', '2020-10-13 11:14:47', '商品分类', '0');
INSERT INTO `ums_resource_category` VALUES ('13', '2020-10-13 11:19:19', '品牌管理', '0');
INSERT INTO `ums_resource_category` VALUES ('14', '2020-10-13 11:21:23', '意向管理', '0');
INSERT INTO `ums_resource_category` VALUES ('16', '2020-10-13 11:22:44', '用户列表', '0');
INSERT INTO `ums_resource_category` VALUES ('17', '2020-10-13 11:26:14', '角色列表', '0');
INSERT INTO `ums_resource_category` VALUES ('18', '2020-10-13 11:32:54', '菜单列表', '0');
INSERT INTO `ums_resource_category` VALUES ('19', '2020-10-13 11:35:07', '供应商管理', '0');
INSERT INTO `ums_resource_category` VALUES ('20', '2020-10-13 11:40:50', '生产地管理', '0');

-- ----------------------------
-- Table structure for ums_role
-- ----------------------------
DROP TABLE IF EXISTS `ums_role`;
CREATE TABLE `ums_role` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL COMMENT '名称',
  `description` varchar(500) DEFAULT NULL COMMENT '描述',
  `admin_count` int(11) DEFAULT NULL COMMENT '后台用户数量',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `status` int(1) DEFAULT '1' COMMENT '启用状态：0->禁用；1->启用',
  `sort` int(11) DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台用户角色表';

-- ----------------------------
-- Records of ums_role
-- ----------------------------
INSERT INTO `ums_role` VALUES ('1', '商品管理员', '只能查看及操作商品', '0', '2020-02-03 16:50:37', '1', '0');
INSERT INTO `ums_role` VALUES ('5', '超级管理员', '拥有所有查看和操作功能', '0', '2020-02-02 15:11:05', '1', '0');
INSERT INTO `ums_role` VALUES ('6', '供应商', '供应商角色提供给供应商的', '0', '2020-09-24 15:10:15', '1', '0');

-- ----------------------------
-- Table structure for ums_role_menu_relation
-- ----------------------------
DROP TABLE IF EXISTS `ums_role_menu_relation`;
CREATE TABLE `ums_role_menu_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `role_id` bigint(20) DEFAULT NULL COMMENT '角色ID',
  `menu_id` bigint(20) DEFAULT NULL COMMENT '菜单ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=702 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台角色菜单关系表';

-- ----------------------------
-- Records of ums_role_menu_relation
-- ----------------------------
INSERT INTO `ums_role_menu_relation` VALUES ('53', '2', '7');
INSERT INTO `ums_role_menu_relation` VALUES ('56', '2', '10');
INSERT INTO `ums_role_menu_relation` VALUES ('57', '2', '11');
INSERT INTO `ums_role_menu_relation` VALUES ('639', '6', '1');
INSERT INTO `ums_role_menu_relation` VALUES ('640', '6', '2');
INSERT INTO `ums_role_menu_relation` VALUES ('641', '6', '4');
INSERT INTO `ums_role_menu_relation` VALUES ('642', '6', '6');
INSERT INTO `ums_role_menu_relation` VALUES ('643', '6', '31');
INSERT INTO `ums_role_menu_relation` VALUES ('644', '6', '26');
INSERT INTO `ums_role_menu_relation` VALUES ('645', '6', '21');
INSERT INTO `ums_role_menu_relation` VALUES ('658', '1', '2');
INSERT INTO `ums_role_menu_relation` VALUES ('659', '1', '1');
INSERT INTO `ums_role_menu_relation` VALUES ('660', '1', '4');
INSERT INTO `ums_role_menu_relation` VALUES ('661', '1', '6');
INSERT INTO `ums_role_menu_relation` VALUES ('662', '1', '31');
INSERT INTO `ums_role_menu_relation` VALUES ('663', '1', '12');
INSERT INTO `ums_role_menu_relation` VALUES ('664', '1', '20');
INSERT INTO `ums_role_menu_relation` VALUES ('665', '1', '22');
INSERT INTO `ums_role_menu_relation` VALUES ('666', '1', '21');
INSERT INTO `ums_role_menu_relation` VALUES ('667', '1', '23');
INSERT INTO `ums_role_menu_relation` VALUES ('668', '1', '26');
INSERT INTO `ums_role_menu_relation` VALUES ('687', '5', '1');
INSERT INTO `ums_role_menu_relation` VALUES ('688', '5', '2');
INSERT INTO `ums_role_menu_relation` VALUES ('689', '5', '4');
INSERT INTO `ums_role_menu_relation` VALUES ('690', '5', '5');
INSERT INTO `ums_role_menu_relation` VALUES ('691', '5', '6');
INSERT INTO `ums_role_menu_relation` VALUES ('692', '5', '31');
INSERT INTO `ums_role_menu_relation` VALUES ('693', '5', '32');
INSERT INTO `ums_role_menu_relation` VALUES ('694', '5', '12');
INSERT INTO `ums_role_menu_relation` VALUES ('695', '5', '20');
INSERT INTO `ums_role_menu_relation` VALUES ('696', '5', '21');
INSERT INTO `ums_role_menu_relation` VALUES ('697', '5', '22');
INSERT INTO `ums_role_menu_relation` VALUES ('698', '5', '23');
INSERT INTO `ums_role_menu_relation` VALUES ('699', '5', '24');
INSERT INTO `ums_role_menu_relation` VALUES ('700', '5', '25');
INSERT INTO `ums_role_menu_relation` VALUES ('701', '5', '26');

-- ----------------------------
-- Table structure for ums_role_permission_relation
-- ----------------------------
DROP TABLE IF EXISTS `ums_role_permission_relation`;
CREATE TABLE `ums_role_permission_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `role_id` bigint(20) DEFAULT NULL,
  `permission_id` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台用户角色和权限关系表';

-- ----------------------------
-- Records of ums_role_permission_relation
-- ----------------------------

-- ----------------------------
-- Table structure for ums_role_resource_relation
-- ----------------------------
DROP TABLE IF EXISTS `ums_role_resource_relation`;
CREATE TABLE `ums_role_resource_relation` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `role_id` bigint(20) DEFAULT NULL COMMENT '角色ID',
  `resource_id` bigint(20) DEFAULT NULL COMMENT '资源ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=947 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='后台角色资源关系表';

-- ----------------------------
-- Records of ums_role_resource_relation
-- ----------------------------
INSERT INTO `ums_role_resource_relation` VALUES ('775', '1', '30');
INSERT INTO `ums_role_resource_relation` VALUES ('776', '1', '31');
INSERT INTO `ums_role_resource_relation` VALUES ('777', '1', '32');
INSERT INTO `ums_role_resource_relation` VALUES ('778', '1', '34');
INSERT INTO `ums_role_resource_relation` VALUES ('779', '1', '35');
INSERT INTO `ums_role_resource_relation` VALUES ('780', '1', '36');
INSERT INTO `ums_role_resource_relation` VALUES ('781', '1', '37');
INSERT INTO `ums_role_resource_relation` VALUES ('782', '1', '38');
INSERT INTO `ums_role_resource_relation` VALUES ('783', '1', '39');
INSERT INTO `ums_role_resource_relation` VALUES ('784', '1', '40');
INSERT INTO `ums_role_resource_relation` VALUES ('785', '1', '41');
INSERT INTO `ums_role_resource_relation` VALUES ('786', '1', '42');
INSERT INTO `ums_role_resource_relation` VALUES ('787', '1', '43');
INSERT INTO `ums_role_resource_relation` VALUES ('788', '1', '44');
INSERT INTO `ums_role_resource_relation` VALUES ('789', '1', '45');
INSERT INTO `ums_role_resource_relation` VALUES ('790', '1', '46');
INSERT INTO `ums_role_resource_relation` VALUES ('791', '1', '47');
INSERT INTO `ums_role_resource_relation` VALUES ('792', '1', '48');
INSERT INTO `ums_role_resource_relation` VALUES ('793', '1', '49');
INSERT INTO `ums_role_resource_relation` VALUES ('794', '1', '50');
INSERT INTO `ums_role_resource_relation` VALUES ('795', '1', '51');
INSERT INTO `ums_role_resource_relation` VALUES ('796', '1', '55');
INSERT INTO `ums_role_resource_relation` VALUES ('797', '1', '56');
INSERT INTO `ums_role_resource_relation` VALUES ('798', '1', '57');
INSERT INTO `ums_role_resource_relation` VALUES ('799', '1', '58');
INSERT INTO `ums_role_resource_relation` VALUES ('800', '1', '59');
INSERT INTO `ums_role_resource_relation` VALUES ('801', '1', '60');
INSERT INTO `ums_role_resource_relation` VALUES ('844', '6', '30');
INSERT INTO `ums_role_resource_relation` VALUES ('845', '6', '31');
INSERT INTO `ums_role_resource_relation` VALUES ('846', '6', '33');
INSERT INTO `ums_role_resource_relation` VALUES ('847', '6', '41');
INSERT INTO `ums_role_resource_relation` VALUES ('848', '6', '55');
INSERT INTO `ums_role_resource_relation` VALUES ('849', '6', '56');
INSERT INTO `ums_role_resource_relation` VALUES ('850', '6', '57');
INSERT INTO `ums_role_resource_relation` VALUES ('851', '6', '58');
INSERT INTO `ums_role_resource_relation` VALUES ('852', '6', '59');
INSERT INTO `ums_role_resource_relation` VALUES ('853', '6', '60');
INSERT INTO `ums_role_resource_relation` VALUES ('916', '5', '30');
INSERT INTO `ums_role_resource_relation` VALUES ('917', '5', '31');
INSERT INTO `ums_role_resource_relation` VALUES ('918', '5', '32');
INSERT INTO `ums_role_resource_relation` VALUES ('919', '5', '33');
INSERT INTO `ums_role_resource_relation` VALUES ('920', '5', '34');
INSERT INTO `ums_role_resource_relation` VALUES ('921', '5', '35');
INSERT INTO `ums_role_resource_relation` VALUES ('922', '5', '36');
INSERT INTO `ums_role_resource_relation` VALUES ('923', '5', '37');
INSERT INTO `ums_role_resource_relation` VALUES ('924', '5', '38');
INSERT INTO `ums_role_resource_relation` VALUES ('925', '5', '39');
INSERT INTO `ums_role_resource_relation` VALUES ('926', '5', '40');
INSERT INTO `ums_role_resource_relation` VALUES ('927', '5', '41');
INSERT INTO `ums_role_resource_relation` VALUES ('928', '5', '42');
INSERT INTO `ums_role_resource_relation` VALUES ('929', '5', '43');
INSERT INTO `ums_role_resource_relation` VALUES ('930', '5', '44');
INSERT INTO `ums_role_resource_relation` VALUES ('931', '5', '45');
INSERT INTO `ums_role_resource_relation` VALUES ('932', '5', '46');
INSERT INTO `ums_role_resource_relation` VALUES ('933', '5', '47');
INSERT INTO `ums_role_resource_relation` VALUES ('934', '5', '48');
INSERT INTO `ums_role_resource_relation` VALUES ('935', '5', '49');
INSERT INTO `ums_role_resource_relation` VALUES ('936', '5', '50');
INSERT INTO `ums_role_resource_relation` VALUES ('937', '5', '51');
INSERT INTO `ums_role_resource_relation` VALUES ('938', '5', '52');
INSERT INTO `ums_role_resource_relation` VALUES ('939', '5', '53');
INSERT INTO `ums_role_resource_relation` VALUES ('940', '5', '54');
INSERT INTO `ums_role_resource_relation` VALUES ('941', '5', '55');
INSERT INTO `ums_role_resource_relation` VALUES ('942', '5', '56');
INSERT INTO `ums_role_resource_relation` VALUES ('943', '5', '57');
INSERT INTO `ums_role_resource_relation` VALUES ('944', '5', '58');
INSERT INTO `ums_role_resource_relation` VALUES ('945', '5', '59');
INSERT INTO `ums_role_resource_relation` VALUES ('946', '5', '60');

-- ----------------------------
-- Table structure for zipkin_annotations
-- ----------------------------
DROP TABLE IF EXISTS `zipkin_annotations`;
CREATE TABLE `zipkin_annotations` (
  `trace_id_high` bigint(20) NOT NULL DEFAULT '0' COMMENT 'If non zero, this means the trace uses 128 bit traceIds instead of 64 bit',
  `trace_id` bigint(20) NOT NULL COMMENT 'coincides with zipkin_spans.trace_id',
  `span_id` bigint(20) NOT NULL COMMENT 'coincides with zipkin_spans.id',
  `a_key` varchar(255) NOT NULL COMMENT 'BinaryAnnotation.key or Annotation.value if type == -1',
  `a_value` blob COMMENT 'BinaryAnnotation.value(), which must be smaller than 64KB',
  `a_type` int(11) NOT NULL COMMENT 'BinaryAnnotation.type() or -1 if Annotation',
  `a_timestamp` bigint(20) DEFAULT NULL COMMENT 'Used to implement TTL; Annotation.timestamp or zipkin_spans.timestamp',
  `endpoint_ipv4` int(11) DEFAULT NULL COMMENT 'Null when Binary/Annotation.endpoint is null',
  `endpoint_ipv6` binary(16) DEFAULT NULL COMMENT 'Null when Binary/Annotation.endpoint is null, or no IPv6 address',
  `endpoint_port` smallint(6) DEFAULT NULL COMMENT 'Null when Binary/Annotation.endpoint is null',
  `endpoint_service_name` varchar(255) DEFAULT NULL COMMENT 'Null when Binary/Annotation.endpoint is null',
  UNIQUE KEY `trace_id_high` (`trace_id_high`,`trace_id`,`span_id`,`a_key`,`a_timestamp`) USING BTREE COMMENT 'Ignore insert on duplicate',
  KEY `trace_id_high_2` (`trace_id_high`,`trace_id`,`span_id`) USING BTREE COMMENT 'for joining with zipkin_spans',
  KEY `trace_id_high_3` (`trace_id_high`,`trace_id`) USING BTREE COMMENT 'for getTraces/ByIds',
  KEY `endpoint_service_name` (`endpoint_service_name`) USING BTREE COMMENT 'for getTraces and getServiceNames',
  KEY `a_type` (`a_type`) USING BTREE COMMENT 'for getTraces and autocomplete values',
  KEY `a_key` (`a_key`) USING BTREE COMMENT 'for getTraces and autocomplete values',
  KEY `trace_id` (`trace_id`,`span_id`,`a_key`) USING BTREE COMMENT 'for dependencies job'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

-- ----------------------------
-- Records of zipkin_annotations
-- ----------------------------

-- ----------------------------
-- Table structure for zipkin_dependencies
-- ----------------------------
DROP TABLE IF EXISTS `zipkin_dependencies`;
CREATE TABLE `zipkin_dependencies` (
  `day` date NOT NULL,
  `parent` varchar(255) NOT NULL,
  `child` varchar(255) NOT NULL,
  `call_count` bigint(20) DEFAULT NULL,
  `error_count` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`day`,`parent`,`child`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

-- ----------------------------
-- Records of zipkin_dependencies
-- ----------------------------

-- ----------------------------
-- Table structure for zipkin_spans
-- ----------------------------
DROP TABLE IF EXISTS `zipkin_spans`;
CREATE TABLE `zipkin_spans` (
  `trace_id_high` bigint(20) NOT NULL DEFAULT '0' COMMENT 'If non zero, this means the trace uses 128 bit traceIds instead of 64 bit',
  `trace_id` bigint(20) NOT NULL,
  `id` bigint(20) NOT NULL,
  `name` varchar(255) NOT NULL,
  `remote_service_name` varchar(255) DEFAULT NULL,
  `parent_id` bigint(20) DEFAULT NULL,
  `debug` bit(1) DEFAULT NULL,
  `start_ts` bigint(20) DEFAULT NULL COMMENT 'Span.timestamp(): epoch micros used for endTs query and to implement TTL',
  `duration` bigint(20) DEFAULT NULL COMMENT 'Span.duration(): micros used for minDuration and maxDuration query',
  PRIMARY KEY (`trace_id_high`,`trace_id`,`id`) USING BTREE,
  KEY `trace_id_high` (`trace_id_high`,`trace_id`) USING BTREE COMMENT 'for getTracesByIds',
  KEY `name` (`name`) USING BTREE COMMENT 'for getTraces and getSpanNames',
  KEY `remote_service_name` (`remote_service_name`) USING BTREE COMMENT 'for getTraces and getRemoteServiceNames',
  KEY `start_ts` (`start_ts`) USING BTREE COMMENT 'for getTraces ordering and range'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPRESSED;

-- ----------------------------
-- Records of zipkin_spans
-- ----------------------------
